(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2720592,      58545]*)
(*NotebookOutlinePosition[   2735218,      58957]*)
(*  CellTagsIndexPosition[   2733491,      58909]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["GLOBAL OPTIMIZATION 5.1", "Title",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "GLOBAL NONLINEAR OPTIMIZATION USING ",
  StyleBox["MATHEMATICA",
    FontSlant->"Italic"]
}], "Subtitle",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
Loehle Enterprises
1258 Windemere Ave.
Naperville, IL 60564
USA
630-527-8402
630-527-8502 fax
info@loehleenterprises.com
www.loehleenterprises.com

Version 5.1\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
(C) Copyright 1998-2005 Loehle Enterprises.  No part of this manual \
or software may be copied or reverse engineered except that purchasers of \
this package may make back up copies of the software.  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\

*****************************************************************
DISCLAIMER

*****************************************************************

NOTICE: The software product described in this manual is a research tool.  No \
warranty is offered as to operability of this product.  No guarantee can be \
made that any particular nonlinear equation can be solved.  No safety \
critical or financial decisions should be based on the operation of this \
software.  The manufacturer accepts no liability for losses resulting from \
its use.
*****************************************************************\
\>", "Text",\

  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["i  CONTENTS", "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\


TABLE OF CONTENTS

  I\tGetting Started                                                          \
                                   \t  4

\t1  Welcome                                                                  \
                                  \t  4
\t2  Registering                                                              \
                                   \t  4
\t3  Installation                                                             \
                                       5
\t4  A Quick Start and Example\t\t\t\t\t\t\t 5

II\tTips for Performance                                                      \
                   \t\t  9

\t1  Improving Performance                                                    \
                           \t10
\t2  The Compile Function                                                     \
                          \t11
\t3  User Functions: Working with Named Functions\t\t\t\t12
\t
 III\tGeneral Nonlinear Optimization: GlobalSearch, IntervalMin, 
 \tGlobalPenaltyFn, and MultiStartMin\t\t\t\t\t\t13

\t1  Introduction\t\t\t\t\t\t\t\t            13
\t2  Example\t\t\t\t\t\t\t\t\t15
\t3  Program Operation.\t\t\t\t\t\t\t\t16
\t\tA  Parameters and Default Values\t\t\t\t\t16
\t\tB  Bounds\t\t\t\t\t\t\t\t17
\t\tC  Constraints\t\t\t\t\t\t\t\t17
\t4  Output\t\t\t\t\t\t\t\t\t23
\t5  Maximization\t\t\t\t\t\t\t\t23
\t6  Limitations\t\t\t\t\t\t\t\t\t24
\t7  Error Messages\t\t\t\t\t\t\t\t26
\t8  Performance/Speed\t\t\t\t\t\t\t\t28
\t9  Testing and Examples\t\t\t\t\t\t\t33

\t
 IV\tThe GlobalMinima Function\t\t\t\t\t\t\t41

\t1  Introduction\t\t\t\t\t\t\t           \t\t 41
\t2  The Grid Refinement Approach to Nonlinear Optimization\t           \t\t \
41
\t3  Program Operation.\t\t\t\t\t\t\t\t43
\t\tA  Parameters and Default Values\t\t\t\t\t43
\t\tB  Bounds\t\t\t\t\t\t\t\t45
\t\tC  Constraints\t\t\t\t\t\t\t\t45
\t\tD  Memory Usage\t\t\t\t\t\t\t46
\t4  Output\t\t\t\t\t\t\t\t\t46
\t5  Maximization\t\t\t\t\t\t\t\t46
\t6  Limitations\t\t\t\t\t\t\t\t\t47
\t7  Efficiency\t\t\t\t\t\t\t\t\t48
\t8  Error Messages\t\t\t\t\t\t\t\t49
\t9  Step-by-Step Example\t\t\t\t\t\t\t50
\t10 Examples\t\t\t\t\t\t\t\t\t56

V\tNonlinear Regression: the NLRegression Function              \t\t\t67

\t1  Introduction\t\t\t\t\t\t\t\t\t67
\t2  Utilizing chi-square fit criteria\t\t\t\t\t\t74
\t3  Multiple Independent Variables Regression\t\t\t\t\t76

VI\tMaximum Likelihood Estimation: the MaxLikelihood Function\t\t82

\t1  Introduction\t\t\t\t\t\t\t\t\t82
\t2  Examples and Built-In Functions\t\t\t\t\t\t82

VII\tDiscrete Variable Problems: 
\t\tInterchangeMethod & TabuSearchMin\t\t\t\t\t89

\t1  Introduction\t\t\t\t\t\t\t\t\t89
\t2  Applications\t\t\t\t\t\t\t\t\t90
\t\tA  Capital Allocation\t\t\t\t\t\t\t90
\t\tB  Vehicle Routing/Travelling Salesman\t\t\t\t91
\t\tC  Minimum Spanning Tree\t\t\t\t\t\t95
\t
 VIII\tThe MaxAllocation Function\t\t\t\t\t\t\t96

\t1  Introduction\t\t\t\t\t\t\t\t\t96
\t2  Applications\t\t\t\t\t\t\t\t\t99
\t\tA Investment Allocation Problems\t\t\t\t\t99
\t\tB Derivative Hedging with Quadratic Programming\t\t\t100

IX \tApplications\t\t\t\t\t\t\t\t\t101
\t\t\t\t\t\t\t\t
\t1  Zeros of a Function/Roots of a Polynomial\t\t\t\t\t101
\t2  Integer Programming: the Knapsack Problem\t\t\t\t103
\t3  Differential Equation Models\t\t\t\t\t\t104
\t4  Constraint Equations\t\t\t\t\t\t\t106

X\tLiterature Cited\t\t\t\t\t\t\t\t108


\
\>", "Text",
  TextAlignment->Left,
  TextJustification->0]
}, Open  ]],

Cell[CellGroupData[{

Cell["I  GETTING STARTED", "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["I.1  Welcome\t", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.1"],

Cell["\<\
\tWelcome to Global Optimization.  This package provides a suite of \
tools for solving nonlinear optimization problems, as well as a variety of \
other applications such as finding the roots or zeros of a nonanalytic \
function.  The package is easier, simplier, and more robust than most \
optimization tools, and you will find yourself working more efficiently and \
more easily than before.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["I.2  Registering", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.2"],

Cell["\<\
\tBefore you continue please register by emailing your name and \
address with a notice that you have purchased Global Optimization to \
craigloehl@aol.com.  This will enable us to reach you with free updates and \
other news.  The developer does not receive customer information when the \
package is purchased from Wolfram Research or from distributors.  Please \
include the version of Global Optimization that you purchased and the machine \
you are using it on.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["I.3  Installation", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["I.3.A  Recommended System Capabilities", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.3.A"],

Cell[TextData[{
  "\tThis package is designed to work with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", which must be installed on your computer.  The following are recommended \
system capabilities for installation:\n\n\t\[Bullet]\tPersonal computer, 600 \
MHz or faster\n\t\[Bullet]\t200Mb free RAM or more\n\t\[Bullet]\t",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2 or higher installed "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.3.A"]
}, Open  ]],

Cell[CellGroupData[{

Cell["I.3.B  Installation on a Hard Drive", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.3.B"],

Cell[TextData[{
  "\tTo install the package on your hard drive on any machine, copy the \
contents of the disk to the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " directory.  The file may need to be unzipped.  On Mac the file may be a \
self-extracting archive; double-click it to extract the contents.  The \
go51v.mx file (where v denotes the version) is an encoded ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " package.  This encoded file can not be read and will not work on other \
platforms.  It needs to be placed in the main ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " directory or in the AddOns/Applications directory.  An example notebook \
file .nb is included for illustration.  The .nb file(s) may be placed \
anywhere."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.3.B"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["I.4  A Quick Start and Example", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.4"],

Cell[TextData[{
  "\tVersion 5.1 contains ten functions: GlobalSearch, IntervalMin, \
GlobalPenaltyFn, MultiStartMin, GlobalMinima, NLRegression, MaxLikelihood, \
InterchangeMethodMin, TabuSearchMin, and MaxAllocation.  The package has been \
designed for easy use with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".  It uses all valid ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " functions and syntax.  The user must have ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " installed.  This manual assumes basic familiarity with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".  Example input files are in the form of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebooks, with a file designation \"filename.nb\".  These notebook files \
correspond to examples in this manual.  This manual is executable.  Timing \
examples in this manual are based on a 3.4 Ghz Pentium IV machine using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.1.\n\n\tTo begin the execution of a notebook, follow this procedure:\n\n\
1.\tStart ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".\n\n2. \tUse the File pulldown menu to Open one of the example notebook \
files supplied with the disk.  \n\n3.\tOnce this notebook is open, pull down \
the Kernel menu and select Evaluate Notebook.\n\n\tIn the examples, the \
package is installed with the Get (Get[\"go51v.mx\"] or <<go51v.mx) command, \
with definition for the function and options given as:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.4"],

Cell[BoxData[{
    \(\(Off[Syntax::"\<spell\>"];\)\), "\n", 
    \(\(Off[Syntax::"\<spell1\>"];\)\), "\n", 
    \(\($HistoryLength = 0;\)\)}], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "then several variables are defined, the function to be evaluated is \
defined, and then the problem is solved.  This process should execute with no \
errors and should produce output that resembles closely what was in the \
notebook when you opened it.  If not, some error may exist.  The basic \
formats are similar to the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function ConstrainedMin.  The following definitions define the functions \
in the package:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?GlobalMinima\)\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("GlobalMinima finds the minimum of a constrained or unconstrained \
nonlinear function of n \
variables.GlobalMinima[expression,inequalities,{{var1name,lowbound,highbound}.\
.},grid,tolerance,contraction,indifference,options]"\)], "Print",
  CellTags->"Info3238136145-4798764"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?GlobalSearch\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \("GlobalSearch finds the minimum of a nonlinear function of n variables \
s.t. equality & inequality constraints. \
GlobalSearch[expression,inequalities,equalities,{{var1name,lowbound,highbound}\
..}, tolerance,options]"\)], "Print",
  CellTags->"Info3238136151-1456222"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?GlobalPenaltyFn\)\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \("GlobalPenaltyFn finds the minimum of a nonlinear function of n \
variables s.t. equality & inequality constraints. \
GlobalPenaltyFn[expression,inequalities,equalities,{{var1name,lowbound,\
highbound}..}, tolerance,options]"\)], "Print",
  CellTags->"Info3238136151-1138807"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?InterchangeMethodMin\)\)], "Input",
  CellLabel->"In[598]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("InterchangeMethodMin finds the minimum of a nonlinear function of \
binary 0-1 variables using the Interchange method. \
InterchangeMethodMin[expression,inequalities,{varlist},tolerance,options]"\)],\
 "Print",
  CellTags->"Info3243929470-2454348"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?IntervalMin\)\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \("IntervalMin finds the minimum of a constrained or unconstrained \
nonlinear function of n \
variables.IntervalMin[expression,inequalities,Null,{Interval},varlist,\
tolerance,options]"\)], "Print",
  CellTags->"Info3238136151-8481560"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?MaxAllocation\)\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("MaxAllocation finds the maximum of a nonlinear function of n variables \
s.t. an equality \
constraint.MaxAllocation[f[var1name,...],rhs,{varlist}..,tolerance,options]"\)\
], "Print",
  CellTags->"Info3238136152-2097196"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?MaxLikelihood\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \("MaxLikelihood performs maximum likelihood estimation on a function.  \
It has a library of functions optimized for efficiency. \
MaxLikelihood[data,expression,independent_variables,constraints, \
{{var1name,lowbound,highbound}..},tolerance,options]"\)], "Print",
  CellTags->"Info3238136153-9128688"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?MultiStartMin\)\)], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("MultiStartMin finds the minimum of a nonlinear function of n variables \
s.t. equality and inequality constraints. \
MultiStartMin[expression,inequalities,equalities,{{var1name,lowbound,\
highbound}..}, tolerance,options]"\)], "Print",
  CellTags->"Info3238136155-6595691"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NLRegression\)\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \("NLRegression performs nonlinear regression with or without \
constraints.NLRegression[data,expression,independent_variables,inequalities,\
equalities,{{var1name,lowbound,highbound}..},tolerance,options]"\)], "Print",
  CellTags->"Info3238136156-4140481"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TabuSearchMin\)\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \("TabuSearchMin finds the minimum of a nonlinear function of discrete \
variables.TabuSearchMin[expression,inequalities,{varlist},tolerance,options]"\
\)], "Print",
  CellTags->"Info3238136157-1320781"]
}, Open  ]],

Cell["\<\
The following options are available for one or more functions.  \
ExactEqualities and PenaltyMethod are used for GlobalPenaltyFn.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?CompileOption\)\)], "Input",
  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("If False, uses uncompiled version of user function."\)], "Print",
  CellTags->"Info3238136162-9007251"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?EvaluateObj\)\)], "Input",
  CellLabel->"In[175]:="],

Cell[BoxData[
    \("Evaluate objective function if True."\)], "Print",
  CellTags->"Info3326540802-2977926"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?ExactEqualities\)\)], "Input",
  CellLabel->"In[173]:="],

Cell[BoxData[
    \("Solve equalities with exact method.  Is slower. Default False."\)], \
"Print",
  CellTags->"Info3326540783-8974667"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PenaltyMethod\)\)], "Input",
  CellLabel->"In[174]:="],

Cell[BoxData[
    \("Solve equalities with penalty method.  Default False."\)], "Print",
  CellTags->"Info3326540794-2381665"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastStepping\)\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \("If True, uses fast stepping method for MultiStartMin."\)], "Print",
  CellTags->"Info3238136162-5216488"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?MaxIterations\)\)], "Input",
  CellLabel->"In[599]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{"\<\"Maximum iterations allowed.  Default 10000.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"MaxIterations",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3243929482-4948122"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SensitivityPlots\)\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \("Prints sensitivity plots if True."\)], "Print",
  CellTags->"Info3238136162-4227554"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?ShowProgress\)\)], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("If True, prints intermediate results."\)], "Print",
  CellTags->"Info3238136163-3513342"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SimplifyOption\)\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \("Attempt to simplify objective function if True."\)], "Print",
  CellTags->"Info3238136163-9858659"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Starts\)\)], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Number of starting points for search.  Default minimum of 3."\)], \
"Print",
  CellTags->"Info3238136185-8526274"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?StartsList\)\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \("User input of starting values."\)], "Print",
  CellTags->"Info3238136185-6901645"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TabuListLength\)\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \("Length of Tabu list.  Default=100."\)], "Print",
  CellTags->"Info3238136185-1059525"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?UserMemory\)\)], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Number of megabytes available to GlobalMinima for computations."\)], \
"Print",
  CellTags->"Info3238136185-6061509"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?UserResiduals\)\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \("Regression option for passing a user function for residuals."\)], \
"Print",
  CellTags->"Info3238136185-7602931"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Weights\)\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \("Weight assigned to data point i during regression analysis.  Does not \
affect sum of squares."\)], "Print",
  CellTags->"Info3238136185-1151450"]
}, Open  ]],

Cell[TextData[{
  "\n",
  StyleBox["GlobalSearch[expression,inequalities,equalities,{{var1name,\
lowbound,highbound}..},tolerance,options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["GlobalPenaltyFn[expression,inequalities,equalities,{{var1name,\
lowbound,highbound}..},tolerance,options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["MultiStartMin[expression,inequalities,equalities,{{var1name,\
lowbound,highbound}..},tolerance,options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["InterchangeMethodMin[expression,inequalities,{varlist},tolerance,\
options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["IntervalMin[expression,inequalities,Null,{InitialPoint__Interval},\
varlist,tolerance,options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["TabuSearchMin[expression,inequalities,{varlist},tolerance,options]\
",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["GlobalMinima[expression,inequalities,{{var1name,lowbound,\
highbound}..},grid,tolerance,\ncontraction,indifference,options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["MaxAllocation[f[var1name,...],rhs,{varlist}..,tolerance,options]",
    
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["NLRegression[data,expression,independent_variables,inequalities,{{\
var1name,lowbound,highbound}..},tolerance,options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["MaxLikelihood[data,expression,independent_variables,inequalities,{\
{var1name,lowbound,highbound}..},tolerance,options]\n",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Where \"",
  StyleBox["expression",
    FontWeight->"Bold"],
  "\" is the equation or function name for the function to be minimized, \"",
  StyleBox["inequalities",
    FontWeight->"Bold"],
  "\" is a list of inequality constraints, and \"",
  StyleBox["equalities",
    FontWeight->"Bold"],
  "\" is a list of equalities.  Speed of execution is enhanced with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " versions 4.2 and higher.  The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel and the executable program need not reside on the same machine."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tThe functions are each designed for a specific type of problem.  For \
linear problems, the user should refer to ConstrainedMin (see ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " book), although the functions in this package will solve linear problems. \
 For smooth, unconstrained nonlinear problems, the user should try \
FindMinimum, which is faster for such problems.  The functions in this \
package are designed for nonlinear problems with local minima, multiple \
minima, and/or linear or nonlinear constraints. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe function GlobalSearch is a multiple-start generalized \
hill-climbing algorithm designed to work with or without constraints.  It is \
robust to noisy functions and local minima.  It can handle large problems \
(200+ variables).  It can handle linear and nonlinear equality and inequality \
constraints, which are assumed to be analytic.   GlobalSearch is the general \
purpose optimizer in the package, and is the engine used for the NLRegression \
and MaxLikelihood functions.  

\tThe function IntervalMin is a general minimizer using Interval methods.  It \
can handle inequality constraints, which must be analytic.  It is robust to \
local minima, but is slower than other methods.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe function GlobalPenaltyFn is a multiple-start generalized \
hill-climbing algorithm designed to work with or without constraints.  It \
handles the special case of constraints that are not Solvable for any of the \
variables, or that are black box.  It is robust to noisy functions and local \
minima.  It can handle large problems (200+ variables).  For equality \
constraints, it has three options.  The default attempts to work with \
equality constraints analytically.  PenaltyMethod when True uses a penalty \
method.  This option is useful when equality constraints are extremely \
complicated or non-analytic.  ExactEqualities when True forces the search to \
always stay on the equality lines.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe function MultiStartMin is a restricted case version of \
GlobalSearch designed to work for problems with integer or discrete variables \
or that are highly nonlinear.  To solve this subset of problems, it handles \
constraints differently and is thus slower than GlobalSearch, particularly as \
problems get bigger.  Thus for problems with more than 15 variables, one \
should use GlobalSearch.  It is a multiple-start generalized hill-climbing \
algorithm designed to work with or without constraints.  It is robust to \
noisy functions and local minima.  It can handle linear and nonlinear \
inequality constraints. Equality constraints must be analytic, but inequality \
constraints need not be and can be black box or logical.  Objective functions \
may contain any combination of real, integer, and discrete variables.  \
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
 \tThe function GlobalMinima is designed for problems with many \
true or local minima or for which a region rather than a point better \
describes the optimum solution.  It can handle linear and nonlinear \
inequality constraints.  It is limited to smaller problems (<14 variables) \
but is very robust to noise and false minima.  For smaller problems (<3 \
variables), it may be faster than MultiStartMin or GlobalSearch.  \
GlobalMinima can find solution regions, whereas MultiStartMin and \
GlobalSearch are not efficient at this task.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe function MaxAllocation is designed for allocation problems, \
such as arise in finance.  In an allocation problem, a fixed quantity, such \
as an investment sum, is to be distributed to a portfolio.  All variables \
must be nonnegative and the sum of all investments must equal the total \
available for investing.  This creates a nonlinear problem with a single \
equality constraint.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe function InterchangeMethodMin is designed for 0-1 integer \
problems such as arise in networks, transportation, and scheduling.  The \
operation of this routine is faster than for problems with continuous \
variables of the same size.  The function can solve vehicle routing/traveling \
salesman, minimum spanning tree, and capital allocation problems, among \
others.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe function TabuSearchMin is designed for 0-1 integer problems \
such as arise in networks, transportation, and scheduling. The operation of \
this routine is faster than for problems with continuous variables of the \
same size. The function can solve vehicle routing/traveling salesman,minimum \
spanning tree, and capital allocation problems, among others.\
\>", "Text"],

Cell["\<\
\tThe function NLRegression solves nonlinear regression problems.  \
It is particularly designed for noisy problems or those requiring constraints \
to achieve a good fit.  L1 and L2 norms are allowed.  Least-squares and \
chi-square options are also available.  Sensitivity plots and confidence \
intervals on the parameters are provided as output.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe function MaxLikelihood solves maximum likelihood estimation \
problems using Log-likelihood estimation.  A library of common distributions \
is provided and fit statistics are computed.  Summary statistics are \
computed.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["II  TIPS FOR PERFORMANCE", "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
A key factor for numerical optimization is the time taken to \
compute the objective function.  This is critical because the objective \
function may be called thousands of times to hundreds of thousands of times.  \
This section discusses tricks to achieve better performance. \
\>", "Text"],

Cell[CellGroupData[{

Cell["II.1  Improving Performance", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.2"],

Cell["\<\
Some general tips include the removal of the reading of external \
files from the user function, computing constant expressions once and then \
using the result, and avoiding logical operations that will prevent Compile \
from being used.  A key is to generate a function once as an explicit \
expression, and then pass this in to the package.  If many steps are involved \
in generating a user function and these must be performed every time the \
function is called, this can be very expensive.  It often happens that parts \
of an expression involve constants.  If these can be evaluated up front, the \
savings can be enormous.  In the following example, the function \"f\" \
evaluates numerically when Evaluate is executed during Function creation.  In \
function \"g\" functions like Sin and Tan are evaluated each time the \
function is called:\
\>", "Text"],

Cell[BoxData[
    \(ClearAll[f, g]\)], "Input",
  CellLabel->"In[600]:="],

Cell[BoxData[
    \(\(x = {x1, x2, x3, x4, x5, x6, x7, x8, x9, x10};\)\)], "Input",
  CellLabel->"In[601]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = 
      Function[Evaluate[x], 
        Evaluate[
          Sum[Sin[Pi/2.1]*x[\([i]\)] + Tan[19.4*Pi]/x[\([i]\)] + Cos[ .1] + 
              Sqrt[99], {i, 1, 10}]]]\)], "Input",
  CellLabel->"In[602]:="],

Cell[BoxData[
    \(Function[{x1, x2, x3, x4, x5, x6, x7, x8, x9, 
        x10}, \(\(109.44878536344223`\)\(\[InvisibleSpace]\)\) + 
        3.0776835371751914`\/x1 + 0.9972037971811801`\ x1 + 
        3.0776835371751914`\/x10 + 0.9972037971811801`\ x10 + 
        3.0776835371751914`\/x2 + 0.9972037971811801`\ x2 + 
        3.0776835371751914`\/x3 + 0.9972037971811801`\ x3 + 
        3.0776835371751914`\/x4 + 0.9972037971811801`\ x4 + 
        3.0776835371751914`\/x5 + 0.9972037971811801`\ x5 + 
        3.0776835371751914`\/x6 + 0.9972037971811801`\ x6 + 
        3.0776835371751914`\/x7 + 0.9972037971811801`\ x7 + 
        3.0776835371751914`\/x8 + 0.9972037971811801`\ x8 + 
        3.0776835371751914`\/x9 + 0.9972037971811801`\ x9]\)], "Output",
  CellLabel->"Out[602]="]
}, Open  ]],

Cell[BoxData[
    \(g[p_] := 
      Module[{d}, {x1, x2, x3, x4, x5, x6, x7, x8, x9, x10} = p; 
        r = Sum[Sin[Pi/2.1]*x[\([i]\)] + Tan[19.4*Pi]/x[\([i]\)] + Cos[ .1] + 
              Sqrt[99], {i, 1, 10}]; Return[r]]\)], "Input",
  CellLabel->"In[28]:=",
  CellTags->"Simplify"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dat = Table[i, {i, 1, 10}]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    \({1, 2, 3, 4, 5, 6, 7, 8, 9, 10}\)], "Output",
  CellLabel->"Out[29]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[f, dat]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(173.309431584554`\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10}]\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    \(173.309431584554`\)], "Output",
  CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Apply[f, dat], {i, 1, 500}] // Timing\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \({0.16999999999999993`\ Second, Null}\)], "Output",
  CellLabel->"Out[32]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[g[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10}], {i, 1, 500}] // 
      Timing\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \({2.5799999999999996`\ Second, Null}\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]],

Cell["\<\
Because the constants in f were Evaluated before execution (during \
Function definition), f was very fast to execute, even without Compile.  In \
contrast, g, which computes Sin etc. every time it is called, took 46 times \
longer to compute.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["II.2  The Compile Function", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tThe ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function Compile is used to speed up program execution.  The user input \
function and constraints are both Compiled.  The advantage of the Compile \
function is greatest with more complex expressions and larger problems.  For \
small problems, it can be difficult to even detect a benefit, but there is \
little cost to the Compile.  The range of speed improvement due to Compile \
can range from 30% to 30x.  Compilation does not work for all ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " expressions.  For example, if \"Apply\" or \"If\" are used in the \
function definition, the function will not Compile.  It is suggested that if \
a complex expression involving ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " special functions is to be used, the user attempt to Compile the \
expression to test it.  The CompileOption can be set to False \
(CompileOption->False) in the function call if the user function is not \
compilable.  It may also be set to False if the user Compiles the expression \
before passing it in.  It is possible to get errors during the Compile step.  \
These will be highlighed in blue and will indicate that they are compilation \
errors.  It is also possible that execution errors can result if non-machine \
numbers result from some computation of the compiled function.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " usually reverts to the uncompiled expression in such cases, but the user \
may wish to run with CompileOption->False in this case to obtain the most \
accuracy and best speed.  \n\n\tWe can see the benefit of the Compile in the \
following example:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell[BoxData[
    \(ClearAll[x1, x2, x3, x4, x5, x6, x7, x8, x9, x10]\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    \(\(x = {x1, x2, x3, x4, x5, x6, x7, x8, x9, x10};\)\)], "Input",
  CellLabel->"In[35]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = Sum[\((1 + x[\([i]\)])\)^2, {i, 1, 10}]\)], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    \(\((1 + x1)\)\^2 + \((1 + x10)\)\^2 + \((1 + x2)\)\^2 + \((1 + x3)\)\^2 \
+ \((1 + x4)\)\^2 + \((1 + x5)\)\^2 + \((1 + x6)\)\^2 + \((1 + x7)\)\^2 + \
\((1 + x8)\)\^2 + \((1 + x9)\)\^2\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[BoxData[
    \(\(g1 = Function[Evaluate[x], Evaluate[f]];\)\)], "Input",
  CellLabel->"In[37]:="],

Cell[BoxData[
    \(\(g2 = Compile[Evaluate[x], Evaluate[f]];\)\)], "Input",
  CellLabel->"In[38]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Apply[g1, { .1, 2. , 3. , 4. , 3. ,  .3,  .3,  .3,  .5,  .5}], {i, 
          1, 10000}] // Timing\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
    \({1.5299999999999994`\ Second, Null}\)], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Apply[g2, { .1, 2. , 3. , 4. , 3. ,  .3,  .3,  .3,  .5,  .5}], {i, 
          1, 10000}] // Timing\)], "Input",
  CellLabel->"In[40]:="],

Cell[BoxData[
    \({0.3799999999999999`\ Second, Null}\)], "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell[TextData[{
  "We see that Compile speeded up the execution by a factor of more than 4.  \
On some functions, the speedup can be a factor of 20 or more.  Setting up a \
function as a Module prevents Compile from working on the objective function, \
and should be avoided.  Some ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " functions, particularly those that are math functions, can be included in \
a Compiled function.  Examples include Abs, Sqrt, Max, Min, Sin, etc.  \
Others, such as FindRoot, can not."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["II.3  User Functions: Working with Named Functions", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
The objective (goal) function in all the functions in this package \
can be defined in several ways.  The function must in some cases be passed in \
differently, depending on the function format.  In the simplest case, the \
expression is itself passed in.  Here we find the minimum of the given \
function, which is zero.\
\>", "Text"],

Cell[BoxData[
    \(ClearAll[x]\)], "Input",
  CellLabel->"In[133]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[x^2 + y^2, , , {{x, 38, 40}, {y, 38, 40}},  .00000001, 
      Starts \[Rule] 1]\)], "Input",
  CellLabel->"In[300]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{{x \[Rule] \(-0.0000527709339628`\), 
          y \[Rule] 0.0000824880232940613`}, 
        9.589045458267799`*^-9}}\)], "Output",
  CellLabel->"Out[300]="]
}, Open  ]],

Cell["We can also pass in a function by name:", "Text"],

Cell[BoxData[
    \(f := x^2 + y^2\)], "Input",
  CellLabel->"In[301]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[f, , , {{x, 38, 40}, {y, 38, 40}},  .00000001, 
      Starts \[Rule] 1]\)], "Input",
  CellLabel->"In[302]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{{x \[Rule] 0.00009546696843259697`, 
          y \[Rule] \(-0.00001323525747918495`\)}, 
        9.289114102250786`*^-9}}\)], "Output",
  CellLabel->"Out[302]="]
}, Open  ]],

Cell[TextData[{
  "In order to Compile or use the objective function, the programs in this \
package will attempt to Evaluate the expression.  If there are certain \
operations involved in the user function, such as obtaining the Inverse or \
Determinant of a matrix, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will attempt to Evaluate these symbolically when the function is used in \
the program.  It will then work with the Evaluated function.  If the user \
expression is complex, however, this may become impossible.  For example, a \
symbolic inverse of a matrix with 10 variables may take a very long time.  \
The user can test this by trying to Evaluate the objective function before \
passing it in to any of the functions of this package.  If it fails to \
Evaluate, then use the parameter EvaluateObj->False to prevent evaluation.  \
Another time when EvaluateObj should be set to False is when any logical \
operations are performed in the objective function, as in the following \
example:"
}], "Text"],

Cell[BoxData[
    \(\(f = 
        Function[{x, y}, If[x + y < 0, tem = 0, tem = y + x]; 
          tem];\)\)], "Input",
  CellLabel->"In[303]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[f, {\(-1\), \(-1\)}]\)], "Input",
  CellLabel->"In[304]:="],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"Out[304]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[f, {1, 1}]\)], "Input",
  CellLabel->"In[305]:="],

Cell[BoxData[
    \(2\)], "Output",
  CellLabel->"Out[305]="]
}, Open  ]],

Cell["\<\
Clearly, the function is minimized for any set with x + y negative \
or for x==-y.  Because of the conditional logic in the expression, it should \
not be symbolically evaluated.  This means that it should not be simplified \
(SimplifyOption->False) or Evaluated (EvaluateObj->False):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[f, {}, , {{x, 38, 40}, {y, 38, 40}},  .000001, 
        Starts \[Rule] 1, EvaluateObj \[Rule] False, 
        SimplifyOption \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[306]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.08999999999991815`\ Second, {{{x \[Rule] \(-125.82316676090063`\), 
            y \[Rule] 38.26499263703153`}, 0}}}\)], "Output",
  CellLabel->"Out[306]="]
}, Open  ]],

Cell["\<\
If, in contrast, we set up a function as a Module, the function can \
not be Compiled or Evaluated without giving an incorrect answer:\
\>", "Text"],

Cell[BoxData[
    \(\(g[x_, y_] := 
        Module[{d}, If[x < 0 && y < 0, tem = 0, tem = 1 + Abs[y] + Abs[x]]; 
          Return[tem]];\)\)], "Input",
  CellLabel->"In[311]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[g, , , {{x, 38, 40}, {y, 38, 40}},  .000001, 
        Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[312]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.06100000000003547`\ Second, {{{x \[Rule] 38.38303612833876`, 
            y \[Rule] 38.05045816156256`}, 77.43349428990132`}}}\)], "Output",\

  CellLabel->"Out[312]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[g, , , {{x, 38, 40}, {y, 38, 40}},  .000001, 
        Starts \[Rule] 1, EvaluateObj \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[313]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.11000000000001364`\ Second, {{{x \[Rule] \(-2.868621130618422`\), 
            y \[Rule] \(-2.7015418792889108`\)}, 0}}}\)], "Output",
  CellLabel->"Out[313]="]
}, Open  ]],

Cell["\<\
Thus, if there are any If statements in the objective function or \
it is a black box model, set EvaluateObj->False or set it up as a \
Module.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
III  GENERAL NONLINEAR OPTIMIZATION: GlobalSearch, GlobalPenaltyFn, \
IntervalMin AND MultiStartMin\
\>", "Section",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.4"],

Cell[CellGroupData[{

Cell["III.1  Introduction", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tFive general nonlinear solvers are included in this package.  \
They each are designed for a particular class of problems.  These functions \
provide tools for global optimization.  Traditional gradient (local) \
approaches require the user to know how many optima are being sought for the \
function to be solved, and roughly where the optima are, so that a good \
initial guess can be made.  The user, however, rarely can make a good initial \
guess and usually has no information about the existence of multiple \
solutions.  In the absence of such information, existing algorithms will \
generally converge to an answer, but this may be only a local solution that \
may not be globally optimal.  Furthermore, even global optima may not be \
unique.  The functions in this package can solve black-box objective \
functions, objective functions that are nondifferentiable, differential \
equation models, and functions with discrete steps in them.  The initial \
bounds on the parameters given on input do not need to bound the true \
solution (except for the GlobalMinima function), but only help get the \
algorithms started in a good region.   \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tGlobalSearch approaches the difficult problem of finding a global \
optimum with several techniques.  A generalized hill climbing technique is \
used that is based on Newton's method but using a generalized gradient rather \
than a derivative, and allowing for constraints.  Constraints must be \
analytic, but can be linear or nonlinear.  Multiple starts are used to test \
for the existence of multiple solutions.  The multiple starts are generated \
randomly from the region defined by the range of parameter values input by \
the user.  Feasible starting regions are not needed, but it is assumed that \
objective function values in this region are Real.  When a step can not be \
made that improves the solution by at least \"tolerance\", the program \
terminates.  If a problem uses only discrete 0-1 variables, the functions \
InterchangeMethodMin and TabuSearchMin should be used.  GlobalSearch is the \
solver used by the regression and maximum likelihood functions.  The function \
is defined by\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["GlobalSearch[expression,inequalities,equalities,{{var1name,\
lowbound,highbound}..},tolerance,options]\n",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tGlobalPenaltyFn addresses the problem of constraints that are \
nonanalytic.  Nonanalytic functions can be algorithmic, can have conditional \
logic, or can be too complex for Solve to separate variables.  If \
GlobalSearch fails on the constraints, use GlobalPenaltyFn.  A generalized \
hill climbing technique is used that is based on Newton's method but using a \
generalized gradient rather than a derivative, and allowing for constraints.  \
An adaptive penalty method is used that adjusts the penalties for constraint \
violation depending on the degree of violation of constraints.  Multiple \
starts are used to test for the existence of multiple solutions.  The \
multiple starts are generated randomly from the region defined by the range \
of parameter values input by the user.  Feasible starting regions are not \
needed, but it is assumed that objective function values in this region are \
Real.  When a step can not be made that improves the solution by at least \
\"tolerance\", the program terminates.  If a problem uses only discrete 0-1 \
variables, the functions InterchangeMethodMin and TabuSearchMin should be \
used.  Two methods are available for solving equality constraints.  An \
analytic method is default.  To override this method, used \
PenaltyMethod->True.  For the PenaltyMethod, the default \
(ExactEqualities->True) uses a numerical method to stay on equality \
constraint lines at all times, and the alternate method is a penalty method \
for both inequalities and equalities. An optional 4th parameter in the \
variable bounds list can be used to define a variable to be Integer (as in ",
  StyleBox["{{var1name,lowbound,highbound, Integer}..}",
    FontWeight->"Bold"],
  "  ).  The function is defined by"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["GlobalPenaltyFn[expression,inequalities,equalities,{{var1name,\
lowbound,highbound}..},tolerance,options]\n",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tIntervalMin uses Interval methods to find a solution.  Intervals are \
computed in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " based on concepts of limits.  An initial Interval is input by the user.  \
It is beneficial for this Interval to cover the true solution point, but this \
is not necessary as long as it is not orders of magnitude distant.  Both the \
input objective function and the constraints must be analytic.  IntervalMin \
is robust to local minima, but is not as fast as GlobalSearch because Compile \
can not be used with Interval variables.  IntervalMin can not solve problems \
with equality constraints at this time.  We illustrate Intervals below:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x^2 /. x \[Rule] Interval[{\(-1\), 2}]\)], "Input",
  CellLabel->"In[51]:="],

Cell[BoxData[
    \(Interval[{0, 4}]\)], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell["\<\
In this case, the true minimum of the function is given by the \
lower bound of the Interval result.  In simple or separable cases, this will \
pertain.  In other cases it will not:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.`\[InvisibleSpace] - 2.`\ x + x\^2 + 100.`\ x\^4 - 200.`\ x\^2\ y + 
        100.`\ y\^2 /. {x \[Rule] Interval[{0, 2}], 
        y \[Rule] Interval[{0, 2}]}\)], "Input",
  CellLabel->"In[52]:="],

Cell[BoxData[
    \(Interval[{\(-1603.0000000000014`\), 2005.000000000001`}]\)], "Output",
  CellLabel->"Out[52]="]
}, Open  ]],

Cell["\<\
The true minimum of this function is 0 at {1,1}.  The true minimum \
is within the Interval of the result in this case.  Note that when \
IntervalMin is used, both the estimated parameters and the function value are \
given in terms of an Interval.  The format for the function is given \
by:\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["IntervalMin[expression,inequalities,Null,{InitialPoint__Interval},\
varlist,tolerance,options]\n",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tMultiStartMin addresses the problem of inequality constraints that are \
nonanalytic. MultiStartMin is effective for highly nonlinear functions with \
fewer than 15 variables. MultiStartMin may have trouble with multiple \
constraints if the solution lies in the corner of two constraints.  In such \
cases, use IntervalMin or GlobalPenaltyFn.  A generalized hill climbing \
technique is used that is based on Newton's method but using a generalized \
gradient rather than a derivative, and allowing for constraints.  Inequality \
constraints are treated as hard boundaries.  Equality constraints must be \
analytic.  Integer variables should not be used in Equality constraints \
unless the equality constraints are linear.  All combinations of 2 or more \
variables at a time (number defined by option ",
  StyleBox["SearchDirections",
    FontWeight->"Bold"],
  ") are tested to find the best search direction.  Multiple starts are used \
to test for the existence of multiple solutions.  The multiple starts are \
generated randomly from the region defined by the range of parameter values \
input by the user.  Feasible starting regions are not needed, but it is \
assumed that objective function values in this region are Real.  Mixtures of \
Real, Integer, and Discrete (defined by a List) variables are allowed.  If a \
problem uses only discrete 0-1 variables, the functions InterchangeMethodMin \
and TabuSearchMin should be used.  The function is defined by"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["MultiStartMin[expression,inequalities,equalities,{{var1name,\
lowbound,highbound}..},tolerance,options]\n",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe GlobalMinima function uses an adaptive grid refinement \
technique.  This technique is robust, and can find multiple solutions in a \
single run.  Because it's operation is so different, it is documented in it's \
own section, later.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["GlobalMinima[expression,inequalities,{{var1name,lowbound,\
highbound}..},grid,tolerance,\ncontraction,indifference,options]",
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.2  Example", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tA simple example is to minimize a square function subject to a \
constraint, as follows.  The constraint\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[BoxData[
    \(x > 1 && y > 1\)], "Input"],

Cell["\tmust be converted to standard form as a list:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[BoxData[
    \(\(-x\) < \(-1\) && \(-y\) < \(-1\)\)], "Input"],

Cell[BoxData[
    \(\(-x\) + 1 < 0 && \(-y\) + 1 < 0\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(c = {\(-x\) + 1, \(-y\) + 1}\)], "Input",
  CellLabel->"In[315]:="],

Cell[BoxData[
    \({1 - x, 1 - y}\)], "Output",
  CellLabel->"Out[315]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[x^2 + y^2, 
        c, , {{x, \(-5\), 5}, {y, \(-5\), 5}},  .000001, Starts \[Rule] 1] // 
      Timing\)], "Input",
  CellLabel->"In[316]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.09000000000003183`\ Second, {{{x \[Rule] 1, y \[Rule] 1}, 
          2.`}}}\)], "Output",
  CellLabel->"Out[316]="]
}, Open  ]],

Cell["\<\
The output shows three solutions from random initial points, the \
default, with the {x,y} value and the function value in each list element.  \
Initial feasible points are not needed.  In this case, the function is \
smooth, so all three solutions are the same, and there is really no need to \
use multiple starts.   \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.3  Program Operation", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["III.3.A  Parameters and Default Values", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.A"],

Cell[TextData[{
  "\tThe tolerance (T) defines the amount of improvement (absolute, not \
relative) in the function value required at each iteration.  If at least this \
much improvement is not found, the program stops.  The tolerance can be set \
to very small values, such as ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-15\)\)]],
  ", to achieve a highly accurate estimate of the minimum.  If the user sets \
tolerance = 0, this is an error."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe functions have seven options.  The defaults are \
MaxIterations->10000, CompileOption->True, ShowProgress->True, \
StartsList->{}, EvaluateObj->True, SimplifyOption->True, and Starts->3.  \
MaxIterations prevents the program from running away to infinity when a \
mistake is made in the function (Min[x] for example).  For very \
computationally expensive problems (like those with many parameters), it is \
useful to use Starts->1 to evaluate the time a run takes.  For general usage, \
Starts->3 (the default) is good. The results of this short run can then be \
used to define further, more directed runs based on whether all 3 starts \
found the same solution.  A list of starting values can be input instead of \
letting the program find them with random search (e.g., \
StartsList->{{1.,2.},{2.,1.}}).  The CompileOption determines whether the \
user function and constraints will be compiled.  While Compile reduces \
execution time, some functions can not be compiled, in which case \
CompileOption->False should be used.  If the objective function should not be \
Evaluated, use EvaluateObj->False.  SimplifyOption attempts to simplify the \
objective function.  If this should not be done or will not improve the \
solution, this should be set to False.  The MultiStartMin function also has a \
SearchDirections (default 2) option.  More search directions help solve \
highly nonlinear problems, but increase the execution time \
exponentially.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.3.B  Bounds", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.B"],

Cell["\<\
\tWhereas most algorithms require input of an initial guess or \
starting point (which must be feasible) to initiate the search, GlobalSearch \
requires only bounds on the variables.  Bounds are generally easier to define \
than are feasible starting points.  Physical, logical, or economic \
considerations often provide guidance on realistic bounds for a variable.  If \
the optimization problem is wing design and one variable is wing thickness, a \
certain range of thicknesses is sensible to consider.  For a financial \
problem, the range of values for an investment mix across a product line is \
clearly bounded between zero and the total budget, and the upper limit can \
generally be bounded below a much smaller value than this.  If narrower \
bounds are known, then convergence will require fewer function calls, but \
even quite wide bounds are acceptable.  If erroneously narrow bounds are \
input, then initial step size will be too small, and the function will act \
more like a local solver.  It is better to err on the side of wider bounds.  \
Upper and lower bounds must be input by the user, as illustrated below.  \
These bounds do not restrict the searching of GlobalSearch, MultiStartMin, \
IntervalMin, or GlobalPenaltyFn (as they do for GlobalMinima) but merely \
provide an initial guide for generating feasible starts.  Initial bounds do \
not need to produce feasible solutions, the program can find initial feasible \
points, but the values within these bounds are assumed to be Real.  If hard \
bounds on variables are necessary (such as positivity restrictions), they can \
be entered as constraints.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.B"]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.3.C  Constraints", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell[TextData[{
  "\tConstraints are entered as ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " functions, which may be linear or nonlinear.  Equality constraints are \
entered in the third position in standard form.  For example, positivity \
restrictions on x and y would be represented by the list:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell[BoxData[
    \({\(-x\), \(-y\)}\)], "Input"],

Cell["\<\
\tThe following problem is a typical LP problem, with the solution \
at the intersection of two inequality constraints.  The solution is \
{2/3,10/3,0}).  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[\(-x1\) - 2  x2 + 
          x3, {x1 + x2 + x3 - 4, \(-x1\) + 2  x2 - 2  x3 - 6, 
          2  x1 + x2 - 5, \(-x1\), \(-x2\), \(-x3\)}, , {{x1, 0, 1}, {x2, 0, 
            1}, {x3, 0, 1}},  .000000001, Starts \[Rule] 1] // 
      Timing\)], "Input",
  CellLabel->"In[147]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.20300000000000296`\ Second, {{{x1 \[Rule] 0.666666666683362`, 
            x2 \[Rule] 3.333333333316638`, 
            x3 \[Rule] 0}, \(-7.333333333316638`\)}}}\)], "Output",
  CellLabel->"Out[147]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntervalMin[\(-x1\) - 2  x2 + 
          x3, {x1 + x2 + x3 - 4, \(-x1\) + 2  x2 - 2  x3 - 6, 
          2  x1 + x2 - 
            5, \(-x1\), \(-x2\), \(-x3\)}, , {Interval[{0. , 4. }], 
          Interval[{0. , 4. }], Interval[{0. , 1. }]}, {x1, x2, 
          x3},  .0000001] // Timing\)], "Input",
  CellLabel->"In[148]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({3.75`\ Second, {{x1 \[Rule] 
            Interval[{0.666666785875955`, 0.6666668256123874`}], 
          x2 \[Rule] Interval[{3.3333331346511685`, 3.333333174387609`}], 
          x3 \[Rule] 
            Interval[{5.55111512312577`*^-17, 9.159339953157616`*^-16}]}, 
        Interval[{\(-7.333333174387608`\), \(-7.333333055178288`\)}]}}\)], \
"Output",
  CellLabel->"Out[148]="]
}, Open  ]],

Cell["\<\
We see that IntervalMin is much slower, but there are problems \
where it performs better.  We next test GlobalPenaltyFn.  \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[\(-x1\) - 2  x2 + 
          x3, {x1 + x2 + x3 - 4, \(-x1\) + 2  x2 - 2  x3 - 6, 
          2  x1 + x2 - 5, \(-x1\), \(-x2\), \(-x3\)}, , {{x1, 0, 3}, {x2, 0, 
            3}, {x3, 0, 1}},  .000001, Starts \[Rule] 1] // Timing\)], "Input",\

  CellLabel->"In[149]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({4.032000000000011`\ Second, {{{x1 \[Rule] 0.6666670786417713`, 
            x2 \[Rule] 3.3333328973839267`, 
            x3 \[Rule] 
              3.613492721762722`*^-9}, \(-7.333332869796132`\)}}}\)], "Output",\

  CellLabel->"Out[149]="]
}, Open  ]],

Cell["\<\
We see above that GlobalPenaltyFn is slower than GlobalSearch \
because it can take nonanalytic constraints.  MultiStartMin is able to solve \
this problem.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[\(-x1\) - 2  x2 + 
          x3, {x1 + x2 + x3 - 4, \(-x1\) + 2  x2 - 2  x3 - 6, 
          2  x1 + x2 - 5, \(-x1\), \(-x2\), \(-x3\)}, , {{x1, 0, 3}, {x2, 0, 
            3}, {x3, 0, 1}},  .0000001, Starts \[Rule] 1] // 
      Timing\)], "Input",
  CellLabel->"In[151]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.125`\ Second, {{{x1 \[Rule] 0.6665516974529024`, 
            x2 \[Rule] 3.33336157343131`, 
            x3 \[Rule] 
              0.00008615560823467375`}, \(-7.333188688707288`\)}}}\)], \
"Output",
  CellLabel->"Out[151]="]
}, Open  ]],

Cell["\<\
It is useful to illustrate a function in which the constraints are \
nonanalytic.  Any function for which Solve will not work falls in this \
category.  We take as the example:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Min[y^2 + x]\ \ \ \ s . t . \ \ \ x \[Equal] Sin[y]\)], "Input"],

Cell["\<\
The above equality can not be Solved for y uniquely.  GlobalSearch  \
and  GlobalPenaltyFn nevertheless succeed.  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = 
      GlobalSearch[y^2 + Sin[y], , , {{y, 0, 1}},  .000000001, 
          Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[944]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.09000000000014552`\ Second, {{{y \[Rule] \(-0.45019211897494193`\)}, \
\(-0.2324655750700874`\)}}}\)], "Output",
  CellLabel->"Out[944]="]
}, Open  ]],

Cell["Where x is then", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x = N[Sin[y]] /. res[\([2, 1, 1]\)]\)], "Input",
  CellLabel->"In[852]:="],

Cell[BoxData[
    \(\(-0.4351085085245059`\)\)], "Output",
  CellLabel->"Out[852]="]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[x]\)], "Input",
  CellLabel->"In[853]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = 
      GlobalSearch[
          y^2 + x, , {x - Sin[y]}, {{x, 0, 1}, {y, 0, 1}},  .00000001, 
          Starts \[Rule] 1, ShowProgress \[Rule] False] // Timing\)], "Input",\

  CellLabel->"In[152]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.031999999999982265`\ Second, {{{x \[Rule] \(-0.4350965315885732`\), 
            y \[Rule] \(-0.450145485593452`\)}, \
\(-0.23246557338840848`\)}}}\)], "Output",
  CellLabel->"Out[152]="]
}, Open  ]],

Cell["In this problem, GlobalPenaltyFn can solve it.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = 
      GlobalPenaltyFn[
          y^2 + x, , {x - Sin[y]}, {{x, \(-1\), 1}, {y, 0, 1}},  .000000001, 
          Starts \[Rule] 1, ShowProgress \[Rule] False] // Timing\)], "Input",\

  CellLabel->"In[153]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.01500000000001478`\ Second, {{{x \[Rule] \(-0.4351308574867252`\), 
            y \[Rule] \(-0.4501836095733713`\)}, \(-0.23246557515821561`\)}}}\
\)], "Output",
  CellLabel->"Out[153]="]
}, Open  ]],

Cell["\<\
In the next example, we see how a nonlinear constraint can be \
defined that creates a whole set of solution points, an approximation to \
which can be obtained with enough starts.  In this example, the solution must \
lie outside the circle of radius Sqrt[2], but the unconstrained solution is \
at the origin.  This means that all points on this circle are optimal.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(ClearAll[x]\)], "Input",
  CellLabel->"In[338]:="],

Cell[BoxData[
    \(\(b = 
        GlobalSearch[
          x^2 + y^2, {2 - \((x^2 + y^2)\)}, , {{x, \(-10\), 10}, {y, \(-10\), 
              10}},  .0001, Starts \[Rule] 100, 
          CompileOption -> True];\)\)], "Input",
  CellLabel->"In[181]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(b[\([1]\)]\)], "Input",
  CellLabel->"In[182]:="],

Cell[BoxData[
    \({{x \[Rule] \(-0.22273206003809864`\), 
        y \[Rule] \(-1.3965637935415571`\)}, 2.`}\)], "Output",
  CellLabel->"Out[182]="]
}, Open  ]],

Cell[BoxData[
    \(c = {}; 
    Do[AppendTo[c, {x, y} /. b[\([ii, 1]\)]], {ii, 1, 100}]\)], "Input",
  CellLabel->"In[183]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[c];\)\)], "Input",
  CellLabel->"In[184]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53373 0.360573 0.361498 0.245212 [
[.17316 .349 -6 -9 ]
[.17316 .349 6 0 ]
[.35344 .349 -12 -9 ]
[.35344 .349 12 0 ]
[.71402 .349 -9 -9 ]
[.71402 .349 9 0 ]
[.8943 .349 -3 -9 ]
[.8943 .349 3 0 ]
[.52123 .11629 -12 -4.5 ]
[.52123 .11629 0 4.5 ]
[.52123 .23889 -24 -4.5 ]
[.52123 .23889 0 4.5 ]
[.52123 .4841 -18 -4.5 ]
[.52123 .4841 0 4.5 ]
[.52123 .60671 -6 -4.5 ]
[.52123 .60671 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17316 .3615 m
.17316 .36775 L
s
[(-1)] .17316 .349 0 1 Mshowa
.35344 .3615 m
.35344 .36775 L
s
[(-0.5)] .35344 .349 0 1 Mshowa
.71402 .3615 m
.71402 .36775 L
s
[(0.5)] .71402 .349 0 1 Mshowa
.8943 .3615 m
.8943 .36775 L
s
[(1)] .8943 .349 0 1 Mshowa
.125 Mabswid
.02893 .3615 m
.02893 .36525 L
s
.06499 .3615 m
.06499 .36525 L
s
.10104 .3615 m
.10104 .36525 L
s
.1371 .3615 m
.1371 .36525 L
s
.20921 .3615 m
.20921 .36525 L
s
.24527 .3615 m
.24527 .36525 L
s
.28133 .3615 m
.28133 .36525 L
s
.31739 .3615 m
.31739 .36525 L
s
.3895 .3615 m
.3895 .36525 L
s
.42556 .3615 m
.42556 .36525 L
s
.46162 .3615 m
.46162 .36525 L
s
.49767 .3615 m
.49767 .36525 L
s
.56979 .3615 m
.56979 .36525 L
s
.60584 .3615 m
.60584 .36525 L
s
.6419 .3615 m
.6419 .36525 L
s
.67796 .3615 m
.67796 .36525 L
s
.75007 .3615 m
.75007 .36525 L
s
.78613 .3615 m
.78613 .36525 L
s
.82219 .3615 m
.82219 .36525 L
s
.85825 .3615 m
.85825 .36525 L
s
.93036 .3615 m
.93036 .36525 L
s
.96642 .3615 m
.96642 .36525 L
s
.25 Mabswid
0 .3615 m
1 .3615 L
s
.53373 .11629 m
.53998 .11629 L
s
[(-1)] .52123 .11629 1 0 Mshowa
.53373 .23889 m
.53998 .23889 L
s
[(-0.5)] .52123 .23889 1 0 Mshowa
.53373 .4841 m
.53998 .4841 L
s
[(0.5)] .52123 .4841 1 0 Mshowa
.53373 .60671 m
.53998 .60671 L
s
[(1)] .52123 .60671 1 0 Mshowa
.125 Mabswid
.53373 .14081 m
.53748 .14081 L
s
.53373 .16533 m
.53748 .16533 L
s
.53373 .18985 m
.53748 .18985 L
s
.53373 .21437 m
.53748 .21437 L
s
.53373 .26341 m
.53748 .26341 L
s
.53373 .28793 m
.53748 .28793 L
s
.53373 .31246 m
.53748 .31246 L
s
.53373 .33698 m
.53748 .33698 L
s
.53373 .38602 m
.53748 .38602 L
s
.53373 .41054 m
.53748 .41054 L
s
.53373 .43506 m
.53748 .43506 L
s
.53373 .45958 m
.53748 .45958 L
s
.53373 .50862 m
.53748 .50862 L
s
.53373 .53315 m
.53748 .53315 L
s
.53373 .55767 m
.53748 .55767 L
s
.53373 .58219 m
.53748 .58219 L
s
.53373 .09176 m
.53748 .09176 L
s
.53373 .06724 m
.53748 .06724 L
s
.53373 .04272 m
.53748 .04272 L
s
.53373 .0182 m
.53748 .0182 L
s
.25 Mabswid
.53373 0 m
.53373 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.45342 .01904 Mdot
.02681 .32387 Mdot
.02656 .32548 Mdot
.07799 .51706 Mdot
.66829 .02701 Mdot
.04267 .26805 Mdot
.47911 .01671 Mdot
.09023 .53264 Mdot
.24786 .07433 Mdot
.0266 .32525 Mdot
.04684 .46455 Mdot
.50533 .01525 Mdot
.09256 .53541 Mdot
.61313 .01894 Mdot
.11245 .55689 Mdot
.04713 .46519 Mdot
.02576 .39184 Mdot
.02459 .38079 Mdot
.02413 .37397 Mdot
.48641 .01621 Mdot
.33152 .04315 Mdot
.02478 .38293 Mdot
.1495 .13351 Mdot
.14802 .13467 Mdot
.02877 .4098 Mdot
.70094 .03389 Mdot
.03758 .28145 Mdot
.05614 .48303 Mdot
.06834 .21976 Mdot
.46318 .01805 Mdot
.02454 .38018 Mdot
.05677 .23884 Mdot
.80631 .06842 Mdot
.04232 .2689 Mdot
.7961 .06414 Mdot
.30389 .05194 Mdot
.78076 .05812 Mdot
.10962 .55404 Mdot
.02383 .35809 Mdot
.46482 .0179 Mdot
.04559 .26122 Mdot
.53365 .01472 Mdot
.02434 .37742 Mdot
.40854 .02533 Mdot
.68406 .03013 Mdot
.56311 .01529 Mdot
.36388 .03452 Mdot
.50415 .0153 Mdot
.76424 .05217 Mdot
.47473 .01704 Mdot
.59609 .01732 Mdot
.10048 .54438 Mdot
.3834 .03013 Mdot
.53402 .01472 Mdot
.8244 .07657 Mdot
.02756 .3195 Mdot
.02408 .37285 Mdot
.56612 .01542 Mdot
.02394 .35335 Mdot
.06908 .21864 Mdot
.57522 .01586 Mdot
.50243 .01537 Mdot
.59469 .0172 Mdot
.36213 .03494 Mdot
.02522 .38736 Mdot
.28577 .05847 Mdot
.0403 .274 Mdot
.03023 .41639 Mdot
.13748 .57977 Mdot
.64642 .02329 Mdot
.02381 .36322 Mdot
.02643 .32636 Mdot
.04523 .46096 Mdot
.54352 .01478 Mdot
.544 .01479 Mdot
.03105 .41974 Mdot
.16824 .60332 Mdot
.97619 .18911 Mdot
.02829 .40739 Mdot
.0248 .33986 Mdot
.03282 .29657 Mdot
.02437 .37789 Mdot
.02683 .39921 Mdot
.02421 .34767 Mdot
.02559 .33247 Mdot
.02714 .40108 Mdot
.02382 .359 Mdot
.02452 .37992 Mdot
.66704 .02677 Mdot
.06228 .22935 Mdot
.02664 .32498 Mdot
.13123 .57441 Mdot
.52821 .01474 Mdot
.75228 .04818 Mdot
.20822 .09456 Mdot
.03032 .30624 Mdot
.6021 .01785 Mdot
.03624 .43761 Mdot
.0244 .34475 Mdot
.02552 .38996 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[184]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oV@3oool0
0`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000
oooo0?ooo`240?ooo`00UP3oool01P000000oooo000000000000oooo000008@0oooo00240?ooo`03
0000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool2000000D0oooo00H000000?oo
o`00000000000?ooo`0000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000M03o
ool00840oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo
00<000000?ooo`3oool0KP3oool007@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1U0?ooo`00M03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`00K@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1J0?oo
o`00I`3oool2000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`05
0000003oool0oooo0?ooo`000000F03oool006L0oooo0P00000`0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0EP3oool005h0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`240?ooo`00GP3oool00`000000oooo0?ooo`0h0?ooo`800000Q@3oool009T0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`170?ooo`00E`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo03X0oooo00@000000?ooo`3oool00000AP3oool005L0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04@0oooo001A0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0o0?ooo`00
D@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0j0?ooo`00V@3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo03X0oooo002I0?ooo`800000BP3oool00`000000oooo0?ooo`0h0?ooo`00A`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0>03oool004L0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0380
oooo002I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<P3oool009T0oooo00<0
00000?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<000000?oo
o`3oool0Q03oool003/0oooo00<000000?ooo`3oool0F`3oool2000008D0oooo000k0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03o
ool009T0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03oool00900
oooo1@0000040?ooo`030000003oool0oooo08@0oooo002B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Q03oool00980oooo00<000000?ooo`3oool0103oool2000008D0oooo002:
0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0oooo002B0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool00940oooo0P0000060?ooo`03
0000003oool0oooo08@0oooo000Z0?ooo`800000K@3oool00`000000oooo0?ooo`240?ooo`00:P3o
ool2000006d0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03oool0
09T0oooo0P0000250?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo
0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`24
0?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00
V@3oool2000008D0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0
oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0
oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool01`3oool009T0oooo0P00001k0?ooo`030000003oool0oooo00L0oooo002I0?oo
o`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000
003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0
oooo08@0oooo002I0?ooo`800000Q@3oool001@0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`240?ooo`00503oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08@0oooo
000D0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0Q03oool00180oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`240?ooo`004P3oool00`000000oooo0?ooo`1`0?oo
o`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo08@0oooo00240?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`24
0?ooo`00403oool00`000000oooo0?ooo`1a0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00`3oool2000008D0oooo000@0?ooo`030000003oool0oooo06/0oooo100000020?oo
o`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo08@0oooo00240?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`24
0?ooo`00Q@3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo08@0oooo002I0?ooo`03
0000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo000=0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0Q03oool000d0oooo00<000000?ooo`3oool0R@3oool2
000008D0oooo000<0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0Q03oool000`0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`240?ooo`00303oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo08@0oooo000<0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0Q03oool000/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`24
0?ooo`002`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo08@0oooo002I0?ooo`80
0000Q@3oool009T0oooo00<000000?ooo`3oool0Q03oool000X0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`240?ooo`002P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo00090?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0Q03oool000T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`240?ooo`00V@3oool2000008D0oooo002I0?ooo`030000003oool0oooo08@0oooo00080?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0Q03oool000P0oooo00<000000?ooo`3o
ool0:03oool5000002T0oooo0P0000040?ooo`800000103oool2000002X0oooo00<000000?ooo`3o
ool0:@3oool2000000@0oooo0P0000040?ooo`800000:P3oool5000001h0oooo00080?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002T0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool07P3oool000P0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`00203oool00`000000oooo0?oo
o`0R0?ooo`@00000103oool00`000000oooo0?ooo`0R0?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`800000:P3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000T0
oooo0P00000/0?ooo`030000003oool0oooo01h0oooo00080?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02T0
oooo0P00000Y0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0N0?ooo`001`3oool00`000000oooo0?ooo`0Z0?ooo`800000:`3oool2000000X0
oooo0`00000Y0?ooo`030000003oool0oooo02T0oooo0P00000:0?ooo`<00000:P3oool200000200
oooo00070?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0Q03oool000L0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`240?ooo`001`3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo08@0oooo00070?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0Q03oool000L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`240?ooo`00
00<0oooo000000000000o`00000L00000080oooo00070?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01h0oooo00070?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0Q03oool000L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`240?ooo`00
1`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo08@0oooo00070?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0Q03oool000L0oooo00<000000?ooo`3oool0S`3oool2
000008D0oooo00070?ooo`800000T03oool00`000000oooo0?ooo`240?ooo`00203oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo08@0oooo00080?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0Q03oool000P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`240?ooo`00203oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo08@0oooo00080?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0Q03oool000P0oooo00<000000?ooo`3o
ool0SP3oool2000008D0oooo00080?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
Q03oool000T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`240?ooo`002@3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo
08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo
002I0?ooo`800000Q@3oool000/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`24
0?ooo`002`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo08@0oooo002I0?ooo`03
0000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003o
ool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo000=0?ooo`030000003oool0oooo
08T0oooo0P0000250?ooo`003@3oool2000008X0oooo00<000000?ooo`3oool0Q03oool000h0oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?oo
o`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00Q@3oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`240?ooo`00403oool00`000000oooo0?ooo`1a0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`24
0?ooo`00403oool00`000000oooo0?ooo`1a0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00`3oool2000008D0oooo00240?ooo`040000003oool0oooo000000T0oooo0P000006
0?ooo`030000003oool0oooo08@0oooo00240?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`00Q@3oool2000000X0oooo0`0000050?oo
o`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000
003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`800000Q@3oool0
09T0oooo00<000000?ooo`3oool0Q03oool001H0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`240?ooo`005P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08@0oooo
002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?oo
o`030000003oool0oooo08@0oooo000J0?ooo`800000O@3oool2000008D0oooo000J0?ooo`800000
O@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`007@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08@0oooo000M0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0Q03oool009T0oooo00<000000?ooo`3oool0Q03oool001l0oooo
0P00001h0?ooo`030000003oool0oooo08@0oooo000O0?ooo`800000N03oool2000008D0oooo002I
0?ooo`030000003oool0oooo08@0oooo002I0?ooo`030000003oool0oooo08@0oooo002I0?ooo`03
0000003oool0oooo08@0oooo000V0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
Q03oool002H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`240?ooo`009`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo08@0oooo000W0?ooo`030000003oool0oooo
06l0oooo0P0000250?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo
0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`240?ooo`00V@3oool00`000000oooo0?ooo`24
0?ooo`00T03oool5000000@0oooo00<000000?ooo`3oool0Q03oool00300oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0oooo000`0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0103oool2000008D0oooo002B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0Q03oool00980oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`240?ooo`00T@3oool2000000H0oooo00<000000?ooo`3oool0Q03oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {284.125, 107.188}} -> {-2.38058, \
0.0637608, 0.00975799, 0.0143487}}]
}, Open  ]],

Cell["\<\
\tIn this case, the program finds only a subset of the solutions \
because of the order in which multiple roots are processed.  MultiStartMin \
finds a better sample of points around the circle in this case.  \
\>", "Text",\

  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(b = 
        MultiStartMin[
          x^2 + y^2, {2 - \((x^2 + y^2)\)}, , {{x, \(-10\), 10}, {y, \(-10\), 
              10}},  .0001, Starts \[Rule] 100, 
          CompileOption -> True];\)\)], "Input",
  CellLabel->"In[185]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(b[\([1]\)]\)], "Input",
  CellLabel->"In[186]:="],

Cell[BoxData[
    \({{x \[Rule] \(-1.4145880116914298`\), 
        y \[Rule] 0.0010995960616744902`}, 2.0010604519326116`}\)], "Output",
  CellLabel->"Out[186]="]
}, Open  ]],

Cell[BoxData[
    \(c = {}; 
    Do[AppendTo[c, {x, y} /. b[\([ii, 1]\)]], {ii, 1, 80}]\)], "Input",
  CellLabel->"In[187]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[c];\)\)], "Input",
  CellLabel->"In[188]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499303 0.332752 0.308878 0.207962 [
[.00017 .29638 -12 -9 ]
[.00017 .29638 12 0 ]
[.16655 .29638 -6 -9 ]
[.16655 .29638 6 0 ]
[.33293 .29638 -12 -9 ]
[.33293 .29638 12 0 ]
[.66568 .29638 -9 -9 ]
[.66568 .29638 9 0 ]
[.83206 .29638 -3 -9 ]
[.83206 .29638 3 0 ]
[.99843 .29638 -9 -9 ]
[.99843 .29638 9 0 ]
[.4868 .10092 -12 -4.5 ]
[.4868 .10092 0 4.5 ]
[.4868 .2049 -24 -4.5 ]
[.4868 .2049 0 4.5 ]
[.4868 .41286 -18 -4.5 ]
[.4868 .41286 0 4.5 ]
[.4868 .51684 -6 -4.5 ]
[.4868 .51684 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00017 .30888 m
.00017 .31513 L
s
[(-1.5)] .00017 .29638 0 1 Mshowa
.16655 .30888 m
.16655 .31513 L
s
[(-1)] .16655 .29638 0 1 Mshowa
.33293 .30888 m
.33293 .31513 L
s
[(-0.5)] .33293 .29638 0 1 Mshowa
.66568 .30888 m
.66568 .31513 L
s
[(0.5)] .66568 .29638 0 1 Mshowa
.83206 .30888 m
.83206 .31513 L
s
[(1)] .83206 .29638 0 1 Mshowa
.99843 .30888 m
.99843 .31513 L
s
[(1.5)] .99843 .29638 0 1 Mshowa
.125 Mabswid
.03345 .30888 m
.03345 .31263 L
s
.06672 .30888 m
.06672 .31263 L
s
.1 .30888 m
.1 .31263 L
s
.13328 .30888 m
.13328 .31263 L
s
.19983 .30888 m
.19983 .31263 L
s
.2331 .30888 m
.2331 .31263 L
s
.26638 .30888 m
.26638 .31263 L
s
.29965 .30888 m
.29965 .31263 L
s
.3662 .30888 m
.3662 .31263 L
s
.39948 .30888 m
.39948 .31263 L
s
.43275 .30888 m
.43275 .31263 L
s
.46603 .30888 m
.46603 .31263 L
s
.53258 .30888 m
.53258 .31263 L
s
.56585 .30888 m
.56585 .31263 L
s
.59913 .30888 m
.59913 .31263 L
s
.6324 .30888 m
.6324 .31263 L
s
.69895 .30888 m
.69895 .31263 L
s
.73223 .30888 m
.73223 .31263 L
s
.7655 .30888 m
.7655 .31263 L
s
.79878 .30888 m
.79878 .31263 L
s
.86533 .30888 m
.86533 .31263 L
s
.89861 .30888 m
.89861 .31263 L
s
.93188 .30888 m
.93188 .31263 L
s
.96516 .30888 m
.96516 .31263 L
s
.25 Mabswid
0 .30888 m
1 .30888 L
s
.4993 .10092 m
.50555 .10092 L
s
[(-1)] .4868 .10092 1 0 Mshowa
.4993 .2049 m
.50555 .2049 L
s
[(-0.5)] .4868 .2049 1 0 Mshowa
.4993 .41286 m
.50555 .41286 L
s
[(0.5)] .4868 .41286 1 0 Mshowa
.4993 .51684 m
.50555 .51684 L
s
[(1)] .4868 .51684 1 0 Mshowa
.125 Mabswid
.4993 .01773 m
.50305 .01773 L
s
.4993 .03853 m
.50305 .03853 L
s
.4993 .05932 m
.50305 .05932 L
s
.4993 .08012 m
.50305 .08012 L
s
.4993 .12171 m
.50305 .12171 L
s
.4993 .14251 m
.50305 .14251 L
s
.4993 .1633 m
.50305 .1633 L
s
.4993 .1841 m
.50305 .1841 L
s
.4993 .22569 m
.50305 .22569 L
s
.4993 .24649 m
.50305 .24649 L
s
.4993 .26729 m
.50305 .26729 L
s
.4993 .28808 m
.50305 .28808 L
s
.4993 .32967 m
.50305 .32967 L
s
.4993 .35047 m
.50305 .35047 L
s
.4993 .37127 m
.50305 .37127 L
s
.4993 .39206 m
.50305 .39206 L
s
.4993 .43365 m
.50305 .43365 L
s
.4993 .45445 m
.50305 .45445 L
s
.4993 .47525 m
.50305 .47525 L
s
.4993 .49604 m
.50305 .49604 L
s
.4993 .53764 m
.50305 .53764 L
s
.4993 .55843 m
.50305 .55843 L
s
.4993 .57923 m
.50305 .57923 L
s
.4993 .60002 m
.50305 .60002 L
s
.25 Mabswid
.4993 0 m
.4993 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0286 .30911 Mdot
.46445 .60219 Mdot
.50011 .60302 Mdot
.96989 .30885 Mdot
.0872 .16274 Mdot
.92085 .17815 Mdot
.95713 .3769 Mdot
.4993 .01477 Mdot
.49866 .60332 Mdot
.07936 .44162 Mdot
.02871 .30884 Mdot
.49925 .60298 Mdot
.9203 .17746 Mdot
.9699 .30858 Mdot
.02381 .30909 Mdot
.07811 .44006 Mdot
.49952 .60298 Mdot
.96989 .30883 Mdot
.07874 .17649 Mdot
.05579 .4072 Mdot
.51724 .01499 Mdot
.49939 .01477 Mdot
.13019 .49131 Mdot
.96991 .3089 Mdot
.77893 .54598 Mdot
.0287 .30904 Mdot
.96991 .30905 Mdot
.49922 .01477 Mdot
.49921 .60315 Mdot
.31998 .5822 Mdot
.05584 .21047 Mdot
.4995 .01477 Mdot
.83538 .51474 Mdot
.9699 .30888 Mdot
.70969 .0458 Mdot
.92026 .44035 Mdot
.47041 .01532 Mdot
.49926 .01477 Mdot
.96036 .24747 Mdot
.0287 .30888 Mdot
.4993 .60298 Mdot
.07742 .43919 Mdot
.2903 .57238 Mdot
.27306 .05094 Mdot
.97116 .3075 Mdot
.69692 .5758 Mdot
.02871 .30893 Mdot
.4982 .01477 Mdot
.94954 .22319 Mdot
.49671 .01478 Mdot
.02856 .30854 Mdot
.31986 .03648 Mdot
.02871 .30888 Mdot
.95598 .37988 Mdot
.02871 .30988 Mdot
.02814 .30743 Mdot
.49934 .01472 Mdot
.49851 .01477 Mdot
.4993 .60298 Mdot
.0287 .30892 Mdot
.70672 .57288 Mdot
.49931 .60298 Mdot
.97619 .3087 Mdot
.02871 .30888 Mdot
.50102 .01477 Mdot
.0287 .30888 Mdot
.4993 .60299 Mdot
.44343 .01685 Mdot
.07317 .18409 Mdot
.49907 .01477 Mdot
.28395 .57178 Mdot
.02871 .30836 Mdot
.94654 .40036 Mdot
.49907 .60299 Mdot
.80804 .53084 Mdot
.97013 .30904 Mdot
.02766 .31003 Mdot
.38633 .59444 Mdot
.71005 .04585 Mdot
.1669 .51707 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[188]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`280?ooo`00P@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo100000020?ooo`030000003oool0oooo08P0oooo00210?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00600oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`2<0?ooo`00H03oool00`000000oooo0?ooo`0^0?oo
o`800000S@3oool00940oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1E0?ooo`00
T@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05D0oooo001D0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0S03oool005@0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0
oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`80
0000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool008P0oooo1@0000040?ooo`030000003oool0oooo
08`0oooo002:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S03oool008X0oooo
00<000000?ooo`3oool0103oool2000008d0oooo00220?ooo`@00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08`0oooo002:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0S03oool008T0oooo0P0000060?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00
002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`008P3o
ool00`000000oooo0?ooo`1/0?ooo`800000S@3oool00280oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00803oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo08`0oooo000P0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07@3oool001h0oooo00<00000
0?ooo`3oool0L03oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo001m0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo08`0oooo001l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`2<0?ooo`00O03oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo0P00002=0?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`@00000
0P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`2<0?ooo`00
6P3oool00`000000oooo0?ooo`1O0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2<0?ooo`00O@3oool2000000X0oooo0`0000050?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool05@3oool00940oooo0P00001e0?ooo`030000003oool0oooo
01D0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`800000N03oool00`000000oooo0?ooo`0B0?ooo`00T@3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo0180oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003o
ool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo00070?ooo`D000000P3oool2000000@0oooo0P00000S0?ooo`D000008P3oool2000000@0
oooo0P0000040?ooo`8000008`3oool2000002<0oooo0P0000040?ooo`800000103oool2000002<0
oooo1@00000R0?ooo`D000000P3oool2000000@0oooo0P0000030?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3oool08@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00X0oooo0@0000010?ooo`40oooo00000`3oool0000000000002000000@0
oooo00<000000?ooo`3oool0203oool2000001d0oooo100000040?ooo`030000003oool0oooo01/0
oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000S0?ooo`030000003oool0oooo
0240oooo00@000000?ooo`3oool000002@3oool2000002D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`080?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`00203oool2000000X0oooo0`00000S0?ooo`800000903oool2
000000X0oooo0`00000R0?ooo`8000008`3oool2000000X0oooo0`00000S0?ooo`8000009@3oool2
000000X0oooo0`0000020?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`004P3oool2000007d0oooo00<000000?ooo`3oool0N@3oool200000140oooo000;0?oo
ool000003@0000090?ooo`00303oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000060?ooo`030000003oool0oooo00L0oooo000<0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0
S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04`3o
ool00940oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0C0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool05P3oool00940oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0F0?oo
o`006P3oool00`000000oooo0?ooo`1P0?ooo`800000103oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo08`0oooo000J0?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08`0oooo001l0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool2000008d0oooo001l0?ooo`04
0000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo08`0oooo001l0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2<0?oo
o`00O@3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000
003oool0oooo08`0oooo002A0?ooo`800000S@3oool00200oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`2<0?ooo`00803oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool07@3oool00200oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo01d0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00;P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08`0oooo000^
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00R03o
ool5000000@0oooo00<000000?ooo`3oool0S03oool008X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0103oool2000005H0oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08`0
oooo002:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S03oool008T0oooo0P00
00060?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0>`3oool00940oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0k0?oo
o`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0@`3oool00940oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`130?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0
oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A
0?ooo`030000003oool0oooo08`0oooo001G0?ooo`800000>03oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo05H0oooo001G0?ooo`800000>03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0000005P0oooo001P0?ooo`030000003oool0oooo02h0oooo0P00000b0?ooo`030000
003oool0oooo05P0oooo001P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00780
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2<0?ooo`00LP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo08`0oooo00270?ooo`030000003oool0oooo00H0oooo0`00
002=0?ooo`00Q`3oool00`000000oooo0?ooo`060?ooo`800000SP3oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {652.375, 475.438}} -> {-2.66029, \
6.98392, 0.0112784, 0.0180461}}]
}, Open  ]],

Cell["\<\
Equality constraints are input as a list of equality statements in \
the third parameter position.  In the following problem, the solution is \
{1/3,1/3,1/3}, with f=1/3.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
        x^2 + y^2 + 
          z^2, {}, {x + y + z - 1}, {{x, 0, 1}, {y, 0, 1}, {z, 0, 
            1}},  .00000001, Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[189]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.015999999999991132`\ Second, {{{x \[Rule] 0.33333333333333337`, 
            y \[Rule] 0.33333333333333337`, z \[Rule] 0.33333333333333326`}, 
          0.3333333333333334`}}}\)], "Output",
  CellLabel->"Out[189]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[
        x^2 + y^2 + 
          z^2, {}, {x + y + z - 1}, {{x, 0, 1}, {y, 0, 1}, {z, 0, 
            1}},  .00000001, Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[206]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.03099999999997749`\ Second, {{{x \[Rule] 0.3332801470348587`, 
            y \[Rule] 0.3332794092683913`, z \[Rule] 0.33344044369675`}, 
          0.3333333505425504`}}}\)], "Output",
  CellLabel->"Out[206]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[
        x^2 + y^2 + 
          z^2, {}, {x + y + z - 1}, {{x, 0, 1}, {y, 0, 1}, {z, 0, 
            1}},  .00000001, Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[191]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.03100000000000591`\ Second, {{{x \[Rule] 0.3333461348588276`, 
            y \[Rule] 0.3333540837942123`, z \[Rule] 0.33329978134696014`}, 
          0.3333333350535298`}}}\)], "Output",
  CellLabel->"Out[191]="]
}, Open  ]],

Cell["\<\
The options PenaltyMethod\[Rule]True,ExactEqualities\[Rule]False \
are useful for complex equality constraints.  The following problem needs \
these options.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(vars = {x1, x2, x3}; nvars = Length[vars]; 
    varlist = {{x1, 0, 1}, {x2, 0, 1}, {x3, 0, 1}};  (*\ 
      randomly\ generated\ solution\ to\ test\ problem\ *) sol = 
      Table[Random[], {nvars}];\[IndentingNewLine]\), "\n", 
    \(\(objf = \((x1 - sol[\([1]\)])\)^2 + 2*\((x2 - sol[\([2]\)])\)^2 + 
          3*\((x3 - sol[\([3]\)])\)^2;\)\[IndentingNewLine]\), "\n", 
    \(\(eqs = {Sin[5*\((x1 - sol[\([1]\)])\)] - 
            12*\((x3 - sol[\([3]\)])\)*\((x2 - sol[\([2]\)])\), 
          Exp[\((x1 - sol[\([1]\)])\)*\((x2 - sol[\([2]\)])\)*\((x3 - 
                    sol[\([3]\)])\)] - 1};\)\[IndentingNewLine]\), "\n", 
    \(\(ineqs = {\((\((x1 - sol[\([1]\)])\)*\((x2 - sol[\([2]\)])\)*\((x3 - 
                      sol[\([3]\)])\))\)^2 + 
            Sin[15*\((x1*x2*x3 - sol[\([1]\)]*sol[\([2]\)]*sol[\([3]\)])\)] - 
            0.05};\)\)}], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(nvars\\)\\\" is similar to existing symbol \
\\\"\\!\\(vars\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[2]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \({0.779898645375951`, 0.7072869556387118`, 
      0.2802692575988733`}\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = 
      GlobalPenaltyFn[objf, ineqs, eqs, varlist,  .0000000001, 
          Starts \[Rule] 1, PenaltyMethod \[Rule] True] // Timing\)], "Input",\

  CellLabel->"In[8]:="],

Cell[BoxData[
    \({0.42199999999999993`\ Second, {{{x1 \[Rule] 0.7798986443812451`, 
            x2 \[Rule] 0.7072687771368454`, x3 \[Rule] 0.2802917959956734`}, 
          2.1848538521575773`*^-9}}}\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = 
      GlobalPenaltyFn[objf, ineqs, eqs, varlist,  .0000000001, 
          Starts \[Rule] 1, PenaltyMethod \[Rule] True, 
          ExactEqualities \[Rule] True] // Timing\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \({0.9059999999999999`\ Second, {{{x1 \[Rule] 0.7798986443707319`, 
            x2 \[Rule] 0.7072849578964333`, x3 \[Rule] 0.28026905933131424`}, 
          8.09987950791616`*^-12}}}\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell["\<\
\tIn some cases, the solution to a problem occurs at the \
intersection of constraints.  These problems are difficult but can be solved. \
 In the following problem, the solution is exactly at the intersection of the \
line and the circle: \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = Solve[{x1 + x2 - 1.2 == 0, x1^2 + x2^2 \[Equal] 1}]\)], "Input",
  CellLabel->"In[346]:="],

Cell[BoxData[
    \({{x1 \[Rule] 0.22583426132260592`, 
        x2 \[Rule] 0.9741657386773941`}, {x1 \[Rule] 0.9741657386773941`, 
        x2 \[Rule] 0.22583426132260587`}}\)], "Output",
  CellLabel->"Out[346]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((x1 -  .1)\)^2 + \((x2 -  .1)\)^2 + x3^2 /. r[\([1]\)]\)], "Input",
  CellLabel->"In[347]:="],

Cell[BoxData[
    \(\(\(0.78`\)\(\[InvisibleSpace]\)\) + x3\^2\)], "Output",
  CellLabel->"Out[347]="]
}, Open  ]],

Cell["In this problem, some of the solutions are not optimal.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[\((x1 -  .1)\)^2 + \((x2 -  .1)\)^2 + 
          x3^2, {x1 + x2 - 1.2}, {x1^2 + x2^2 - 1}, {{x1, 0, 1}, {x2, 0, 
            1}, {x3, 5, 10}},  .00000001, Starts \[Rule] 1, 
        ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[143]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(12\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(12\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(12\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(CompiledFunction :: \\\"cfn\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    RowBox[{\(LessEqual::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(-0.18047845547284935`\\)\\) - \\(\\(0.19855523099386418`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    RowBox[{\(LessEqual::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(-0.14847845547284932`\\)\\) - \\(\\(0.3251116094586048`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    RowBox[{\(LessEqual::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(-0.1164784554728493`\\)\\) - \\(\\(0.41715577121082964`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(LessEqual :: \\\"nord\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[143]:="],

Cell[BoxData[
    \({0.25`\ Second, {{{x1 \[Rule] 0.974165747063926`, 
            x2 \[Rule] 0.22583422514619655`, 
            x3 \[Rule] \(-0.00004821572444429668`\)}, 
          0.7800000078827316`}}}\)], "Output",
  CellLabel->"Out[143]="]
}, Open  ]],

Cell["\<\
We see that GlobalSearch found one of the solutions with 1 starts.  \
GlobalPenaltyFn can also find a solution but is slower.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[\((x1 -  .1)\)^2 + \((x2 -  .1)\)^2 + 
          x3^2, {\(-x1\), \(-x2\), 
          x1 + x2 - 1.2}, {x1^2 + x2^2 - 1}, {{x1, 0, 1}, {x2, 0, 1}, {x3, 5, 
            10}},  .0000000001, Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[145]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(23\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(8\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(23\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(CompiledFunction :: \\\"cfn\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    RowBox[{\(Max::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison with \
\\!\\(\\(\\(0.`\[InvisibleSpace]\\)\\) + \\(\\(1.1013351552808686`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    RowBox[{\(Max::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison with \
\\!\\(\\(\\(0.28759508074527296`\[InvisibleSpace]\\)\\) - \
\\(\\(1.1013351552808686`\\\\ \[ImaginaryI]\\)\\)\\) attempted. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], \
"Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    RowBox[{\(Max::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison with \
\\!\\(\\(\\(0.`\[InvisibleSpace]\\)\\) + \\(\\(1.1013351552808686`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Max :: \\\"nord\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message",
  CellLabel->"From In[145]:="],

Cell[BoxData[
    \({1.0319999999999823`\ Second, {{{x1 \[Rule] 0.9741657386776621`, 
            x2 \[Rule] 0.22583426132144965`, 
            x3 \[Rule] 2.218038732999632`*^-6}, 
          0.7800000000050974`}}}\)], "Output",
  CellLabel->"Out[145]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[\((x1 -  .1)\)^2 + \((x2 -  .1)\)^2 + 
          x3^2, {\(-x1\), \(-x2\), 
          x1 + x2 - 1.2}, {x1^2 + x2^2 - 1}, {{x1, 0, 1}, {x2, 0, 1}, {x3, 5, 
            10}},  .0000000001, Starts \[Rule] 1, PenaltyMethod \[Rule] True, 
        ExactEqualities \[Rule] True] // Timing\)], "Input",
  CellLabel->"In[146]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1.4369999999999834`\ Second, {{{x1 \[Rule] 0.9741662747182928`, 
            x2 \[Rule] 0.22583032336648745`, 
            x3 \[Rule] \(-7.219402738891881`*^-6\)}, 
          0.7799999461854923`}}}\)], "Output",
  CellLabel->"Out[146]="]
}, Open  ]],

Cell["MultiStartMin also solves it correctly.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[\((x1 -  .1)\)^2 + \((x2 -  .1)\)^2 + 
          x3^2, {x1 + x2 - 1.2}, {x1^2 + x2^2 - 1}, {{x1, 0,  .5}, {x2, 
            0,  .5}, {x3, 5, 10}},  .0000001, Starts \[Rule] 1] // 
      Timing\)], "Input",
  CellLabel->"In[210]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(12\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(12\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(12\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(CompiledFunction :: \\\"cfn\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    RowBox[{\(LessEqual::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(-0.009166853369399597`\\)\\) - \\(\\(0.6465938316394125`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    RowBox[{\(LessEqual::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(-0.13078506957043046`\\)\\) - \\(\\(0.37844493318514544`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    RowBox[{\(LessEqual::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(0.00173246231826929`\[InvisibleSpace]\\)\\) - \
\\(\\(0.6664539826496128`\\\\ \[ImaginaryI]\\)\\)\\) attempted. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], \
"Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(LessEqual :: \\\"nord\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[210]:="],

Cell[BoxData[
    \({0.09299999999998931`\ Second, {{{x1 \[Rule] 0.9741659301692998`, 
            x2 \[Rule] 0.22583343529553557`, 
            x3 \[Rule] \(-8.308728148153063`*^-8\)}, 
          0.7800001269070398`}}}\)], "Output",
  CellLabel->"Out[210]="]
}, Open  ]],

Cell["\<\
In the following example, the constraint forces a solution outside \
the unit circle.  The solution is 0.737157 at {.707,.707}, which is found by \
GlobalSearch and GlobalPenaltyFn.  MultiStartMin only succeeds on this \
problem with multiple starts.  IntervalMin gets pretty close.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[\((x -  .1)\)^2 + \((y -  .1)\)^2, {\(-\((x^2 + y^2 - 
                1)\)\)}, {}, {{x, \(-4\), 5}, {y, \(-4\), 5}},  .0000001, 
        Starts \[Rule] 3] // Timing\)], "Input",
  CellLabel->"In[155]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.11000000000001364`\ Second, {{{x \[Rule] 0.8870962717870139`, 
            y \[Rule] 0.47167792001929776`}, 
          0.7576650172908883`}}}\)], "Output",
  CellLabel->"Out[155]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[\((x -  .1)\)^2 + \((y -  .1)\)^2, {\(-\((x^2 + y^2 - 
                1)\)\)}, {}, {{x, \(-4\), 5}, {y, \(-4\), 5}},  .000000001, 
        Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[156]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.03100000000000591`\ Second, {{{x \[Rule] 0.7070641448880712`, 
            y \[Rule] 0.707149414914345`}, 0.7371572880395167`}}}\)], "Output",\

  CellLabel->"Out[156]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntervalMin[\((x -  .1)\)^2 + \((y -  .1)\)^2, {\(-\((x^2 + y^2 - 
                1)\)\)}, , {Interval[{0. , 1. }], Interval[{0. , 1. }]}, {x, 
          y},  .0001] // Timing\)], "Input",
  CellLabel->"In[157]:="],

Cell[BoxData[
    \({1.125`\ Second, {{x \[Rule] 
            Interval[{0.6954868861607139`, 0.6955450148809567`}], 
          y \[Rule] Interval[{0.7185523623511926`, 0.7185756138392874`}]}, 
        Interval[{0.7372116565596235`, 0.7373096547862106`}]}}\)], "Output",
  CellLabel->"Out[157]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[\((x -  .1)\)^2 + \((y -  .1)\)^2, {\(-\((x^2 + y^2 - 
                1)\)\)}, , {{x, 0, 1}, {y, 0, 1}},  .000000001, 
        Starts \[Rule] 2, ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[160]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({7.703000000000031`\ Second, {{{x \[Rule] 0.7044972384402168`, 
            y \[Rule] 0.7097067288888556`}, 
          0.7371592065341968`}}}\)], "Output",
  CellLabel->"Out[160]="]
}, Open  ]],

Cell[TextData[{
  "\t",
  StyleBox["WARNING",
    FontWeight->"Bold"],
  ":  Constraints can cause difficulties for GlobalSearch.  Constraints can \
be mistakenly formulated such that no feasible space exists.  In this case, \
GlobalSearch will stop with an error message:  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(ClearAll[x, y, z]\)], "Input",
  CellLabel->"In[161]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
        x^2 + y^2 + 
          z^2, {x - 1, \(-x\) + 2}, {}, {{x, 0, 1}, {y, 0, 1}, {z, 0, 
            1}},  .00000001, Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[162]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Error: feasible solution not found for starting value"\)], "Print",
  CellLabel->"From In[162]:="],

Cell[BoxData[
    \({0.047000000000025466`\ Second, {{$Failed}}}\)], "Output",
  CellLabel->"Out[162]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["WARNING",
    FontWeight->"Bold"],
  ": Equality constraints should not be used with Integer variables.  The \
result of doing so here is that they are converted into Real variables."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[\((x1 -  .1)\)^2 + \((x2 -  .1)\)^2 + 
          x3^2, {x1 + x2 - 1.2}, {x1^2 + x2^2 - 1}, {{x1, 0, 1, 
            Integer}, {x2, 0,  .5}, {x3, 5, 10}},  .0000001, 
        Starts \[Rule] 1, ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[163]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Warning: cannot use Integer type with equality constraints."\)], \
"Print",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(23\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(9\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(23\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(CompiledFunction :: \\\"cfn\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(Max::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison with \
\\!\\(\\(\\(-0.16743817157183405`\\)\\) - \\(\\(0.2572623748761507`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(Max::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison with \
\\!\\(\\(\\(-0.16743817157183405`\\)\\) - \\(\\(0.2572623748761507`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(Max::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison with \
\\!\\(\\(\\(-0.16743817157183405`\\)\\) - \\(\\(0.2572623748761507`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Max :: \\\"nord\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message",
  CellLabel->"From In[163]:="],

Cell[BoxData[
    \({0.8430000000000177`\ Second, {{{x1 \[Rule] 0.9741657387696298`, 
            x2 \[Rule] 0.2258342609247353`, 
            x3 \[Rule] \(-1.2931461090288227`*^-6\)}, 
          0.7800000000627992`}}}\)], "Output",
  CellLabel->"Out[163]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.4  Output", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tFollowing solution, a list is returned that contains the \
solution.  For example, two points in a 2 parameter problem would give the \
list {{{1.1,1.2},-5},{{1.2,1.21},-4.9}}.  Intermediate output can be printed \
out by setting ShowProgress->True.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
      x^2 + y^2, {\(-x\)}, , {{x, \(-5\), 5}, {y, \(-5\), 5}},  .000000001, 
      Starts \[Rule] 1, ShowProgress \[Rule] True]\)], "Input",
  CellLabel->"In[359]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Global Optimization, Version 5.0"\)], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    InterpretationBox[\("number of variables = "\[InvisibleSpace]2\),
      SequenceForm[ "number of variables = ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    InterpretationBox[\("tolerance = "\[InvisibleSpace]1.`*^-9\),
      SequenceForm[ "tolerance = ", .10000000000000001*^-8],
      Editable->False]], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    InterpretationBox[\("number of starts = "\[InvisibleSpace]1\),
      SequenceForm[ "number of starts = ", 1],
      Editable->False]], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    InterpretationBox[\("Initial point "\[InvisibleSpace]1\[InvisibleSpace]"  \
"\[InvisibleSpace]{{x \[Rule] 0, y \[Rule] 0.12031967946191102`}, 
          0.014476825265817013`}\),
      SequenceForm[ 
      "Initial point ", 1, "  ", {{x -> 0, 
        y -> .12031967946191102}, .014476825265817013}],
      Editable->False]], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    \("Vector of search:"\)], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    \({{x \[Rule] 0, y \[Rule] \(-0.07968032053808899`\)}, 
      0.006348953481052606`}\)], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    \({{x \[Rule] 0, y \[Rule] 0.020319679461911017`}, 
      0.00041288937343480836`}\)], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    \({{x \[Rule] 0, y \[Rule] \(-0.004680320538088985`\)}, 
      0.000021905400339257565`}\)], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    \({{x \[Rule] 0, y \[Rule] 0.0015696794619110156`}, 
      2.4638936131452554`*^-6}\)], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    \({{x \[Rule] 0, y \[Rule] 7.179461911015466`*^-6}, 
      5.154467333172185`*^-11}\)], "Print",
  CellLabel->"From In[359]:="],

Cell[BoxData[
    \({{{x \[Rule] 0, y \[Rule] 7.179461911015466`*^-6}, 
        5.154467333172185`*^-11}}\)], "Output",
  CellLabel->"Out[359]="]
}, Open  ]],

Cell["\<\
\tFollowing solution, a list is returned that contains the solution \
as a list of replacement rules with corresponding solutions.  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.5  Maximization", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tTo find a maximum instead of a minimum, simply call GlobalSearch \
with the negative of the function, keeping in mind that a negative function \
value will be printed out.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.6  Limitations", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tNo optimization algorithm can solve all conceivable problems.  \
Consider a response surface in two dimensions that is flat everywhere except \
for a very small but very deep pit at one location.  Any hill-climbing \
algorithm will fail completely to solve this problem, because for almost all \
starting points there is no gradient.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.7"],

Cell["\<\
\tSome functions have infinitely many solutions.  Consider Sin(1/x) \
between 0 and 1.  As the function approaches zero, the minima (with z = -1) \
get closer and closer together, as we can see from the plot following:\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\n", 
      StyleBox["\t",
        FontWeight->"Bold"], 
      StyleBox[\(Plot\ [Sin[1/x], \ {x, \ 0, \ 1}];\),
        FontWeight->"Bold"], "\n"}]], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309008 0.29431 [
[.21429 .29651 -9 -9 ]
[.21429 .29651 9 0 ]
[.40476 .29651 -9 -9 ]
[.40476 .29651 9 0 ]
[.59524 .29651 -9 -9 ]
[.59524 .29651 9 0 ]
[.78571 .29651 -9 -9 ]
[.78571 .29651 9 0 ]
[.97619 .29651 -3 -9 ]
[.97619 .29651 3 0 ]
[.01131 .0147 -12 -4.5 ]
[.01131 .0147 0 4.5 ]
[.01131 .16185 -24 -4.5 ]
[.01131 .16185 0 4.5 ]
[.01131 .45616 -18 -4.5 ]
[.01131 .45616 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30901 m
.21429 .31526 L
s
[(0.2)] .21429 .29651 0 1 Mshowa
.40476 .30901 m
.40476 .31526 L
s
[(0.4)] .40476 .29651 0 1 Mshowa
.59524 .30901 m
.59524 .31526 L
s
[(0.6)] .59524 .29651 0 1 Mshowa
.78571 .30901 m
.78571 .31526 L
s
[(0.8)] .78571 .29651 0 1 Mshowa
.97619 .30901 m
.97619 .31526 L
s
[(1)] .97619 .29651 0 1 Mshowa
.125 Mabswid
.07143 .30901 m
.07143 .31276 L
s
.11905 .30901 m
.11905 .31276 L
s
.16667 .30901 m
.16667 .31276 L
s
.2619 .30901 m
.2619 .31276 L
s
.30952 .30901 m
.30952 .31276 L
s
.35714 .30901 m
.35714 .31276 L
s
.45238 .30901 m
.45238 .31276 L
s
.5 .30901 m
.5 .31276 L
s
.54762 .30901 m
.54762 .31276 L
s
.64286 .30901 m
.64286 .31276 L
s
.69048 .30901 m
.69048 .31276 L
s
.7381 .30901 m
.7381 .31276 L
s
.83333 .30901 m
.83333 .31276 L
s
.88095 .30901 m
.88095 .31276 L
s
.92857 .30901 m
.92857 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .0147 m
.03006 .0147 L
s
[(-1)] .01131 .0147 1 0 Mshowa
.02381 .16185 m
.03006 .16185 L
s
[(-0.5)] .01131 .16185 1 0 Mshowa
.02381 .45616 m
.03006 .45616 L
s
[(0.5)] .01131 .45616 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04413 m
.02756 .04413 L
s
.02381 .07356 m
.02756 .07356 L
s
.02381 .10299 m
.02756 .10299 L
s
.02381 .13242 m
.02756 .13242 L
s
.02381 .19128 m
.02756 .19128 L
s
.02381 .22072 m
.02756 .22072 L
s
.02381 .25015 m
.02756 .25015 L
s
.02381 .27958 m
.02756 .27958 L
s
.02381 .33844 m
.02756 .33844 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .3973 m
.02756 .3973 L
s
.02381 .42673 m
.02756 .42673 L
s
.02381 .48559 m
.02756 .48559 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08922 m
.02499 .18404 L
.02605 .29087 L
.02729 .20447 L
.02846 .11016 L
.02954 .36431 L
.03053 .22438 L
.03163 .49439 L
.03279 .11662 L
.03395 .21554 L
.0352 .58538 L
.03638 .40919 L
.03746 .48308 L
.03873 .5583 L
.03944 .03142 L
.04011 .58824 L
.04132 .065 L
.04262 .41602 L
.04327 .02368 L
.04396 .26598 L
.04519 .46614 L
.04588 .0935 L
.04652 .04637 L
.04722 .35486 L
.04797 .60019 L
.04862 .49539 L
.04933 .20089 L
.05061 .06493 L
.05186 .47644 L
.05302 .5825 L
.05414 .30528 L
.05519 .05145 L
.05634 .0615 L
.05759 .33233 L
.05882 .56764 L
.06012 .57062 L
.06123 .40083 L
.06244 .17254 L
.06315 .07361 L
.06381 .02367 L
.06453 .01907 L
.06529 .06637 L
.06657 .22694 L
.06797 .43082 L
.06923 .55993 L
.06993 .59553 L
.07057 .60291 L
.07182 .55495 L
.073 .45328 L
.07561 .17725 L
Mistroke
.07636 .11333 L
.07707 .06656 L
.07839 .01893 L
.07916 .01545 L
.07986 .02673 L
.08063 .05323 L
.08144 .09447 L
.08427 .29618 L
.08669 .46606 L
.08739 .50505 L
.08805 .53636 L
.08929 .57912 L
.09045 .59983 L
.09153 .60254 L
.09271 .58893 L
.09396 .55822 L
.09522 .51414 L
.09657 .45612 L
.09901 .33779 L
.10171 .21085 L
.10318 .1507 L
.10458 .10304 L
.10583 .06873 L
.10649 .05406 L
.10719 .04111 L
.10842 .02463 L
.10955 .01653 L
.11069 .01487 L
.11176 .01877 L
.11292 .02858 L
.11418 .04483 L
.11552 .068 L
.11699 .09869 L
.11966 .16492 L
.12466 .30348 L
.12997 .43804 L
.13288 .49711 L
.13562 .54084 L
.13794 .56861 L
.13925 .58052 L
.14044 .58915 L
.14168 .59585 L
.14238 .59867 L
.14304 .60069 L
.14436 .603 L
.1451 .60332 L
.14577 .60302 L
.14696 .60118 L
.14808 .59803 L
.1493 .59308 L
Mistroke
.15061 .58616 L
.15329 .5675 L
.15574 .54594 L
.16493 .44108 L
.17572 .30499 L
.18572 .1941 L
.19492 .11554 L
.20006 .08223 L
.20472 .0584 L
.20985 .03871 L
.21274 .03044 L
.2154 .02448 L
.21773 .0205 L
.21907 .0187 L
.22029 .01737 L
.22158 .01627 L
.22224 .01582 L
.22296 .01542 L
.22424 .01493 L
.22545 .01472 L
.22667 .01474 L
.22779 .01497 L
.22901 .01544 L
.2303 .01618 L
.23143 .01701 L
.23248 .01793 L
.23486 .02055 L
.23988 .02825 L
.24524 .03925 L
.25625 .06864 L
.26625 .10063 L
.30625 .24182 L
.34474 .35997 L
.36424 .40827 L
.38568 .45262 L
.4251 .51353 L
.44456 .53549 L
.46546 .55428 L
.48665 .56912 L
.50676 .57995 L
.52662 .58807 L
.54502 .59369 L
.55563 .59623 L
.5656 .59819 L
.57449 .59962 L
.58423 .60089 L
.59402 .60187 L
.59902 .60226 L
.60436 .6026 L
.60937 .60286 L
Mistroke
.61393 .60305 L
.61613 .60312 L
.61851 .60318 L
.62078 .60323 L
.62285 .60327 L
.62397 .60328 L
.62519 .60329 L
.62649 .60331 L
.62772 .60331 L
.62886 .60332 L
.63008 .60332 L
.63124 .60332 L
.63228 .60331 L
.63293 .60331 L
.63362 .60331 L
.63485 .6033 L
.63618 .60328 L
.63763 .60326 L
.64024 .60322 L
.64268 .60317 L
.64798 .60302 L
.65282 .60285 L
.6637 .60232 L
.67361 .60169 L
.68278 .601 L
.70354 .59909 L
.74279 .59445 L
.78053 .58909 L
.82072 .58279 L
.85939 .5764 L
.90052 .56945 L
.94013 .56273 L
.97619 .55666 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`006oooool00ol00000ooooooooo`3oooooo`?ooooo000Cooooo`04o`000000000000000?oo
o`Cooooo00?o00000?ooooooool0ooooool3ooooo`005?ooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo0?oooooo0oooool000cooooo00?o00000000000000000P0000001@3ooooooooo
ooooool00000oooo00Gooooo00?o00000?ooooooool0ooooool3ooooo`005?ooool00ol00000oooo
ooooo`04ooooo`03o`0000000000oooo00cooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`0Jooooo`05o`000000000000000000003oool0c?ooool001Cooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`08ooooo`06o`00003oooooooooo`0000000000oooo1_ooool00ol0
0000ooooooooo`0Iooooo`07o`0000000000ooooooooool0000000000?ooo`3;ooooo`004oooool0
0ol0000000000?ooo`05ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool00_ooool0
1ol0000000000?oooooooooo00000000003oool01Oooool00ol0000000000?ooo`0Jooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool0b_ooool001Cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00;ooooo00Oo00000000003ooooooooo
o`0000000000oooo00Gooooo00Co00000?ooool00000oooo6Oooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo0<Wooooo000Kooooo`07o`00003oooooooooooooool0000000000?ooo`03
ooooo`07o`0000000000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo00000?oooaSo
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`39ooooo`006oooool01ol00000oooo
oooooooooooo00000000003oool00oooool01ol0000000000?oooooooooo00000000003oool01Ooo
ool01?l00000ooooo`00003ooolHooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
b?ooool001_ooooo00Oo00000?ooooooooooooooo`0000000000oooo00?ooooo00Oo00000000003o
ooooooooo`0000000000oooo00Gooooo00Co00000?ooool00000oooo5oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo0<Oooooo000Kooooo`07o`00003oooooooooooooool000000000
0?ooo`03ooooo`07o`0000000000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo0000
0?oooaOooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`37ooooo`006oooool01Ol0
000000000?oooooooooo00000080000000X0oooooooooooooooo00000000003oooooooooo`000000
0000oooo1Oooool01?l00000ooooo`00003ooolGooooo`03o`00003ooooooooo00Sooooo00?o0000
0?ooooooool0a_ooool001_ooooo00Go00000?ooooooooooooooo`0000020000000:0?oooooooooo
ooooo`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo5_ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo0<Kooooo000Kooooo`05o`00003ooooooooo
ooooool000000P0000002P3ooooo00000?ooool0000000000?oooooooooo00000000003oool5oooo
o`04o`00003ooooo00000?oooaKooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`36
ooooo`006oooool01Ol00000oooooooooooooooo00000080000000X0ooooo`00003ooooo00000000
003oooooooooo`0000000000oooo1Oooool01?l00000ooooo`00003ooolFooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool0aOooool001_ooooo00Go00000?ooooooooooooooo`000002
0000000:0?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?oo
ool00000oooo5_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo0<Gooooo000Koooo
o`05o`00003oooooooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000
oooo1Oooool01?l00000ooooo`00003ooolFooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool0aOooool001_ooooo00Go00000?ooooooooooooooo`000004000000080?ooool000000000
0?oooooooooo00000000003oool5ooooo`04o`00003ooooo00000?oooaKooooo00?o00000?oooooo
ool02oooool00ol00000ooooooooo`34ooooo`006oooool01Ol0000000000?oooooooooo000000@0
000000P0ooooo`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo
5Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo0<Cooooo000Kooooo`05o`00003o
ooooooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1Oooool0
1?l00000ooooo`00003ooolEooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0a?oo
ool001_ooooo00Go00000?ooooooooooooooo`000004000000080?ooool0000000000?oooooooooo
00000000003oool5ooooo`04o`00003ooooo00000?oooaGooooo00?o00000?ooooooool03Oooool0
0ol00000ooooooooo`33ooooo`006oooool01Ol00000oooooooooooooooo000000@0000000P0oooo
o`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo5Oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo0<?ooooo000Kooooo`05o`00003ooooooooooooo
ool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooo
oooooooooooo00000?oooaCooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`33oooo
o`006oooool01Ol00000oooooooooooooooo000000@0000000P0ooooo`0000000000ooooooooool0
000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolDooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool0`oooool001_ooooo00Go00000?ooooooooooooooo`0000040000
00080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool0
0000oooo4oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo0<?ooooo000Kooooo`05
o`00003oooooooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo
1?ooool01_l00000oooooooooooooooo00000?oooa?ooooo00?o00000?ooooooool03oooool00ol0
0000ooooooooo`32ooooo`006oooool01Ol0000000000?oooooooooo000000@0000000P0ooooo`00
00000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolCoooo
o`03o`00003ooooooooo00oooooo00?o00000?ooooooool0`_ooool001_ooooo00Go00000?oooooo
ooooooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00
003oooooooooooooool00000oooo4oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo
0<;ooooo000Kooooo`05o`0000000000ooooooooool0000010000000203ooooo00000000003ooooo
ooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa?ooooo00?o00000?oo
ooooool03oooool00ol00000ooooooooo`32ooooo`006oooool01Ol0000000000?oooooooooo0000
00@0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?oooooooooo
ooooo`00003ooolBooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0`Oooool001_o
oooo00Go0000000000000000ooooo`000004000000080?ooool0000000000?oooooooooo00000000
003oool4ooooo`06o`00003oooooooooooooool00000oooo4_ooool00ol00000ooooooooo`0Aoooo
o`03o`00003ooooooooo0<7ooooo000Kooooo`05o`000000000000000?ooool0000010000000203o
oooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oo
oa;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`31ooooo`006oooool01Ol00000
00000000003ooooo000000@0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo
00Ko00000?ooooooooooooooo`00003ooolBooooo`03o`00003ooooooooo01;ooooo00?o00000?oo
ooooool0`?ooool001_ooooo00Go0000000000000000ooooo`000004000000080?ooool000000000
0?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4_ooool00ol0
0000ooooooooo`0Booooo`03o`00003ooooooooo0<3ooooo000Kooooo`05o`000000000000000?oo
ool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooo
oooooooooooo00000?oooa;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`30oooo
o`006oooool01Ol0000000000000003ooooo000000@0000000P0ooooo`0000000000ooooooooool0
000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolBooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool0_oooool001_ooooo00Go0000000000000000ooooo`0000040000
00080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool0
0000oooo4Oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo0;oooooo000Kooooo`05
o`000000000000000?ooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo
1?ooool01_l00000oooooooooooooooo00000?oooa7ooooo00?o00000?ooooooool05?ooool00ol0
0000ooooooooo`2oooooo`006oooool01Ol0000000000000003ooooo000000@0000000P0ooooo`00
00000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolAoooo
o`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0_oooool000Sooooo00?o00000000003o
ool00oooool00ol00000ooooooooo`02ooooo`04o`000000000000000?ooo`Cooooo00Go00000000
00000000ooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06
o`00003oooooooooooooool00000oooo4Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooo
oooo0;kooooo0007ooooo`05o`00003oooooooooo`00003oool01_ooool01_l00000oooooooooooo
oooo00000?ooo`?ooooo00Go0000000000000000ooooo`000004000000080?ooool0000000000?oo
oooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4Oooool00ol00000
ooooooooo`0Eooooo`03o`00003ooooooooo0;kooooo00000ol00000000000000002000000070?oo
oooooooo00000?oooooooooo00000?ooo`0:ooooo`03o`00003ooooooooo00;ooooo00Go00000000
00000000ooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06
o`00003oooooooooooooool00000oooo4Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooo
oooo0;kooooo0007ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`02
ooooo`05o`000000000000000?ooool0000010000000203ooooo00000000003oooooooooo`000000
0000oooo1?ooool01_l00000oooooooooooooooo00000?oooa7ooooo00?o00000?ooooooool05_oo
ool00ol00000ooooooooo`2mooooo`001oooool01Ol00000ooooooooool00000oooo00Kooooo00Go
000000000000000000000?ooo`04ooooo`05o`000000000000000?ooool0000010000000203ooooo
00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa7o
oooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`2mooooo`001oooool01Ol00000oooo
ooooool00000oooo00Kooooo00?o00000?ooooooool01_ooool00ol0000000000000000600000008
0?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000
oooo4Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo0;gooooo0008ooooo`03o`00
00000000oooo00Oooooo00?o00000000000000000P0000001@3ooooooooooooooooooooo000000P0
000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?oooooooooooooo
o`00003ooolAooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool0_?ooool001_ooooo
00?o00000000000000001P000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool0
1_l00000oooooooooooooooo00000?oooa3ooooo00?o00000?ooooooool06?ooool00ol00000oooo
ooooo`2looooo`006oooool00ol00000000000000006000000080?ooool0000000000?oooooooooo
00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4?ooool00ol00000oooooooo
o`0Hooooo`03o`00003ooooooooo0;cooooo000Kooooo`03o`0000000000000000H0000000P0oooo
o`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003oool@
ooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool0_?ooool001_ooooo00?o00000000
000000001P000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooo
oooooooooooo00000?oooa3ooooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`2koooo
o`006oooool00ol00000000000000006000000080?ooool0000000000?oooooooooo00000000003o
ool4ooooo`06o`00003oooooooooooooool00000oooo4?ooool00ol00000ooooooooo`0Iooooo`03
o`00003ooooooooo0;_ooooo000Kooooo`03o`0000000000000000H0000000P0ooooo`0000000000
ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03o`00
003ooooooooo01Wooooo00?o00000?ooooooool0^oooool001_ooooo00?o00000000000000002@00
00001P3oooooooooo`00003ooooo00000?ooo`?ooooo00Ko00000?ooooooooooooooo`00003oool@
ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0^_ooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_oo
ool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0^_oo
ool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01[ooooo
00?o00000?ooooooool0^_ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00
003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo01[ooooo00?o00000?ooooooool0^_ooool001_ooooo00?o0000000000000000
2@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool0^Oooool001_o
oooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01cooooo00?o0000
0?ooooooool0^Oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003o
oooooooo01cooooo00?o00000?ooooooool0^Oooool001_ooooo00?o00000000000000002@000000
1P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0=ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0^?ooool001_ooooo00?o
00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01gooooo00?o00000?oooooo
ool0^?ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?oo
o`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo
01gooooo00?o00000?ooooooool0^?ooool001_ooooo00?o00000000000000002@0000001P3ooooo
ooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0]oooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_oo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0]ooo
ool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01kooooo
00?o00000?ooooooool0]oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00
003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo01kooooo00?o00000?ooooooool0]oooool001_ooooo00?o0000000000000000
2@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`0<ooooo`03o`00003ooooooooo023ooooo00?o00000?ooooooool0]_ooool001_o
oooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo023ooooo00?o0000
0?ooooooool0]_ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo023ooooo00?o00000?ooooooool0]_ooool001_ooooo00?o00000000000000002@000000
1P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0<ooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool0]Oooool001_ooooo00?o
00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`0<ooooo`05o`00003ooooo00000000003oool00oooool01Ol0
0000oooooooooooooooo000000@0000000<0ooooooooooooool04?ooool00ol00000ooooooooo`0>
ooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool00oooool01?l0000000000000003o
oolSooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool00_ooool01?l0000000000000
003ooolSooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool00_ooool01?l000000000
0000003ooolYooooo`04o`000000000000000?ooo`Kooooo000Kooooo`03o`0000000000000000T0
000000H0ooooooooool00000ooooo`00003oool3ooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool03?ooool01_l0000000000?oooooooooo00000?ooo`Oooooo00Go00000?oooooooooo
00000?ooo`0Booooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo00000?ooo`09oooo
o`03o`00003ooooooooo02;ooooo00Go00000?oooooooooo00000?ooo`06ooooo`06o`00003ooooo
ooooooooool00000oooo8Oooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?oooooo
ooooooooo`00003ooolYooooo`03o`00003ooooooooo00Kooooo000Kooooo`03o`00000000000000
00T0000000H0ooooooooool00000ooooo`00003oool3ooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool02oooool01_l0000000000?oooooooooo00000?ooo`Sooooo00?o00000?oooooo
ool05?ooool00ol00000ooooooooo`0<ooooo`05o`00003oooooooooo`00003oool01_ooool00ol0
0000000000000002000000030?oooooooooooooo023ooooo00Go00000?oooooooooo00000?ooo`06
ooooo`06o`00003oooooooooooooool00000oooo8Oooool01Ol00000ooooooooool00000oooo00Ko
oooo00Ko00000?ooooooooooooooo`00003ooolYooooo`03o`00003ooooooooo00Kooooo000Koooo
o`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02oooool01_l0000000000?oooooooooo00000?ooo`Wo
oooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0<ooooo`05o`00003oooooooooo`00
003oool01_ooool01Ol00000ooooooooool00000oooo02?ooooo00Go00000?oooooooooo00000?oo
o`06ooooo`05o`000000000000000000003oool08_ooool01Ol00000ooooooooool00000oooo00Oo
oooo00Co0000000000000000oooo:_ooool00ol00000ooooooooo`06ooooo`006oooool00ol00000
000000000009000000060?oooooooooo00000?ooool00000oooo0_ooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00_ooooo00Ko00000000003oooooooooo`00003oool6ooooo`06o`00
003oooooooooooooool00000oooo4oooool00ol00000ooooooooo`0<ooooo`05o`00003ooooooooo
o`00003oool01oooool01?l00000ooooo`00003ooolSooooo`05o`00003oooooooooo`00003oool0
1_ooool00ol00000ooooooooo`0Tooooo`05o`00003oooooooooo`00003oool01_ooool01_l00000
oooooooooooooooo00000?ooobWooooo00?o00000?ooooooool01_ooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`0;ooooo`06o`0000000000ooooooooool00000oooo1_ooool01_l00000
oooooooooooooooo00000?oooaCooooo00?o00000?ooooooool02oooool01Ol00000ooooooooool0
0000oooo00Sooooo00?o00000000003oool08oooool01Ol00000ooooooooool00000oooo00Oooooo
00?o00000?ooooooool08oooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?oooooo
ooooooooo`00003ooolXooooo`03o`0000000000oooo00Oooooo000Kooooo`03o`00000000000000
00T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool02_ooool01_l00000ooooooooool0000000000?ooo`Sooooo00Co000000000000
0000oooo5Oooool00ol00000ooooooooo`0<ooooo`03o`0000000000oooo00[ooooo00?o00000?oo
ooooool08oooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo02?ooooo00?o00000000
003oool02?ooool01?l0000000000000003ooolZooooo`03o`00003ooooooooo00Kooooo000Koooo
o`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Tooooo`03o`00003o
oooooooo0;?ooooo000Kooooo`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00
003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0Uooooo`03o`00003ooooooooo0;;ooooo000Kooooo`03o`0000000000000000T0000000H0
ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo0;;ooooo00000`3ooooooooo
ooooo`0Hooooo`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Uoooo
o`03o`00003ooooooooo0;;ooooo000Dooooo`03o`000000000000000?l000002P00000001_ooooo
00?o00000000000000002P0000001@3ooooo00000?ooool00000oooo00;ooooo00?o00000?oooooo
ool00_ooool01?l00000ooooo`00003oool9ooooo`04o`00003ooooo00000?ooo`Sooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Gooooo000Koooo
o`03o`0000000000000000T0000000H0ooooo`00003oooooooooo`00003oool2ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo01cooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0`ooooo`03o`00003o
oooooooo02oooooo00?o00000?ooooooool0<?ooool00ol00000ooooooooo`05ooooo`006oooool0
0ol00000000000000009000000060?ooool00000ooooooooool00000oooo0_ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool09_ooool00ol00000oooo
ooooo`2aooooo`006oooool00ol00000000000000009000000060?ooool00000ooooooooool00000
oooo0_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool09oooool00ol00000ooooooooo`2`ooooo`006oooool00ol00000000000000009000000060?oo
ool00000ooooooooool00000oooo0_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`2`ooooo`006oooool00ol00000
000000000008000000070?ooool0000000000?oooooooooo00000?ooo`02ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Xooooo`03o`00003ooooo
oooo0;3ooooo000Kooooo`03o`0000000000000000P0000000L0ooooo`0000000000ooooooooool0
0000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo02Wooooo00?o00000?ooooooool0[oooool001_ooooo00?o000000000000000020000000
1`3ooooo00000000003oooooooooo`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`2_ooooo`006ooo
ool00ol00000000000000008000000070?ooool0000000000?oooooooooo00000?ooo`02ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Yooooo`03
o`00003ooooooooo0:oooooo000Kooooo`03o`0000000000000000P0000000L0ooooo`0000000000
ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo02[ooooo00?o00000?ooooooool0[_ooool001_ooooo00?o000000000000
0000200000001`3ooooo00000000003oooooooooo`00003oool00_ooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`2^
ooooo`006oooool00ol00000000000000008000000070?ooool0000000000?oooooooooo00000?oo
o`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`0Zooooo`03o`00003ooooooooo0:kooooo000Kooooo`03o`0000000000000000P0000000L0oooo
o`0000000000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0[Oooool001_ooooo00?o
0000000000000000200000001`3ooooo00000000003oooooooooo`00003oool00_ooool00ol00000
ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0:oooool00ol00000
ooooooooo`2]ooooo`006oooool00ol00000000000000008000000070?ooool0000000000?oooooo
oooo00000?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`0[ooooo`03o`00003ooooooooo0:gooooo000Kooooo`03o`0000000000000000P0
000000L0ooooo`0000000000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo02cooooo00?o00000?ooooooool0[?ooool0
01_ooooo00?o00000?ooool00000200000001`3ooooo00000000003oooooooooo`00003oool00_oo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0;?oo
ool00ol00000ooooooooo`2/ooooo`006oooool00ol00000ooooo`000008000000070?ooool00000
00000?oooooooooo00000?ooo`02ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo0:cooooo000Kooooo`03o`00003o
oooo000000P0000000L0ooooo`0000000000ooooooooool00000oooo00;ooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo02kooooo00?o00000?oooooo
ool0Zoooool001_ooooo00?o00000?ooool0000020000000103ooooo00000000003oool2ooooo`05
o`00003oooooooooo`00003oool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
02kooooo00?o00000?ooooooool0Zoooool001_ooooo00?o00000?ooool0000020000000103ooooo
00000000003oool2ooooo`05o`00003oooooooooo`00003oool01_ooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo02oooooo00?o00000?ooooooool0Z_ooool001_ooooo00?o00000?oo
ool0000020000000103ooooo00000000003oool2ooooo`05o`00003oooooooooo`00003oool01_oo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo02oooooo00?o00000?ooooooool0Z_oo
ool001_ooooo00?o00000?ooool0000020000000103ooooo00000000003oool2ooooo`05o`00003o
ooooooooo`00003oool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo033ooooo
00?o00000?ooooooool0ZOooool001_ooooo00?o000000000000000020000000103ooooo00000000
003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0`ooooo`03o`00003ooooooooo0:Wooooo000Kooooo`03o`00003ooooo000000P00000
00@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool0<?ooool00ol00000ooooooooo`2Yooooo`006oooool00ol00000
ooooo`000008000000040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000oooo1oooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo037ooooo00?o00000?ooooooool0Z?ooool0
01_ooooo00?o00000?ooool0000020000000103ooooo00000000003oool2ooooo`04o`00003ooooo
00000?ooo`Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0aooooo`03o`00003o
oooooooo0:Sooooo000Kooooo`03o`00003ooooo000000P0000000@0ooooo`0000000000oooo0_oo
ool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
<_ooool00ol00000ooooooooo`2Wooooo`006oooool00ol00000ooooo`000002000000030?ooool0
0000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`2Wooooo`00
6oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`0000000000
oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool0=?ooool00ol00000ooooooooo`2Vooooo`006oooool00ol0000000000000000200000003
0?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0=?ooool00ol00000ooooooooo`2V
ooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`00
00000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool0=Oooool00ol00000ooooooooo`2Uooooo`006oooool00ol00000ooooo`000002
000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00
003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0=Oooool00ol00000oooo
ooooo`2Uooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0
ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`2Tooooo`006oooool00ol00000oooo
o`000002000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000
ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0=_ooool00ol0
0000ooooooooo`2Tooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0
000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool0=oooool00ol00000ooooooooo`2Sooooo`002?ooool00ol0
000000000?ooo`03ooooo`03o`00003ooooooooo00;ooooo00Co0000000000000000oooo1?ooool0
0ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_oo
ool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
=oooool00ol00000ooooooooo`2Sooooo`001oooool01Ol00000ooooooooool00000oooo00Kooooo
00Ko00000?ooooooooooooooo`00003oool3ooooo`03o`00003ooooo00000080000000<0ooooo`00
000000000`000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`0hooooo`03o`00003ooooooooo0:;ooooo0007
ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`02ooooo`03o`000000
000000000080000000<0ooooo`00000000000`000000103ooooo00000000003oool2ooooo`04o`00
003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0hooooo`03
o`00003ooooooooo0:;ooooo0007ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000
ooooooooo`02ooooo`03o`00003ooooo00000080000000<0ooooo`00000000000`000000103ooooo
00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`0iooooo`03o`00003ooooooooo0:7ooooo0007ooooo`05o`00003ooooooooo
o`00003oool01_ooool01Ol000000000000000000000oooo00Cooooo00?o00000?ooool000000P00
00000`3ooooo000000000003000000040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000
oooo1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo03[ooooo00?o00000?oooooo
ool0X?ooool000Oooooo00Go00000?oooooooooo00000?ooo`06ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooool000000P0000000`3ooooo000000000003000000040?ooool0000000000?oo
o`;ooooo00Co00000?ooool00000oooo1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo03[ooooo00?o00000?ooooooool0X?ooool000Sooooo00?o00000000003oool01oooool00ol0
0000000000000002000000070?ooooooooooooooooooool00000ooooo`000002000000030?ooool0
0000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool8ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool0??ooool00ol00000ooooooooo`2Oooooo`00
6oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`0000000000
oooo0_ooool01?l00000ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool0?Oooool00ol00000ooooooooo`2Nooooo`006oooool00ol00000ooooo`00000200000003
0?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool8
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`2N
ooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`00
00000000oooo0_ooool01?l00000ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool0?_ooool00ol00000ooooooooo`2Mooooo`006oooool00ol00000000000000002
000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00
003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0?oooool00ol00000oooo
ooooo`2Looooo`006oooool00ol00000ooooo`000002000000030?ooool0000000000080000000D0
ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`10ooooo`03o`00003ooooooooo09_ooooo000Kooooo`03o`00
003ooooo00000080000000<0ooooo`00000000000P0000001@3oooooooooo`0000000000oooo00;o
oooo00Co00000?ooool00000oooo2?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
043ooooo00?o00000?ooooooool0Voooool001_ooooo00Oo00000?oooooooooo00000000003ooooo
000000<0000000D0ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo09[ooooo
000Kooooo`07o`00003oooooooooo`0000000000ooooo`000003000000050?oooooooooo00000000
003oool00_ooool01?l00000ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool0@_ooool00ol00000ooooooooo`2Iooooo`006oooool01ol00000ooooooooool00000
00000?ooool000000`0000001@3oooooooooo`0000000000oooo00;ooooo00Co00000?ooool00000
oooo2?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo04;ooooo00?o00000?oooooo
ool0VOooool001_ooooo00Oo00000?oooooooooo00000000003ooooo000000<0000000D0oooooooo
ool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`13ooooo`03o`00003ooooooooo09Sooooo000Kooooo`07o`00003ooooo
ooooo`0000000000ooooo`000003000000050?oooooooooo00000000003oool00_ooool01?l00000
ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0A?ooool00ol0
0000ooooooooo`2Gooooo`006oooool01ol0000000000?ooool0000000000?ooool000000`000000
1@3oooooooooo`0000000000oooo00;ooooo00Co00000?ooool00000oooo2?ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0Uoooool001_ooooo00Oo
00000?oooooooooo00000000003ooooo000000<0000000D0ooooooooool0000000000?ooo`02oooo
o`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`15
ooooo`03o`00003ooooooooo09Kooooo000Kooooo`07o`00003oooooooooo`0000000000ooooo`00
0003000000050?oooooooooo00000000003oool00_ooool01?l00000ooooo`00003oool9ooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool0Aoooool00ol00000ooooooooo`2Eooooo`00
6oooool01ol00000ooooooooool0000000000?ooool000000`0000001@3oooooooooo`0000000000
oooo00;ooooo00Co00000?ooool00000oooo2Oooool00ol00000ooooooooo`02ooooo`03o`00003o
oooooooo04Sooooo00?o00000?ooooooool0U?ooool001_ooooo00Oo00000?oooooooooo00000000
003ooooo000000<0000000D0ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?oo
o`Wooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`19ooooo`03o`00003ooooooooo
09?ooooo000Kooooo`0?o`00003oooooooooo`0000000000ooooo`00003ooooo00000000003ooooo
ooooo`0000000000oooo00;ooooo00Co00000?ooool00000oooo2Oooool00ol00000ooooooooo`02
ooooo`03o`00003ooooooooo04[ooooo00?o00000?ooooooool0T_ooool001_ooooo00oo00000?oo
oooooooo00000000003ooooo00000?ooool0000000000?oooooooooo00000000003oool00_ooool0
0ol0000000000?ooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0Boooool0
0ol00000ooooooooo`2Aooooo`006oooool03ol00000ooooooooool0000000000?ooool00000oooo
o`0000000000ooooooooool0000000000?ooo`02ooooo`03o`0000000000oooo00[ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`1<ooooo`03o`00003ooooooooo093ooooo000Koooo
o`0?o`0000000000ooooo`0000000000ooooo`00003ooooo00000000003oooooooooo`0000000000
oooo00;ooooo00?o00000000003oool02_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooo
oooo04gooooo00?o00000?ooooooool0Soooool001_ooooo00oo00000?oooooooooo00000000003o
oooo00000?ooool0000000000?oooooooooo00000000003oool00_ooool00ol0000000000?ooo`0:
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0C_ooool00ol00000ooooooooo`2>
ooooo`006oooool03ol00000ooooooooool0000000000?ooool00000ooooo`0000000000oooooooo
ool0000000000?ooo`02ooooo`03o`0000000000oooo00[ooooo00?o00000?ooooooool00_ooool0
0ol00000ooooooooo`1?ooooo`03o`0000000000oooo08gooooo000Kooooo`0?o`00003ooooooooo
o`0000000000ooooo`00003ooooo00000000003oooooooooo`0000000000oooo00;ooooo00?o0000
0000003oool02_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo057ooooo00?o0000
0?ooooooool0POooool01?l0000000000000003oool6ooooo`006oooool03ol00000ooooooooool0
000000000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`02ooooo`03o`000000
0000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomDooooo`03o`0000000000oooo07_o
oooo00?o00000000000000000P0000000`3oooooooooooooo`07ooooo`006oooool03ol00000oooo
ooooool0000000000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`02ooooo`03
o`0000000000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomFooooo`03o`00003ooooo
oooo07;ooooo00?o0000000000000000100000000`3oooooooooooooo`0<ooooo`006oooool03ol0
0000ooooooooool0000000000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`02
ooooo`03o`0000000000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomGooooo`03o`00
00000000oooo06Sooooo00?o00000000000000001P0000000`3oooooooooooooo`0Cooooo`006ooo
ool03ol0000000000?ooool0000000000?ooool00000ooooo`0000000000ooooooooool000000000
0?ooo`02ooooo`03o`0000000000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomIoooo
o`03o`0000000000oooo067ooooo00?o00000000000000000P0000000`3oooooooooooooo`0Loooo
o`006oooool02_l00000ooooooooool0000000000?ooool00000ooooo`00003oool2ooooo`03o`00
00000000oooo00;ooooo00?o00000000003oool02oooool01Ol00000ooooooooool00000oooo05_o
oooo00?o00000?ooooooool0F_ooool00ol00000000000000002000000030?oooooooooooooo027o
oooo000Kooooo`0:o`00003oooooooooo`0000000000ooooo`00003ooooo00000?ooo`;ooooo00?o
00000?ooooooool00_ooool00ol0000000000?ooo`0;ooooo`05o`00003oooooooooo`00003oool0
G?ooool01?l0000000000000003ooomCooooo`03o`000000000000000080000000<0oooooooooooo
ool09_ooool001_ooooo00[o00000?oooooooooo00000000003ooooo00000?ooool00000oooo0_oo
ool00ol00000ooooooooo`02ooooo`03o`0000000000oooo00_ooooo00Go00000?oooooooooo0000
0?ooo`1Oooooo`04o`000000000000000?oood[ooooo00?o00000000000000000`0000000`3ooooo
ooooooooo`0[ooooo`006oooool02?l00000ooooooooool0000000000?ooool00000oooo1?ooool0
0ol00000ooooooooo`02ooooo`03o`0000000000oooo00_ooooo00Go00000?oooooooooo00000?oo
o`1Rooooo`03o`0000000000oooo04?ooooo00?o00000000000000000P0000000`3ooooooooooooo
o`0aooooo`006oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool00oooool00ol00000ooooooooo`0:ooooo`05o`00003oooooooooo`00003oool0I?oo
ool00ol0000000000?ooo`0iooooo`03o`0000000000000000D0000000<0ooooooooooooool0=_oo
ool001?ooooo00Co0000000000000000oooo1?ooool00ol00000ooooooooo`03ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0:ooooo`04o`00003o
oooo00000?ooofOooooo00?o00000000000000000`0000000`3oooooooooooooo`0Wooooo`03o`00
00000000000000L0000000<0ooooooooooooool0?_ooool001Cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`0:ooooo`04o`00003ooooo00000?ooofgooooo00?o0000000000000000
0P0000000`3oooooooooooooo`0Jooooo`03o`0000000000000000D0000000<0ooooooooooooool0
B?ooool001Cooooo00?o00000?ooooooool01?ooool00ol0000000000?ooo`09ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool02oooool00ol0000000000?ooo`1booooo`03o`000000
0000000001X0000000<0ooooooooooooool0D?ooool001Cooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`3oooooo`?ooooo000Dooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool0ooooool3ooooo`004oooool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo0?oo
oooo0oooool001Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`3oooooo`?ooooo
003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
00000`3oooooooooooooo`3ooooooakooooo0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {311.75, 134.813}} -> {-0.466574, \
0.59197, 0.00394728, 0.0127733}}]
}, Open  ]],

Cell["\<\
Although it is fundamentally impossible to list all solutions when \
there are infinitely many, GlobalSolve can show that there are very many \
solutions.  If we run the program with 40 starts on the interval [0, 0.6], we \
obtain many points with values close to -1.0 (shown below).  This result \
demonstrates that there are many solutions and that the density of solutions \
increases with an approach to zero.  This is thus an approximate solution to \
the true situation.  x is bounded away from 0 to prevent underflows. \
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
      Sin[1/x], {\(-x\) +  .00001, x -  .6}, , {{x, 0.0000001,  .6}},  .0001, 
      CompileOption \[Rule] False, Starts \[Rule] 20]\)], "Input",
  CellLabel->"In[164]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{{x \[Rule] 
            0.21165133435574482`}, \(-0.9999235826605513`\)}, {{x \[Rule] 
            0.057902667673611075`}, \(-0.999964735841545`\)}, {{x \[Rule] 
            0.21225938318705875`}, \(-0.9999993131511125`\)}, {{x \[Rule] 
            0.09091412758993293`}, \(-0.9999927179061612`\)}, {{x \[Rule] 
            0.21179827922716862`}, \(-0.9999587344363067`\)}, {{x \[Rule] 
            0.2125855984923831`}, \(-0.9999647078507717`\)}, {{x \[Rule] 
            0.027687490153808027`}, \(-0.9999403644800073`\)}, {{x \[Rule] 
            0.09106735667116715`}, \(-0.9998920867946396`\)}, {{x \[Rule] 
            0.212846408495615`}, \(-0.999899671374577`\)}, {{x \[Rule] 
            0.09092669726884545`}, \(-0.9999973647546967`\)}, {{x \[Rule] 
            0.09098184778904934`}, \(-0.9999904479380227`\)}, {{x \[Rule] 
            0.21217484868870248`}, \(-0.9999997514946334`\)}, {{x \[Rule] 
            0.21220573759105085`}, \(-0.999999999820511`\)}, {{x \[Rule] 
            0.21158901315702391`}, \(-0.9999054106347428`\)}, {{x \[Rule] 
            0.2119531513056537`}, \(-0.9999841247741502`\)}, {{x \[Rule] 
            0.2125011421634742`}, \(-0.9999786670805721`\)}, {{x \[Rule] 
            0.21242399275013327`}, \(-0.9999883702278838`\)}, {{x \[Rule] 
            0.016326481153931795`}, \(-0.9999409091037024`\)}, {{x \[Rule] 
            0.0909896943322909`}, \(-0.9999858559503833`\)}, {{x \[Rule] 
            0.2123970471160714`}, \(-0.9999910721788597`\)}}\)], "Output",
  CellLabel->"Out[164]="]
}, Open  ]],

Cell["\tBy restricting the search region, we find more solutions:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
      Sin[1/x], {\(-x\) +  .000000000001, 
        x -  .2}, , {{x, 0.000001,  .2}},  .00001, Starts -> 20]\)], "Input",
  CellLabel->"In[165]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{{x \[Rule] 
            0.09091217948975373`}, \(-0.9999917906313872`\)}, {{x \[Rule] 
            0.05787818172084599`}, \(-0.9999994040555428`\)}, {{x \[Rule] 
            0.027679588881956808`}, \(-0.9999998131571405`\)}, {{x \[Rule] 
            0.023577445735578975`}, \(-0.9999981672032909`\)}, {{x \[Rule] 
            0.023575977996202056`}, \(-0.9999896257696531`\)}, {{x \[Rule] 
            0.04243729577068831`}, \(-0.9999975061838672`\)}, {{x \[Rule] 
            0.09095623636301298`}, \(-0.999999186000641`\)}, {{x \[Rule] 
            0.09093576642330213`}, \(-0.9999992812930386`\)}, {{x \[Rule] 
            0.0909141426460529`}, \(-0.9999927248562271`\)}, {{x \[Rule] 
            0.057882297395931516`}, \(-0.9999973082173588`\)}, {{x \[Rule] 
            0.05786580386524832`}, \(-0.9999966094272985`\)}, {{x \[Rule] 
            0.05788101041438858`}, \(-0.9999981257380134`\)}, {{x \[Rule] 
            0.0909284563327083`}, \(-0.9999978305662353`\)}, {{x \[Rule] 
            0.09095090092890097`}, \(-0.9999998009356982`\)}, {{x \[Rule] 
            0.00036775951023952647`}, \(-0.992826323962345`\)}, {{x \[Rule] 
            0.09094849479743099`}, \(-0.9999999421685973`\)}, {{x \[Rule] 
            0.09091203354899047`}, \(-0.9999917189267246`\)}, {{x \[Rule] 
            0.09097590961961023`}, \(-0.9999933262929334`\)}}\)], "Output",
  CellLabel->"Out[165]="]
}, Open  ]],

Cell["\<\
\tThese examples illustrate that not all problems can be solved.  \
Some are not solvable by any algorithm.  Some may be ill-posed.  However, for \
many problems that cause other algorithms to fail, GlobalSolve either \
succeeds, has a probability of succeeding, or provides a partial or \
approximate solution. We may thus say that the set of unsolvable problems is \
much smaller than it is for other solution methods.  This is particularly so \
with respect to the inclusion of constraints.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe optimization algorithm fundamentally assumes real valued \
functions.  It is possible for some parameter values that are tested to \
return values that are complex or otherwise not Real.  The program assumes \
that these are illegal values and treats them like values that fail a \
constraint test.  This means that it can solve a problem where values can be \
complex.  The problem below works even if the input range does not include \
positive numbers.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[x^ .5, {}, {}, {{x, \(-2\), 2}},  .000000001, 
      Starts \[Rule] 1]\)], "Input",
  CellLabel->"In[166]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(3\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[166]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(3\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[166]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(3\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[166]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(CompiledFunction :: \\\"cfn\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[166]:="],

Cell[BoxData[
    \({{{x \[Rule] \(-9.892472919852556`*^-11\)}, 0}}\)], "Output",
  CellLabel->"Out[166]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.7  Error Messages", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell[TextData[{
  "\tAn effort has been made to trap as many errors as possible.  Many user \
errors will prompt ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " error messages.  On input, only the order of parameters is evaluated in \
the passing function call.  If a valid value for tolerance (> 0.0) is not \
input, the following error message is printed, and the program stops:\n\n\t\
Error: tolerance must be > 0"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell["\<\
If the upper bound of the variable definitions is smaller than the \
lower bound, the program will also stop with an error message.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tIf a parameter is omitted from the calling sequence, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " cannot continue.  To indicate the problem, it echoes back the names for \
functions and values for constants in the function call, and then it stops.  \
This type of echoed-back output means that a format error exists in the \
calling sequence.  Some syntax errors are trapped within the Global \
Optimization package."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tAfter input, the program compiles the user input function and the \
constraints, speeding execution.  If these functions are improperly \
formatted, this step may produce a compilation error message, which will \
terminate the run.  If a function is defined such that it does not return \
numeric values, this will cause error messages from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", followed by termination of GlobalSearch. \t"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tWhen constraints are used, there may be no feasible region, \
particularly if the problem has many constraints.  If this occurs, the \
following error message is printed, and the program terminates:

\tError: no valid initial points found

In this case, check the constraints.  Constraints can be in conflict if care \
is not taken.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tA common mistake is to maximize when the intention was to \
minimize.  This error can be recognized because the solution will tend to run \
into one of the parameter bounds and will have an illogical value.  For \
example, the optimal airplane wing thickness for a design problem might come \
back as zero.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tAn unbounded solution may result from an improperly formulated \
problem (e.g., min(-1/x) over {-1, 1} which becomes -inf at x=0).  Because \
the function z continues to get larger the closer one gets to zero at an \
increasing rate, the program will never report convergence.  \
ShowProgress->True can be used to check for such problems during a run.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\t The user function passed in to GlobalSearch is Compiled.  This may \
cause compilation errors.  The result is usually to stop the execution of the \
program, but it is necessary for the user to realize the source of the error. \
 Compiled functions can also generate errors at run time if the user function \
generates non-machine numbers such as high precision numbers or infinity.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will usually revert to the uncompiled function and continue running."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tIf the user defines variables in his program by mistake that \
should be parameters of the function, this will cause the program to stop or \
malfunction.  For example, if pp=5 is defined by mistake, this will cause \
GlobalSearch to detect an error which can be understood from looking at the \
error output which shows an invalid parameter list:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(pp = 5;\)\)], "Input",
  CellLabel->"In[217]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(GlobalSearch[\((pp - 30)\)^2\ \((y - 60)\)^2, , , {{pp, 0. , 
          100. }, {y, 1, 5}}, 0.001]\)\(\n\)
    \)\)], "Input",
  CellLabel->"In[218]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\("Error: Symbol expected in parameter list, variable "\
\[InvisibleSpace]1\),
      SequenceForm[ "Error: Symbol expected in parameter list, variable ", 1],
      
      Editable->False]], "Print",
  CellLabel->"From In[218]:="],

Cell[BoxData[
    \({{5, 0.`, 100.`}, {y, 1, 5}}\)], "Print",
  CellLabel->"From In[218]:="],

Cell[BoxData[
    \($Failed\)], "Output",
  CellLabel->"Out[218]="]
}, Open  ]],

Cell["\<\
\tNote how the program echoes back the parameter input, showing the \
mistake.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tIf the function to be solved is by mistake unbounded, then the \
parameter MaxIterations will stop the program from running forever.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
      x + y, {}, {}, {{x, \(-5\), 5}, {y, \(-5\), 5}},  .0000001, 
      Starts \[Rule] 1, MaxIterations \[Rule] 4]\)], "Input",
  CellLabel->"In[140]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Warning: MaxIterations exceeded, execution terminated"\)], "Print",
  CellLabel->"From In[140]:="],

Cell[BoxData[
    \("Result for this starting value not necessarily optimal"\)], "Print",
  CellLabel->"From In[140]:="],

Cell[BoxData[
    \({{{x \[Rule] \(-4.264023427709112`*^26\), 
          y \[Rule] \(-4.264023427709111`*^26\)}, \
\(-8.528046855418223`*^26\)}}\)], "Output",
  CellLabel->"Out[140]="]
}, Open  ]],

Cell["\<\
MaxIterations can also be used to make a preliminary run to test \
out execution.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
      100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, {}, {}, {{x, \(-5\), 
          5}, {y, \(-10. \), 10. }},  .0000001, Starts \[Rule] 1, 
      MaxIterations \[Rule] 5]\)], "Input",
  CellLabel->"In[220]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Warning: MaxIterations exceeded, execution terminated"\)], "Print",
  CellLabel->"From In[220]:="],

Cell[BoxData[
    \("Result for this starting value not necessarily optimal"\)], "Print",
  CellLabel->"From In[220]:="],

Cell[BoxData[
    \({{{x \[Rule] 1.`, y \[Rule] 1.`}, 0.`}}\)], "Output",
  CellLabel->"Out[220]="]
}, Open  ]],

Cell["\<\
We now wish to restart the program with the given ending value.  \
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = %\)], "Input",
  CellLabel->"In[221]:="],

Cell[BoxData[
    \({{{x \[Rule] 1.`, y \[Rule] 1.`}, 0.`}}\)], "Output",
  CellLabel->"Out[221]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rr = r[\([1]\)]\)], "Input",
  CellLabel->"In[222]:="],

Cell[BoxData[
    \({{x \[Rule] 1.`, y \[Rule] 1.`}, 0.`}\)], "Output",
  CellLabel->"Out[222]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = {x, y} /. rr[\([1]\)]\)], "Input",
  CellLabel->"In[223]:="],

Cell[BoxData[
    \({1.`, 1.`}\)], "Output",
  CellLabel->"Out[223]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
        100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, {}, {}, {{x, \(-5\), 
            5}, {y, \(-10. \), 10. }},  .0000001, StartsList \[Rule] {s}, 
        ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[224]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.03200000000001069`\ Second, {{{x \[Rule] 1.`, y \[Rule] 1.`}, 
          0.`}}}\)], "Output",
  CellLabel->"Out[224]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.8  Performance/Speed", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tFor larger problems, speed can become a limiting factor.  It is \
suggested that the objective function and constraints be formulated such that \
they can be Compiled (see sec. II) which can speed up operation by 2x to 20x. \
 If a function is very complex, it can be helpful to pull out subexpressions \
that do not need to be computed each time, and compute them once in advance.  \
Simplify or FullSimplify may also speed up the function.  Some large problems \
are run next to illustrate performance.  Either GlobalSearch or \
GlobalPenaltyFn can be run for large unconstrained problems, for which they \
use the same basic algorithm.  MultiStartMin can only be used on large \
problems if SearchDirections->1 is used, and FastStepping->True is \
recommended for such cases.  Using MultiStartMin will not be advantageous for \
problems with highly nonlinear functions, but may be the only option for \
problems with integer or discrete variables.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[BoxData[
    \(\(vars = 
        Table[ToExpression[StringJoin["\<x\>", ToString[i]]], {i, 1, 
            100}];\)\)], "Input",
  CellLabel->"In[225]:="],

Cell[BoxData[
    \(\(fg = Evaluate[Sum[vars[\([i]\)]^2, {i, 1, 100}]];\)\)], "Input",
  CellLabel->"In[226]:="],

Cell[BoxData[
    \(\(vardefs = 
        Table[{vars[\([i]\)], \(-10\), 11}, {i, 1, 100}];\)\)], "Input",
  CellLabel->"In[227]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[fg, , , vardefs,  .00000001, Starts \[Rule] 1, 
        ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[228]:="],

Cell[BoxData[
    \({0.5939999999999941`\ Second, {{{x1 \[Rule] 0.`, 
            x2 \[Rule] \(-1.1102230246251565`*^-16\), x3 \[Rule] 0.`, 
            x4 \[Rule] 0.`, x5 \[Rule] 0.`, x6 \[Rule] 0.`, x7 \[Rule] 0.`, 
            x8 \[Rule] 0.`, x9 \[Rule] 0.`, x10 \[Rule] 0.`, 
            x11 \[Rule] \(-8.881784197001252`*^-16\), x12 \[Rule] 0.`, 
            x13 \[Rule] 0.`, x14 \[Rule] 0.`, x15 \[Rule] 0.`, 
            x16 \[Rule] 0.`, x17 \[Rule] 0.`, 
            x18 \[Rule] \(-2.220446049250313`*^-16\), x19 \[Rule] 0.`, 
            x20 \[Rule] 0.`, x21 \[Rule] 0.`, x22 \[Rule] 0.`, 
            x23 \[Rule] 0.`, x24 \[Rule] 0.`, x25 \[Rule] 0.`, 
            x26 \[Rule] 0.`, x27 \[Rule] 0.`, x28 \[Rule] 0.`, 
            x29 \[Rule] 0.`, x30 \[Rule] 0.`, 
            x31 \[Rule] 4.440892098500626`*^-16, x32 \[Rule] 0.`, 
            x33 \[Rule] 0.`, x34 \[Rule] 4.440892098500626`*^-16, 
            x35 \[Rule] 0.`, x36 \[Rule] \(-8.881784197001252`*^-16\), 
            x37 \[Rule] 0.`, x38 \[Rule] 0.`, 
            x39 \[Rule] 8.881784197001252`*^-16, x40 \[Rule] 0.`, 
            x41 \[Rule] \(-8.881784197001252`*^-16\), 
            x42 \[Rule] 8.881784197001252`*^-16, x43 \[Rule] 0.`, 
            x44 \[Rule] 0.`, x45 \[Rule] 0.`, x46 \[Rule] 0.`, 
            x47 \[Rule] 0.`, x48 \[Rule] \(-4.440892098500626`*^-16\), 
            x49 \[Rule] 0.`, x50 \[Rule] 0.`, x51 \[Rule] 0.`, 
            x52 \[Rule] 0.`, x53 \[Rule] 0.`, x54 \[Rule] 0.`, 
            x55 \[Rule] 0.`, x56 \[Rule] 0.`, x57 \[Rule] 0.`, 
            x58 \[Rule] 0.`, x59 \[Rule] \(-8.881784197001252`*^-16\), 
            x60 \[Rule] 0.`, x61 \[Rule] 0.`, x62 \[Rule] 0.`, 
            x63 \[Rule] 0.`, x64 \[Rule] 0.`, x65 \[Rule] 0.`, 
            x66 \[Rule] 0.`, x67 \[Rule] 0.`, x68 \[Rule] 0.`, 
            x69 \[Rule] 0.`, x70 \[Rule] 0.`, 
            x71 \[Rule] \(-8.881784197001252`*^-16\), x72 \[Rule] 0.`, 
            x73 \[Rule] 0.`, x74 \[Rule] 0.`, x75 \[Rule] 0.`, 
            x76 \[Rule] 0.`, x77 \[Rule] 0.`, x78 \[Rule] 0.`, 
            x79 \[Rule] 0.`, x80 \[Rule] 0.`, x81 \[Rule] 0.`, 
            x82 \[Rule] 0.`, x83 \[Rule] 0.`, x84 \[Rule] 0.`, 
            x85 \[Rule] 0.`, x86 \[Rule] 0.`, x87 \[Rule] 0.`, 
            x88 \[Rule] \(-8.881784197001252`*^-16\), x89 \[Rule] 0.`, 
            x90 \[Rule] 2.220446049250313`*^-16, x91 \[Rule] 0.`, 
            x92 \[Rule] 0.`, x93 \[Rule] 0.`, x94 \[Rule] 0.`, 
            x95 \[Rule] 0.`, x96 \[Rule] 0.`, x97 \[Rule] 0.`, 
            x98 \[Rule] 0.`, x99 \[Rule] 0.`, x100 \[Rule] 0.`}, 
          7.01346648548056`*^-30}}}\)], "Output",
  CellLabel->"Out[228]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[fg, , , vardefs,  .0000001, Starts \[Rule] 1, 
        ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[229]:="],

Cell[BoxData[
    \({0.8439999999999941`\ Second, {{{x1 \[Rule] \(-0.000011929632072033473`\
\), x2 \[Rule] \(-0.00001123046875002355`\), 
            x3 \[Rule] 0.000010168625988121343`, 
            x4 \[Rule] \(-0.00001123046875002355`\), 
            x5 \[Rule] \(-0.00001123046875002355`\), 
            x6 \[Rule] \(-0.00001123046875002355`\), 
            x7 \[Rule] 0.000013305327042952692`, 
            x8 \[Rule] \(-0.00001123046875002355`\), 
            x9 \[Rule] \(-0.00001123046875002355`\), 
            x10 \[Rule] \(-0.00001123046875002355`\), 
            x11 \[Rule] \(-0.00001123046875002355`\), 
            x12 \[Rule] \(-0.00001123046875002355`\), 
            x13 \[Rule] \(-0.00001123046875002355`\), 
            x14 \[Rule] \(-0.00001123046875002355`\), 
            x15 \[Rule] \(-0.00001123046875002355`\), 
            x16 \[Rule] \(-0.00001123046875002355`\), 
            x17 \[Rule] \(-0.00001123046875002355`\), 
            x18 \[Rule] \(-0.00001123046875002355`\), 
            x19 \[Rule] \(-0.00001123046875002355`\), 
            x20 \[Rule] \(-0.00001123046875002355`\), 
            x21 \[Rule] \(-0.00001123046875002355`\), 
            x22 \[Rule] \(-0.00001123046875002355`\), 
            x23 \[Rule] \(-0.00001123046875002355`\), 
            x24 \[Rule] \(-0.00001123046875002355`\), 
            x25 \[Rule] \(-0.00001123046875002355`\), 
            x26 \[Rule] \(-0.00001123046875002355`\), 
            x27 \[Rule] \(-0.00001123046875002355`\), 
            x28 \[Rule] \(-0.00001123046875002355`\), 
            x29 \[Rule] \(-0.00002468219796957673`\), 
            x30 \[Rule] \(-0.000024602999197782978`\), 
            x31 \[Rule] 0.000020895546645847`, 
            x32 \[Rule] \(-0.00001123046875002355`\), 
            x33 \[Rule] \(-0.00001123046875002355`\), 
            x34 \[Rule] \(-0.00001123046875002355`\), 
            x35 \[Rule] \(-0.00001123046875002355`\), 
            x36 \[Rule] \(-0.00001123046875002355`\), 
            x37 \[Rule] \(-0.00001123046875002355`\), 
            x38 \[Rule] \(-0.00001123046875002355`\), 
            x39 \[Rule] \(-0.00001123046875002355`\), 
            x40 \[Rule] \(-4.392175899489867`*^-6\), 
            x41 \[Rule] \(-0.00001123046875002355`\), 
            x42 \[Rule] \(-0.00001123046875002355`\), 
            x43 \[Rule] \(-0.00001123046875002355`\), 
            x44 \[Rule] 6.637983056258322`*^-6, 
            x45 \[Rule] \(-0.00001123046875002355`\), 
            x46 \[Rule] 0.000019702156021006738`, 
            x47 \[Rule] \(-0.00001123046875002355`\), 
            x48 \[Rule] \(-0.00002382397860776062`\), 
            x49 \[Rule] \(-0.00001123046875002355`\), 
            x50 \[Rule] \(-0.00001123046875002355`\), 
            x51 \[Rule] \(-0.00001123046875002355`\), 
            x52 \[Rule] \(-0.00001123046875002355`\), 
            x53 \[Rule] \(-0.00001123046875002355`\), 
            x54 \[Rule] \(-0.00001123046875002355`\), 
            x55 \[Rule] \(-0.00001123046875002355`\), 
            x56 \[Rule] \(-0.0000627837302014337`\), 
            x57 \[Rule] \(-0.00001123046875002355`\), 
            x58 \[Rule] \(-0.00001123046875002355`\), 
            x59 \[Rule] \(-0.00001123046875002355`\), 
            x60 \[Rule] \(-0.0002292324063275804`\), 
            x61 \[Rule] \(-5.823992378769372`*^-6\), 
            x62 \[Rule] \(-0.000013569268010890104`\), 
            x63 \[Rule] \(-0.00001123046875002355`\), 
            x64 \[Rule] \(-0.00001123046875002355`\), 
            x65 \[Rule] \(-0.00001123046875002355`\), 
            x66 \[Rule] \(-0.00001123046875002355`\), 
            x67 \[Rule] \(-0.00001123046875002355`\), 
            x68 \[Rule] \(-0.00001123046875002355`\), 
            x69 \[Rule] \(-0.00001123046875002355`\), 
            x70 \[Rule] \(-0.00001123046875002355`\), 
            x71 \[Rule] \(-5.528856561999869`*^-6\), 
            x72 \[Rule] \(-0.0002559301276176348`\), 
            x73 \[Rule] \(-0.00001123046875002355`\), 
            x74 \[Rule] \(-0.00001123046875002355`\), 
            x75 \[Rule] \(-0.00001123046875002355`\), 
            x76 \[Rule] \(-0.00001123046875002355`\), 
            x77 \[Rule] \(-0.00001123046875002355`\), 
            x78 \[Rule] 0.000054081955884390656`, 
            x79 \[Rule] \(-0.00001123046875002355`\), 
            x80 \[Rule] \(-0.00001123046875002355`\), 
            x81 \[Rule] \(-0.00001123046875002355`\), 
            x82 \[Rule] 4.70512455994213`*^-6, 
            x83 \[Rule] \(-0.00001123046875002355`\), 
            x84 \[Rule] \(-0.00001123046875002355`\), 
            x85 \[Rule] \(-0.00001123046875002355`\), 
            x86 \[Rule] \(-0.00001123046875002355`\), 
            x87 \[Rule] \(-0.00001123046875002355`\), 
            x88 \[Rule] \(-0.00001123046875002355`\), 
            x89 \[Rule] \(-0.00001123046875002355`\), 
            x90 \[Rule] \(-0.00001123046875002355`\), 
            x91 \[Rule] \(-0.00001200685893826684`\), 
            x92 \[Rule] \(-0.00006245627341259138`\), 
            x93 \[Rule] \(-0.00001123046875002355`\), 
            x94 \[Rule] \(-0.00001123046875002355`\), 
            x95 \[Rule] 0.00003159613813204184`, 
            x96 \[Rule] 0.000010328221476514097`, 
            x97 \[Rule] \(-0.00001123046875002355`\), 
            x98 \[Rule] \(-0.00001123046875002355`\), 
            x99 \[Rule] \(-0.00001123046875002355`\), 
            x100 \[Rule] \(-0.00001123046875002355`\)}, 
          1.4326569977790609`*^-7}}}\)], "Output",
  CellLabel->"Out[229]="]
}, Open  ]],

Cell[BoxData[
    \(\(vars = 
        Table[ToExpression[StringJoin["\<x\>", ToString[i]]], {i, 1, 
            400}];\)\)], "Input",
  CellLabel->"In[230]:="],

Cell[BoxData[
    \(\(fg = Evaluate[Sum[vars[\([i]\)]^2, {i, 1, 400}]];\)\)], "Input",
  CellLabel->"In[231]:="],

Cell[BoxData[
    \(\(vardefs = 
        Table[{vars[\([i]\)], \(-10\), 11}, {i, 1, 400}];\)\)], "Input",
  CellLabel->"In[232]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[fg, , , vardefs,  .0000001, Starts \[Rule] 1] // 
      Timing\)], "Input",
  CellLabel->"In[233]:="],

Cell[BoxData[
    \({5.436999999999983`\ Second, {{{x1 \[Rule] 0.`, x2 \[Rule] 0.`, 
            x3 \[Rule] 0.`, x4 \[Rule] \(-8.881784197001252`*^-16\), 
            x5 \[Rule] 0.`, x6 \[Rule] 0.`, x7 \[Rule] 0.`, x8 \[Rule] 0.`, 
            x9 \[Rule] 0.`, x10 \[Rule] 0.`, x11 \[Rule] 0.`, 
            x12 \[Rule] 0.`, x13 \[Rule] 0.`, x14 \[Rule] 0.`, 
            x15 \[Rule] 2.220446049250313`*^-16, x16 \[Rule] 0.`, 
            x17 \[Rule] 0.`, x18 \[Rule] \(-8.881784197001252`*^-16\), 
            x19 \[Rule] 0.`, x20 \[Rule] 0.`, x21 \[Rule] 0.`, 
            x22 \[Rule] 0.`, x23 \[Rule] 0.`, 
            x24 \[Rule] 1.1102230246251565`*^-16, x25 \[Rule] 0.`, 
            x26 \[Rule] 0.`, x27 \[Rule] 0.`, x28 \[Rule] 0.`, 
            x29 \[Rule] 0.`, x30 \[Rule] 0.`, 
            x31 \[Rule] 8.881784197001252`*^-16, x32 \[Rule] 0.`, 
            x33 \[Rule] \(-8.881784197001252`*^-16\), x34 \[Rule] 0.`, 
            x35 \[Rule] 0.`, x36 \[Rule] 0.`, x37 \[Rule] 0.`, 
            x38 \[Rule] 4.440892098500626`*^-16, 
            x39 \[Rule] \(-8.881784197001252`*^-16\), x40 \[Rule] 0.`, 
            x41 \[Rule] 0.`, x42 \[Rule] 8.881784197001252`*^-16, 
            x43 \[Rule] 0.`, x44 \[Rule] 0.`, 
            x45 \[Rule] \(-4.440892098500626`*^-16\), 
            x46 \[Rule] 8.881784197001252`*^-16, x47 \[Rule] 0.`, 
            x48 \[Rule] 8.881784197001252`*^-16, x49 \[Rule] 0.`, 
            x50 \[Rule] \(-4.440892098500626`*^-16\), 
            x51 \[Rule] \(-8.881784197001252`*^-16\), x52 \[Rule] 0.`, 
            x53 \[Rule] 0.`, x54 \[Rule] \(-2.220446049250313`*^-16\), 
            x55 \[Rule] 0.`, x56 \[Rule] 0.`, x57 \[Rule] 0.`, 
            x58 \[Rule] 0.`, x59 \[Rule] 0.`, 
            x60 \[Rule] 8.881784197001252`*^-16, x61 \[Rule] 0.`, 
            x62 \[Rule] 0.`, x63 \[Rule] 0.`, x64 \[Rule] 0.`, 
            x65 \[Rule] 0.`, x66 \[Rule] 0.`, x67 \[Rule] 0.`, 
            x68 \[Rule] 0.`, x69 \[Rule] 0.`, x70 \[Rule] 0.`, 
            x71 \[Rule] \(-4.440892098500626`*^-16\), 
            x72 \[Rule] \(-8.881784197001252`*^-16\), x73 \[Rule] 0.`, 
            x74 \[Rule] 0.`, x75 \[Rule] 0.`, x76 \[Rule] 0.`, 
            x77 \[Rule] 0.`, x78 \[Rule] 0.`, 
            x79 \[Rule] \(-8.881784197001252`*^-16\), 
            x80 \[Rule] 1.1102230246251565`*^-16, x81 \[Rule] 0.`, 
            x82 \[Rule] 2.220446049250313`*^-16, x83 \[Rule] 0.`, 
            x84 \[Rule] 0.`, x85 \[Rule] 0.`, 
            x86 \[Rule] \(-8.881784197001252`*^-16\), x87 \[Rule] 0.`, 
            x88 \[Rule] 0.`, x89 \[Rule] \(-2.220446049250313`*^-16\), 
            x90 \[Rule] 0.`, x91 \[Rule] 0.`, x92 \[Rule] 0.`, 
            x93 \[Rule] 0.`, x94 \[Rule] 0.`, x95 \[Rule] 0.`, 
            x96 \[Rule] 0.`, x97 \[Rule] 0.`, x98 \[Rule] 0.`, 
            x99 \[Rule] \(-4.440892098500626`*^-16\), 
            x100 \[Rule] 8.881784197001252`*^-16, x101 \[Rule] 0.`, 
            x102 \[Rule] 0.`, x103 \[Rule] 0.`, x104 \[Rule] 0.`, 
            x105 \[Rule] 0.`, x106 \[Rule] 0.`, x107 \[Rule] 0.`, 
            x108 \[Rule] 0.`, x109 \[Rule] 0.`, x110 \[Rule] 0.`, 
            x111 \[Rule] 0.`, x112 \[Rule] 0.`, x113 \[Rule] 0.`, 
            x114 \[Rule] 0.`, x115 \[Rule] 0.`, 
            x116 \[Rule] 5.551115123125783`*^-17, x117 \[Rule] 0.`, 
            x118 \[Rule] 0.`, x119 \[Rule] 0.`, x120 \[Rule] 0.`, 
            x121 \[Rule] 0.`, x122 \[Rule] 2.220446049250313`*^-16, 
            x123 \[Rule] 0.`, x124 \[Rule] 0.`, x125 \[Rule] 0.`, 
            x126 \[Rule] 0.`, x127 \[Rule] 0.`, x128 \[Rule] 0.`, 
            x129 \[Rule] 0.`, x130 \[Rule] 0.`, x131 \[Rule] 0.`, 
            x132 \[Rule] 0.`, x133 \[Rule] 0.`, x134 \[Rule] 0.`, 
            x135 \[Rule] \(-8.881784197001252`*^-16\), x136 \[Rule] 0.`, 
            x137 \[Rule] 0.`, x138 \[Rule] 0.`, x139 \[Rule] 0.`, 
            x140 \[Rule] 0.`, x141 \[Rule] 0.`, x142 \[Rule] 0.`, 
            x143 \[Rule] 8.881784197001252`*^-16, 
            x144 \[Rule] 4.440892098500626`*^-16, x145 \[Rule] 0.`, 
            x146 \[Rule] 0.`, x147 \[Rule] 0.`, x148 \[Rule] 0.`, 
            x149 \[Rule] 0.`, x150 \[Rule] 4.440892098500626`*^-16, 
            x151 \[Rule] 0.`, x152 \[Rule] 0.`, x153 \[Rule] 0.`, 
            x154 \[Rule] 0.`, x155 \[Rule] \(-2.220446049250313`*^-16\), 
            x156 \[Rule] 0.`, x157 \[Rule] 0.`, x158 \[Rule] 0.`, 
            x159 \[Rule] 0.`, x160 \[Rule] 8.881784197001252`*^-16, 
            x161 \[Rule] 0.`, x162 \[Rule] 0.`, x163 \[Rule] 0.`, 
            x164 \[Rule] 0.`, x165 \[Rule] \(-2.220446049250313`*^-16\), 
            x166 \[Rule] \(-8.881784197001252`*^-16\), x167 \[Rule] 0.`, 
            x168 \[Rule] 0.`, x169 \[Rule] 0.`, x170 \[Rule] 0.`, 
            x171 \[Rule] 0.`, x172 \[Rule] 0.`, 
            x173 \[Rule] \(-4.440892098500626`*^-16\), x174 \[Rule] 0.`, 
            x175 \[Rule] 0.`, x176 \[Rule] 0.`, x177 \[Rule] 0.`, 
            x178 \[Rule] \(-2.220446049250313`*^-16\), x179 \[Rule] 0.`, 
            x180 \[Rule] 0.`, x181 \[Rule] 0.`, x182 \[Rule] 0.`, 
            x183 \[Rule] 0.`, x184 \[Rule] 0.`, x185 \[Rule] 0.`, 
            x186 \[Rule] 0.`, x187 \[Rule] 0.`, 
            x188 \[Rule] 4.440892098500626`*^-16, x189 \[Rule] 0.`, 
            x190 \[Rule] 0.`, x191 \[Rule] \(-2.220446049250313`*^-16\), 
            x192 \[Rule] 0.`, x193 \[Rule] 0.`, 
            x194 \[Rule] 8.881784197001252`*^-16, x195 \[Rule] 0.`, 
            x196 \[Rule] 0.`, x197 \[Rule] 0.`, x198 \[Rule] 0.`, 
            x199 \[Rule] 0.`, x200 \[Rule] \(-8.881784197001252`*^-16\), 
            x201 \[Rule] 8.881784197001252`*^-16, x202 \[Rule] 0.`, 
            x203 \[Rule] 0.`, x204 \[Rule] 0.`, 
            x205 \[Rule] 8.881784197001252`*^-16, x206 \[Rule] 0.`, 
            x207 \[Rule] \(-8.881784197001252`*^-16\), x208 \[Rule] 0.`, 
            x209 \[Rule] 0.`, x210 \[Rule] 0.`, x211 \[Rule] 0.`, 
            x212 \[Rule] 0.`, x213 \[Rule] 0.`, x214 \[Rule] 0.`, 
            x215 \[Rule] 0.`, x216 \[Rule] 0.`, x217 \[Rule] 0.`, 
            x218 \[Rule] 0.`, x219 \[Rule] 8.881784197001252`*^-16, 
            x220 \[Rule] \(-8.881784197001252`*^-16\), x221 \[Rule] 0.`, 
            x222 \[Rule] 0.`, x223 \[Rule] 0.`, x224 \[Rule] 0.`, 
            x225 \[Rule] 0.`, x226 \[Rule] 0.`, x227 \[Rule] 0.`, 
            x228 \[Rule] 0.`, x229 \[Rule] 0.`, x230 \[Rule] 0.`, 
            x231 \[Rule] 0.`, x232 \[Rule] 0.`, x233 \[Rule] 0.`, 
            x234 \[Rule] 0.`, x235 \[Rule] 0.`, x236 \[Rule] 0.`, 
            x237 \[Rule] 0.`, x238 \[Rule] 0.`, x239 \[Rule] 0.`, 
            x240 \[Rule] 0.`, x241 \[Rule] 0.`, 
            x242 \[Rule] 2.220446049250313`*^-16, x243 \[Rule] 0.`, 
            x244 \[Rule] 0.`, x245 \[Rule] 0.`, x246 \[Rule] 0.`, 
            x247 \[Rule] 0.`, x248 \[Rule] 0.`, x249 \[Rule] 0.`, 
            x250 \[Rule] 0.`, x251 \[Rule] 0.`, x252 \[Rule] 0.`, 
            x253 \[Rule] 0.`, x254 \[Rule] 0.`, x255 \[Rule] 0.`, 
            x256 \[Rule] 0.`, x257 \[Rule] 0.`, 
            x258 \[Rule] \(-4.440892098500626`*^-16\), x259 \[Rule] 0.`, 
            x260 \[Rule] 0.`, x261 \[Rule] 8.881784197001252`*^-16, 
            x262 \[Rule] 0.`, x263 \[Rule] 0.`, x264 \[Rule] 0.`, 
            x265 \[Rule] 0.`, x266 \[Rule] 0.`, x267 \[Rule] 0.`, 
            x268 \[Rule] 0.`, x269 \[Rule] 0.`, x270 \[Rule] 0.`, 
            x271 \[Rule] 8.881784197001252`*^-16, x272 \[Rule] 0.`, 
            x273 \[Rule] 0.`, x274 \[Rule] 8.881784197001252`*^-16, 
            x275 \[Rule] 0.`, x276 \[Rule] \(-8.881784197001252`*^-16\), 
            x277 \[Rule] 0.`, x278 \[Rule] 8.881784197001252`*^-16, 
            x279 \[Rule] 0.`, x280 \[Rule] \(-4.440892098500626`*^-16\), 
            x281 \[Rule] 0.`, x282 \[Rule] 0.`, x283 \[Rule] 0.`, 
            x284 \[Rule] 0.`, x285 \[Rule] 0.`, x286 \[Rule] 0.`, 
            x287 \[Rule] 0.`, x288 \[Rule] 0.`, x289 \[Rule] 0.`, 
            x290 \[Rule] \(-4.440892098500626`*^-16\), x291 \[Rule] 0.`, 
            x292 \[Rule] 0.`, x293 \[Rule] 0.`, x294 \[Rule] 0.`, 
            x295 \[Rule] 0.`, x296 \[Rule] 0.`, 
            x297 \[Rule] \(-8.881784197001252`*^-16\), x298 \[Rule] 0.`, 
            x299 \[Rule] 0.`, x300 \[Rule] 0.`, 
            x301 \[Rule] 8.881784197001252`*^-16, x302 \[Rule] 0.`, 
            x303 \[Rule] 0.`, x304 \[Rule] 0.`, x305 \[Rule] 0.`, 
            x306 \[Rule] 0.`, x307 \[Rule] 0.`, x308 \[Rule] 0.`, 
            x309 \[Rule] \(-8.881784197001252`*^-16\), x310 \[Rule] 0.`, 
            x311 \[Rule] 0.`, x312 \[Rule] 0.`, x313 \[Rule] 0.`, 
            x314 \[Rule] 0.`, x315 \[Rule] 0.`, x316 \[Rule] 0.`, 
            x317 \[Rule] 0.`, x318 \[Rule] 0.`, x319 \[Rule] 0.`, 
            x320 \[Rule] 0.`, x321 \[Rule] 0.`, x322 \[Rule] 0.`, 
            x323 \[Rule] 0.`, x324 \[Rule] 8.881784197001252`*^-16, 
            x325 \[Rule] 0.`, x326 \[Rule] 0.`, x327 \[Rule] 0.`, 
            x328 \[Rule] 4.440892098500626`*^-16, x329 \[Rule] 0.`, 
            x330 \[Rule] 5.551115123125783`*^-17, x331 \[Rule] 0.`, 
            x332 \[Rule] 2.220446049250313`*^-16, x333 \[Rule] 0.`, 
            x334 \[Rule] 0.`, x335 \[Rule] 0.`, x336 \[Rule] 0.`, 
            x337 \[Rule] 0.`, x338 \[Rule] 0.`, x339 \[Rule] 0.`, 
            x340 \[Rule] 0.`, x341 \[Rule] 0.`, x342 \[Rule] 0.`, 
            x343 \[Rule] 0.`, x344 \[Rule] 0.`, x345 \[Rule] 0.`, 
            x346 \[Rule] 0.`, x347 \[Rule] 0.`, x348 \[Rule] 0.`, 
            x349 \[Rule] 0.`, x350 \[Rule] 0.`, x351 \[Rule] 0.`, 
            x352 \[Rule] 0.`, x353 \[Rule] 8.881784197001252`*^-16, 
            x354 \[Rule] \(-8.881784197001252`*^-16\), x355 \[Rule] 0.`, 
            x356 \[Rule] 0.`, x357 \[Rule] 8.881784197001252`*^-16, 
            x358 \[Rule] 0.`, x359 \[Rule] 0.`, x360 \[Rule] 0.`, 
            x361 \[Rule] 0.`, x362 \[Rule] 0.`, x363 \[Rule] 0.`, 
            x364 \[Rule] 0.`, x365 \[Rule] 0.`, 
            x366 \[Rule] \(-2.220446049250313`*^-16\), x367 \[Rule] 0.`, 
            x368 \[Rule] 0.`, x369 \[Rule] \(-8.881784197001252`*^-16\), 
            x370 \[Rule] 0.`, x371 \[Rule] 0.`, x372 \[Rule] 0.`, 
            x373 \[Rule] 0.`, x374 \[Rule] 0.`, x375 \[Rule] 0.`, 
            x376 \[Rule] 0.`, x377 \[Rule] 0.`, x378 \[Rule] 0.`, 
            x379 \[Rule] 0.`, x380 \[Rule] 0.`, x381 \[Rule] 0.`, 
            x382 \[Rule] 0.`, x383 \[Rule] 0.`, x384 \[Rule] 0.`, 
            x385 \[Rule] 0.`, x386 \[Rule] 0.`, x387 \[Rule] 0.`, 
            x388 \[Rule] 0.`, x389 \[Rule] \(-4.440892098500626`*^-16\), 
            x390 \[Rule] 0.`, x391 \[Rule] 0.`, x392 \[Rule] 0.`, 
            x393 \[Rule] 0.`, x394 \[Rule] 8.881784197001252`*^-16, 
            x395 \[Rule] 0.`, x396 \[Rule] 0.`, 
            x397 \[Rule] 4.440892098500626`*^-16, x398 \[Rule] 0.`, 
            x399 \[Rule] 0.`, x400 \[Rule] 0.`}, 
          3.4346264256224215`*^-29}}}\)], "Output",
  CellLabel->"Out[233]="]
}, Open  ]],

Cell["\<\
Note that for large problems with constraints or lots of data, \
execution will be slower.  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["III.9  Testing and Examples", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tIn this section, the general nonlinear functions are tested.  The \
test criteria are the ability to obtain accurate answers, time required to \
execute, size of problem, ability to handle noisy functions, and ability to \
find multiple solutions.  In the first example, we test for the ability to \
solve to arbitrary precision:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(GlobalSearch[\((x - 30)\)^2\  + \((y - 60)\)^2, , , {{x, 0. , 
          10. }, {y, 1, 5}}, 0.000000000000000001, Starts -> 1]\)\(\n\)
    \)\)], "Input",
  CellLabel->"In[167]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{{x \[Rule] 30.000000000001748`, y \[Rule] 60.000000000181416`}, 
        3.291473735151302`*^-20}}\)], "Output",
  CellLabel->"Out[167]="]
}, Open  ]],

Cell["\<\
\tThe following problem is the difficult Rosenbrock function, but \
it is easily solved.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
        100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, {}, {}, {{x, \(-5\), 
            5}, {y, \(-10. \), 10. }},  .00000000001, Starts \[Rule] 1, 
        ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[169]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.1560000000000059`\ Second, {{{x \[Rule] 0.9999989379141705`, 
            y \[Rule] 0.9999976791041881`}, 
          4.9981099215234705`*^-12}}}\)], "Output",
  CellLabel->"Out[169]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[
        100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, {}, {}, {{x, \(-5\), 
            5}, {y, \(-10. \), 10. }},  .00000001, Starts \[Rule] 1, 
        ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[170]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.3439999999999941`\ Second, {{{x \[Rule] 0.9999452374586995`, 
            y \[Rule] 0.9998876749673615`}, 
          3.784588224362401`*^-9}}}\)], "Output",
  CellLabel->"Out[170]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[
        100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, {}, {}, {{x, \(-5\), 
            5}, {y, \(-10. \), 10. }},  .00000001, Starts \[Rule] 1, 
        ShowProgress \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[171]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.03100000000000591`\ Second, {{{x \[Rule] 1.`, y \[Rule] 1.`}, 
          0}}}\)], "Output",
  CellLabel->"Out[171]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntervalMin[
        100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, , , {Interval[{0. , 3.1}], 
          Interval[{0. , 3.2}]}, {x, y},  .0000001] // Timing\)], "Input",
  CellLabel->"In[302]:="],

Cell[BoxData[
    \({98.04999999999927`\ Second, {{x \[Rule] 
            Interval[{0.9926457080592245`, 0.9926517150079015`}], 
          y \[Rule] Interval[{0.9853319974947662`, 0.9853381982159811`}]}, 
        Interval[{0.00005400262645446195`, 
            0.000054150277490921024`}]}}\)], "Output",
  CellLabel->"Out[302]="]
}, Open  ]],

Cell["\<\
Such extremely flat functions can be slow for IntervalMin to solve. \
 In this case, IntervalMin did pretty well, but did not get the exact answer. \
 If we restart with narrower Intervals around the above solution, we get a \
better result:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntervalMin[
        100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, , , {Interval[{ .98, 
              1.1}], Interval[{ .97, 1.1}]}, {x, y},  .00000001] // 
      Timing\)], "Input",
  CellLabel->"In[304]:="],

Cell[BoxData[
    \({54.70000000000073`\ Second, {{x \[Rule] 
            Interval[{1.0020300876242807`, 1.0020319485219285`}], 
          y \[Rule] Interval[{1.0040666368273623`, 1.0040746973432453`}]}, 
        Interval[{4.1212557622567375`*^-6, 
            4.139632540796509`*^-6}]}}\)], "Output",
  CellLabel->"Out[304]="]
}, Open  ]],

Cell["\<\
\tOf particular interest is how the function performs on highly \
irregular functions.  The following irregular function is tested:\
\>", "Text",\

  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot\ [
        Abs[2  x\  + \ \ 3  Sin[x]], \ {x, \ \(-40\), \ 40}];\)\)], "Input",
  CellLabel->"In[315]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.0147151 0.00715755 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .15787 -12 -4.5 ]
[.4875 .15787 0 4.5 ]
[.4875 .30102 -12 -4.5 ]
[.4875 .30102 0 4.5 ]
[.4875 .44417 -12 -4.5 ]
[.4875 .44417 0 4.5 ]
[.4875 .58732 -12 -4.5 ]
[.4875 .58732 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-40)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-20)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(20)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15787 m
.50625 .15787 L
s
[(20)] .4875 .15787 1 0 Mshowa
.5 .30102 m
.50625 .30102 L
s
[(40)] .4875 .30102 1 0 Mshowa
.5 .44417 m
.50625 .44417 L
s
[(60)] .4875 .44417 1 0 Mshowa
.5 .58732 m
.50625 .58732 L
s
[(80)] .4875 .58732 1 0 Mshowa
.125 Mabswid
.5 .0505 m
.50375 .0505 L
s
.5 .08629 m
.50375 .08629 L
s
.5 .12208 m
.50375 .12208 L
s
.5 .19365 m
.50375 .19365 L
s
.5 .22944 m
.50375 .22944 L
s
.5 .26523 m
.50375 .26523 L
s
.5 .3368 m
.50375 .3368 L
s
.5 .37259 m
.50375 .37259 L
s
.5 .40838 m
.50375 .40838 L
s
.5 .47996 m
.50375 .47996 L
s
.5 .51574 m
.50375 .51574 L
s
.5 .55153 m
.50375 .55153 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60324 L
.02605 .60302 L
.02729 .60258 L
.02846 .60198 L
.02954 .60124 L
.03053 .60042 L
.03279 .59799 L
.03506 .59477 L
.03756 .59035 L
.04262 .57888 L
.05297 .54907 L
.0575 .53597 L
.06244 .52346 L
.06523 .51767 L
.06782 .51326 L
.07029 .50997 L
.07166 .50854 L
.07293 .50748 L
.07439 .50653 L
.07516 .50616 L
.07597 .50586 L
.07668 .50566 L
.07734 .50554 L
.07806 .50546 L
.07884 .50545 L
.07953 .50549 L
.08028 .5056 L
.08099 .50575 L
.08164 .50593 L
.08288 .50636 L
.0842 .50694 L
.08886 .50957 L
.09131 .511 L
.09389 .51228 L
.09526 .5128 L
.09604 .51303 L
.09676 .51319 L
.09804 .51336 L
.09875 .51337 L
.0994 .51334 L
.10068 .51312 L
.1014 .51291 L
.10207 .51265 L
.10329 .51201 L
.10458 .51111 L
.10711 .50862 L
.10951 .50537 L
.11402 .49699 L
.11887 .48513 L
Mistroke
.12415 .46998 L
.13359 .44253 L
.13822 .43138 L
.14247 .42354 L
.14489 .42026 L
.14744 .41775 L
.14877 .41683 L
.15 .4162 L
.15071 .41593 L
.15136 .41574 L
.15211 .4156 L
.15281 .41552 L
.15394 .41552 L
.15515 .41567 L
.15617 .41591 L
.1573 .41627 L
.15982 .41741 L
.16218 .41873 L
.16711 .42159 L
.1683 .42216 L
.16958 .42269 L
.17032 .42293 L
.17098 .42312 L
.17228 .42336 L
.17302 .42342 L
.17369 .42343 L
.17443 .42337 L
.17521 .42324 L
.17652 .42285 L
.17727 .42252 L
.17796 .42214 L
.17928 .42125 L
.18047 .42021 L
.18316 .41709 L
.18544 .41359 L
.18796 .40885 L
.19306 .39679 L
.20223 .37021 L
.2075 .35499 L
.21305 .34137 L
.21534 .33684 L
.21779 .33282 L
.2192 .33091 L
.22048 .32943 L
.22169 .32826 L
.22298 .32726 L
.22416 .32656 L
.22546 .326 L
.22664 .3257 L
.22774 .32557 L
Mistroke
.22904 .3256 L
.23023 .32578 L
.23089 .32594 L
.23161 .32616 L
.23291 .32665 L
.23778 .32927 L
.2423 .33184 L
.24361 .33244 L
.2443 .33271 L
.24503 .33296 L
.24567 .33314 L
.24637 .3333 L
.2476 .33346 L
.24879 .33347 L
.25008 .33328 L
.25129 .33291 L
.25239 .33241 L
.25377 .33153 L
.25504 .33048 L
.25792 .32721 L
.26045 .32328 L
.26315 .3181 L
.27275 .29306 L
.28286 .26353 L
.28703 .25321 L
.29149 .24457 L
.29405 .2409 L
.29637 .23842 L
.2975 .23752 L
.29871 .23674 L
.29986 .2362 L
.30092 .23586 L
.30204 .23566 L
.30323 .23561 L
.30437 .23571 L
.3054 .23592 L
.30661 .23628 L
.30793 .2368 L
.31033 .23801 L
.31555 .24108 L
.31783 .24224 L
.31902 .24274 L
.32028 .24315 L
.32095 .24331 L
.32169 .24345 L
.32298 .24354 L
.3243 .24344 L
.32553 .24316 L
.32625 .2429 L
.32694 .24259 L
Mistroke
.32822 .24183 L
.32961 .24075 L
.33111 .23925 L
.33364 .23595 L
.33632 .2314 L
.34114 .2208 L
.35127 .19201 L
.35626 .17742 L
.36089 .16542 L
.36507 .15671 L
.36721 .15318 L
.36953 .15014 L
.37086 .14877 L
.37208 .14773 L
.37324 .14695 L
.37448 .14633 L
.37558 .14596 L
.37662 .14575 L
.37775 .14567 L
.37897 .14574 L
.38026 .14599 L
.38146 .14635 L
.38278 .14688 L
.38417 .14755 L
.38911 .15042 L
.39123 .15161 L
.39351 .15267 L
.39482 .15313 L
.39601 .15342 L
.39716 .15357 L
.39837 .15358 L
.39967 .15339 L
.40086 .15303 L
.40152 .15276 L
.40223 .15238 L
.40353 .15153 L
.40474 .1505 L
.40603 .14917 L
.40833 .14616 L
.41353 .13654 L
.41924 .12213 L
.42921 .09274 L
.43412 .0793 L
.43868 .06901 L
.44142 .06415 L
.4439 .0607 L
.44522 .05924 L
.44666 .05796 L
.44744 .05738 L
.44817 .05693 L
Mistroke
.44886 .05658 L
.44959 .05626 L
.45079 .05591 L
.45191 .05575 L
.45259 .05572 L
.45324 .05575 L
.45445 .05591 L
.45572 .05623 L
.4569 .05665 L
.45957 .05792 L
.46421 .06065 L
.46665 .06198 L
.46798 .06259 L
.46921 .06306 L
.47031 .06337 L
.47147 .06358 L
.47276 .06365 L
.47394 .06355 L
.475 .06331 L
.47616 .06288 L
.47725 .06231 L
.47826 .06163 L
.48073 .05934 L
.48303 .05636 L
.48556 .05218 L
.48828 .0467 L
.49378 .03291 L
.4962 .02602 L
.49749 .02224 L
.49887 .0181 L
.5002 .0153 L
.50141 .01895 L
.50379 .026 L
.50902 .04033 L
.51441 .05213 L
.51711 .05658 L
.51864 .0586 L
.52008 .06019 L
.52134 .06132 L
.52271 .06229 L
.52396 .06294 L
.52511 .06334 L
.52635 .06359 L
.52706 .06365 L
.52772 .06365 L
.52842 .06359 L
.52906 .0635 L
.52979 .06335 L
.53049 .06315 L
.53166 .06274 L
Mistroke
.5329 .0622 L
.53513 .06103 L
.54019 .05806 L
.5428 .05677 L
.54411 .05628 L
.54485 .05607 L
.54555 .05591 L
.54679 .05574 L
.54793 .05574 L
.54924 .05592 L
.55048 .05629 L
.55112 .05656 L
.55182 .05693 L
.55325 .05789 L
.55457 .05904 L
.55581 .06036 L
.5586 .06418 L
.56161 .06958 L
.56674 .0815 L
.57213 .09668 L
.58178 .12493 L
.58669 .13702 L
.59133 .14565 L
.59389 .14908 L
.59534 .15057 L
.59667 .15168 L
.5978 .1524 L
.59903 .15299 L
.60032 .15339 L
.60153 .15357 L
.60266 .15358 L
.6039 .15344 L
.60507 .15316 L
.60616 .1528 L
.6082 .1519 L
.61038 .15071 L
.61501 .14799 L
.61623 .14734 L
.61754 .14674 L
.61875 .14628 L
.6199 .14595 L
.62054 .14582 L
.62124 .14572 L
.62246 .14567 L
.62317 .14572 L
.62392 .14584 L
.62457 .146 L
.62527 .14623 L
.6265 .1468 L
.62782 .14766 L
Mistroke
.62907 .1487 L
.63021 .14985 L
.63294 .15342 L
.63592 .15857 L
.64135 .17098 L
.65194 .2016 L
.65694 .21584 L
.66154 .22706 L
.6664 .236 L
.66895 .23932 L
.67024 .24061 L
.67166 .24175 L
.6729 .24251 L
.67404 .24302 L
.67535 .24338 L
.67659 .24353 L
.67773 .24351 L
.67879 .24337 L
.67996 .24308 L
.68119 .24266 L
.6861 .24011 L
.68878 .23852 L
.69128 .23717 L
.6927 .23654 L
.69399 .23609 L
.69473 .23589 L
.69542 .23575 L
.69616 .23565 L
.69695 .23561 L
.69827 .2357 L
.69893 .23583 L
.69966 .23603 L
.70095 .23657 L
.70216 .23728 L
.70336 .23819 L
.70467 .23943 L
.70706 .24236 L
.71153 .25013 L
.71676 .26251 L
.72161 .27621 L
.73039 .30211 L
.73501 .31401 L
.73989 .32386 L
.74251 .32778 L
.74391 .32943 L
.7454 .33087 L
.74677 .33191 L
.74802 .33262 L
.74928 .33311 L
.75047 .33338 L
Mistroke
.75167 .33348 L
.75295 .33341 L
.75404 .33322 L
.75524 .33287 L
.75653 .33238 L
.75792 .33173 L
.76043 .33034 L
.76516 .32758 L
.76754 .32647 L
.76819 .32622 L
.76889 .326 L
.77014 .32571 L
.77129 .32557 L
.77254 .32559 L
.77372 .32577 L
.77481 .3261 L
.77579 .32653 L
.77686 .32716 L
.77904 .32894 L
.78034 .33034 L
.78154 .33187 L
.78426 .33613 L
.78922 .34652 L
.79851 .37242 L
.80369 .3878 L
.80928 .40271 L
.81185 .40847 L
.81456 .4136 L
.8171 .41744 L
.81941 .4201 L
.82067 .42121 L
.82187 .42204 L
.82313 .4227 L
.82384 .42298 L
.82449 .42317 L
.82559 .42337 L
.82679 .42343 L
.82805 .42331 L
.82923 .42306 L
.8299 .42287 L
.83062 .42261 L
.83194 .42205 L
.83442 .42076 L
.83734 .41902 L
.83999 .41751 L
.84115 .41693 L
.8424 .41639 L
.84358 .41598 L
.84467 .4157 L
.84582 .41553 L
Mistroke
.84709 .41551 L
.84773 .41557 L
.84842 .41569 L
.84965 .41606 L
.85081 .41659 L
.85206 .41737 L
.85434 .4194 L
.85656 .42212 L
.85862 .4253 L
.86325 .43465 L
.86824 .44754 L
.87728 .47423 L
.88251 .48876 L
.88537 .49564 L
.88803 .50114 L
.89049 .50537 L
.89273 .50844 L
.89522 .51095 L
.89659 .51194 L
.89788 .51262 L
.89903 .51304 L
.90027 .5133 L
.90144 .51337 L
.90251 .51331 L
.90376 .51308 L
.90446 .51288 L
.90512 .51267 L
.9076 .51158 L
.913 .50846 L
.91535 .50716 L
.91659 .50658 L
.91789 .50608 L
.91904 .50574 L
.92029 .50551 L
.92143 .50544 L
.9225 .50551 L
.92359 .50573 L
.92459 .50606 L
.92574 .5066 L
.92683 .50729 L
.9292 .5094 L
.93139 .5121 L
.93379 .51589 L
.93634 .52082 L
.95454 .57125 L
.95953 .58412 L
.96225 .58997 L
.96477 .5945 L
.96712 .59787 L
.96925 .60021 L
Mistroke
.97047 .60125 L
.97162 .60202 L
.97283 .60263 L
.97414 .60307 L
.97521 .60326 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[315]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003_ooool02?l0000000000000003oooooooooo`0000000000oooo=oooool01Ol000000000
000000000000oooo00;ooooo00?o00000000003oool0MOooool01Ol000000000000000000000oooo
00;ooooo00?o00000000003oool0>Oooool02?l0000000000000003oooooooooo`0000000000oooo
2Oooool000oooooo00So00000?oooooooooo00000?oooooooooo00000?ooocKooooo00?o00000?oo
ooooool00oooool01Ol00000ooooooooool00000oooo07Cooooo00?o00000?ooooooool00oooool0
1Ol00000ooooooooool00000oooo03Wooooo00So00000?oooooooooo00000?oooooooooo00000?oo
o`Sooooo000<ooooo`03o`000000000000000080000000H0ooooo`00003oooooooooo`00003ooolg
ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`1eooooo`03o`00003o
oooooooo00;ooooo00Go00000?oooooooooo00000?ooo`0fooooo`03o`0000000000000000800000
00H0ooooo`00003oooooooooo`00003oool8ooooo`001_ooool04Ol000000000000000000000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo033ooooo00Go0000
00000000000000000?ooo`03ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo
07Kooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool0=_ooool02ol00000oooo
ooooool00000ooooooooool00000ooooooooool00000oooo00Sooooo000=ooooo`0:o`00003ooooo
00000?oooooooooo00000?oooooooooo00000?ooocKooooo00_o00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`1dooooo`0;o`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oool0=oooool02_l00000ooooo`00003oooooooooo`00003oooooooooo`00003o
ool8ooooo`003_ooool00ol0000000000?ooo`02ooooo`03o`0000000000oooo03Sooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`1fooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool0>Oooool00ol0000000000?ooo`02ooooo`03o`0000000000oooo00Wooooo003ooooo
ob7ooooo002@ooooo`03o`00003ooooooooo08gooooo002@ooooo`03o`00003ooooooooo08gooooo
002@ooooo`03o`00003ooooooooo08gooooo002@ooooo`03o`00003ooooooooo08gooooo0008oooo
o`03o`000000000000000?l00000400000000`3oooooooooooooo`03ooooo`003_ooool00ol00000
ooooooooo`0>ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0=ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo00?o00000000003oool03Oooool00ol00000
ooooooooo`0>ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0=ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0=ooooo`03o`00003ooooooooo00_ooooo000>ooooo`03o`00003ooooooooo03kooooo
00?o00000?ooooooool0?_ooool00ol0000000000?ooo`0nooooo`03o`00003ooooooooo03kooooo
00?o00000?ooooooool02oooool008oooooo00Co0000000000000000ooooSOooool008oooooo00Go
00000000003ooooo00000?ooo`2<ooooo`00Soooool01Ol0000000000?ooool00000oooo08cooooo
002?ooooo`06o`0000000000ooooooooool00000ooooRoooool008kooooo00Oo00000?ooool00000
ooooooooool00000oooo08_ooooo002>ooooo`07o`00003ooooo00000?oooooooooo00000?ooo`2;
ooooo`00SOooool01Ol00000ooooooooool00000oooo00;ooooo00?o00000?ooooooool0ROooool0
08cooooo00[o00000?ooooooooooooooo`0000000000ooooooooool00000ooooR_ooool008;ooooo
00Go000000000000000000000?ooo`05ooooo`06o`00003oooooooooooooool00000oooo0oooool0
0ol00000ooooooooo`04ooooo`04o`000000000000000?oooh3ooooo0021ooooo`07o`0000000000
ooooooooool0000000000?ooo`03ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0
0_ooool00ol0000000000?ooo`03ooooo`06o`00003oooooooooooooool00000ooooOoooool0083o
oooo00?o00000000003oool01?ooool01Ol000000000000000000000oooo00Cooooo00?o00000?oo
ooooool00oooool00ol00000000000000002000000030?oooooooooooooo00;ooooo00?o00000?oo
ooooool0OOooool0083ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo07cooooo0020ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool0
3_ooool00ol00000ooooooooo`1looooo`00Ooooool00ol00000ooooooooo`0>ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool0O?ooool007oooooo00?o00000?ooooooool03_ooool0
0ol00000ooooooooo`0?ooooo`03o`00003ooooooooo07_ooooo001nooooo`03o`00003ooooooooo
00oooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`1kooooo`00O_ooool00ol00000
ooooooooo`0?ooooo`03o`0000000000oooo013ooooo00?o00000?ooooooool0N_ooool007gooooo
00?o00000?ooooooool04?ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo07[ooooo
001mooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool04Oooool00ol00000oooooooo
o`1iooooo`00OOooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo017ooooo00?o0000
0?ooooooool0NOooool007cooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Aoooo
o`03o`00003ooooooooo07Wooooo001looooo`03o`00003ooooooooo017ooooo00?o00000?oooooo
ool04_ooool00ol00000ooooooooo`1hooooo`00O?ooool00ol00000ooooooooo`0Aooooo`03o`00
003ooooooooo01;ooooo00?o00000?ooooooool0N?ooool007_ooooo00?o00000?ooooooool04_oo
ool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo07Oooooo001kooooo`03o`00003ooooo
oooo01;ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`1gooooo`00N_ooool00ol0
0000ooooooooo`0Cooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0Moooool007[o
oooo00?o00000?ooooooool04oooool00ol0000000000?ooo`0Dooooo`03o`00003ooooooooo07Ko
oooo001jooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool05?ooool00ol00000oooo
ooooo`1fooooo`00N_ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo01Cooooo00?o
00000?ooooooool0M_ooool007Wooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0E
ooooo`03o`00003ooooooooo07Gooooo001iooooo`03o`00003ooooooooo01Cooooo00?o00000?oo
ooooool05Oooool00ol00000ooooooooo`1eooooo`00N?ooool00ol00000ooooooooo`0Eooooo`03
o`00003ooooooooo01Gooooo00?o00000?ooooooool0MOooool007Sooooo00?o00000?ooooooool0
5Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo07Cooooo001]ooooo`03o`000000
000000000080000000<0ooooooooooooool00_ooool00ol00000ooooooooo`0Fooooo`03o`00003o
oooooooo01Kooooo00?o00000?ooooooool00oooool00ol00000000000000002000000030?oooooo
oooooooo06Wooooo001]ooooo`03o`00003ooooooooo00;ooooo00Oo00000000003oooooooooo`00
00000000oooo00Wooooo00Go000000000000000000000?ooo`02ooooo`03o`0000000000oooo00Co
oooo00?o00000?ooooooool05oooool01_l0000000000?oooooooooo00000?ooo`?ooooo00?o0000
0000003oool0J_ooool006cooooo00?o00000?ooooooool01?ooool01Ol000000000000000000000
oooo00[ooooo00?o00000?ooooooool00oooool01Ol00000ooooooooool00000oooo00?ooooo00?o
00000?ooooooool06?ooool01?l0000000000000003oool6ooooo`03o`00003ooooooooo06Sooooo
001[ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool00_ooool01Ol00000oooooooo
ool00000oooo00?ooooo00Co0000000000000000oooo8Oooool00ol00000ooooooooo`1Xooooo`00
Joooool00ol00000ooooooooo`0Fooooo`09o`00003oooooooooooooool00000ooooooooool00000
oooo00?ooooo00?o00000?ooooooool08oooool00ol00000ooooooooo`1Wooooo`00J_ooool00ol0
0000ooooooooo`0Eooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo06Oooooo001Zooooo`03o`00
003ooooooooo01Kooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00
003ooooooooo02Cooooo00?o00000?ooooooool0I_ooool006Wooooo00?o00000?ooooooool09?oo
ool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo06Kooooo001Yooooo`03o`00003ooooo
oooo02Cooooo00?o00000?ooooooool09?ooool00ol00000ooooooooo`1Vooooo`00JOooool00ol0
0000ooooooooo`0Tooooo`03o`00003ooooooooo02Gooooo00?o00000?ooooooool0IOooool006Wo
oooo00?o00000?ooooooool09?ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo06Go
oooo001Xooooo`03o`00003ooooooooo02Gooooo00?o00000?ooooooool09_ooool00ol00000oooo
ooooo`1Tooooo`00J?ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo02Kooooo00?o
00000?ooooooool0I?ooool006Sooooo00?o00000?ooooooool09Oooool00ol0000000000?ooo`0V
ooooo`03o`00003ooooooooo06Cooooo001Wooooo`03o`00003ooooooooo02Kooooo00?o00000?oo
ooooool09oooool00ol00000ooooooooo`1Sooooo`00Ioooool00ol00000ooooooooo`0Vooooo`03
o`00003ooooooooo02Oooooo00?o00000?ooooooool0Hoooool006Oooooo00?o00000?ooooooool0
9_ooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo06?ooooo001Vooooo`03o`00003o
oooooooo02Oooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`1Rooooo`00I_ooool0
0ol00000ooooooooo`0Wooooo`03o`00003ooooooooo02Sooooo00?o00000?ooooooool0H_ooool0
06Gooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo
06;ooooo001Uooooo`03o`00003ooooooooo02Sooooo00?o00000?ooooooool0:?ooool00ol00000
ooooooooo`1Rooooo`00IOooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo02Wooooo
00?o00000?ooooooool0HOooool006Cooooo00?o00000?ooooooool0:Oooool00ol00000oooooooo
o`0Yooooo`03o`00003ooooooooo067ooooo001Tooooo`03o`00003ooooooooo02Wooooo00?o0000
0000003oool0:_ooool00ol00000ooooooooo`1Pooooo`00F_ooool01?l0000000000000003oool5
ooooo`03o`00003ooooooooo02[ooooo00?o00000?ooooooool0:oooool00ol00000ooooooooo`04
ooooo`04o`000000000000000?oooeOooooo001Iooooo`06o`00003oooooooooo`0000000000oooo
0oooool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0
0_ooool01ol0000000000?oooooooooo00000000003oool0E_ooool005Sooooo00?o00000?oooooo
ool00oooool00ol00000000000000002000000030?oooooooooooooo02[ooooo00?o00000?oooooo
ool0;?ooool01Ol000000000000000000000oooo00Gooooo00?o00000?ooooooool0E?ooool005Oo
oooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`0gooooo`03o`00003ooooooooo05?o
oooo001Gooooo`03o`00003ooooooooo03Kooooo00?o00000?ooooooool0=oooool00ol00000oooo
ooooo`1Cooooo`00E_ooool00ol00000ooooooooo`0gooooo`03o`00003ooooooooo03Oooooo00?o
00000?ooooooool0Doooool005Kooooo00?o00000?ooooooool0=oooool00ol00000ooooooooo`0h
ooooo`03o`00003ooooooooo05;ooooo001Eooooo`03o`00003ooooooooo03Sooooo00?o00000?oo
ooooool0>?ooool00ol00000ooooooooo`1Booooo`00EOooool00ol00000ooooooooo`0hooooo`03
o`0000000000oooo03Sooooo00?o00000?ooooooool0D_ooool005Gooooo00?o00000?ooooooool0
>?ooool00ol00000ooooooooo`0iooooo`03o`00003ooooooooo057ooooo001Dooooo`03o`00003o
oooooooo03Wooooo00?o00000?ooooooool0>Oooool00ol00000ooooooooo`1Aooooo`00E?ooool0
0ol00000ooooooooo`0iooooo`03o`00003ooooooooo03[ooooo00?o00000?ooooooool0D?ooool0
05Cooooo00?o00000?ooooooool0>Oooool00ol00000ooooooooo`0jooooo`03o`00003ooooooooo
053ooooo001Cooooo`03o`00003ooooooooo03[ooooo00?o00000?ooooooool0>oooool00ol00000
ooooooooo`1?ooooo`00Doooool00ol00000ooooooooo`0jooooo`03o`00003ooooooooo03_ooooo
00?o00000?ooooooool0Coooool000030?oooooooooooooo04oooooo00?o00000?ooooooool0>ooo
ool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo04oooooo001Booooo`03o`00003ooooo
oooo02oooooo00So0000000000000000ooooooooool0000000000?ooo`Cooooo00?o00000?oooooo
ool0>oooool00ol00000ooooooooo`1?ooooo`00D_ooool00ol00000ooooooooo`0`ooooo`08o`00
003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo03cooooo00?o0000
0?ooooooool0C_ooool0057ooooo00?o00000?ooooooool0;_ooool00ol000000000000000020000
00060?ooool00000ooooooooool00000oooo0oooool01?l0000000000000003ooolkooooo`03o`00
003ooooooooo04kooooo001Aooooo`03o`00003ooooooooo02kooooo00_o00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo03cooooo00?o0000
0?ooooooool0C_ooool0057ooooo00?o00000?ooooooool0;oooool02_l00000ooooo`00003ooooo
ooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo03gooooo00?o00000?oooooo
ool0COooool0057ooooo00?o00000?ooooooool0<?ooool00ol0000000000?ooo`02ooooo`03o`00
00000000oooo00Cooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`1=ooooo`00D?oo
ool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo03gooooo00?o00000?ooooooool0COoo
ool0053ooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`0nooooo`03o`00003ooooo
oooo04cooooo001?ooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool0?oooool00ol0
0000ooooooooo`1;ooooo`00A?ooool01Ol000000000000000000000oooo00Gooooo00?o00000?oo
ooooool0?oooool00ol00000ooooooooo`0oooooo`03o`00003ooooooooo00?ooooo00?o00000000
000000000P0000000`3oooooooooooooo`10ooooo`00A?ooool01Ol00000oooooooooooooooo0000
0080000000@0ooooooooool00000oooo@Oooool00ol00000ooooooooo`10ooooo`06o`0000000000
ooooooooool00000oooo0oooool00ol0000000000?ooo`11ooooo`00@oooool00ol00000oooooooo
o`04ooooo`05o`000000000000000000003oool0@Oooool00ol00000ooooooooo`11ooooo`04o`00
0000000000000?ooo`Kooooo00?o00000?ooooooool0?oooool004?ooooo00?o00000?ooooooool0
B_ooool00ol0000000000?ooo`1;ooooo`03o`00003ooooooooo03oooooo0012ooooo`03o`00003o
oooooooo04_ooooo00?o00000?ooooooool0C?ooool00ol00000ooooooooo`0nooooo`00@_ooool0
0ol00000ooooooooo`1;ooooo`03o`00003ooooooooo04cooooo00?o00000?ooooooool0?_ooool0
047ooooo00?o00000?ooooooool0C?ooool00ol00000ooooooooo`1<ooooo`03o`00003ooooooooo
03kooooo0011ooooo`03o`00003ooooooooo04cooooo00?o00000?ooooooool0COooool00ol00000
ooooooooo`0mooooo`00@?ooool00ol00000ooooooooo`1=ooooo`03o`00003ooooooooo04gooooo
00?o00000?ooooooool0?Oooool0043ooooo00?o00000?ooooooool0COooool00ol00000oooooooo
o`1>ooooo`03o`00003ooooooooo03cooooo0010ooooo`03o`00003ooooooooo04gooooo00?o0000
0?ooooooool0C_ooool00ol00000ooooooooo`0looooo`00?oooool00ol00000ooooooooo`1>oooo
o`03o`00003ooooooooo04kooooo00?o00000?ooooooool0??ooool003oooooo00?o00000?oooooo
ool0C_ooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo03_ooooo000oooooo`03o`00
003ooooooooo04kooooo00?o00000000003oool0Coooool00ol00000ooooooooo`0kooooo`00?_oo
ool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0>ooo
ool003kooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`1@ooooo`03o`00003ooooo
oooo03[ooooo000nooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0D?ooool00ol0
0000ooooooooo`0jooooo`00?_ooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo053o
oooo00?o00000?ooooooool0>_ooool003gooooo00?o00000?ooooooool0D?ooool00ol00000oooo
ooooo`1Aooooo`03o`00003ooooooooo03Wooooo000mooooo`03o`00003ooooooooo053ooooo00?o
00000?ooooooool0DOooool00ol00000ooooooooo`0iooooo`00??ooool00ol00000ooooooooo`1A
ooooo`03o`00003ooooooooo05;ooooo00?o00000?ooooooool0>?ooool003cooooo00?o00000?oo
ooooool0DOooool00ol00000ooooooooo`1Booooo`03o`00003ooooooooo03Sooooo000kooooo`03
o`00003ooooooooo05;ooooo00?o00000000003oool0D_ooool00ol00000ooooooooo`0hooooo`00
>oooool00ol00000ooooooooo`1Booooo`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0
=oooool0037ooooo00Co0000000000000000oooo1Oooool00ol00000ooooooooo`1Cooooo`03o`00
003ooooooooo05?ooooo00?o00000?ooooooool01Oooool01?l0000000000000003oool^ooooo`00
<?ooool01_l00000ooooooooool0000000000?ooo`Cooooo00?o00000?ooooooool0Doooool00ol0
0000ooooooooo`1Dooooo`03o`00003ooooooooo00;ooooo00Oo0000000000000000ooooo`000000
0000oooo02gooooo000_ooooo`03o`00003ooooooooo00?ooooo00?o00000000000000000P000000
0`3oooooooooooooo`1Cooooo`03o`00003ooooooooo05Cooooo00?o00000000000000000P000000
0`3oooooooooooooo`02ooooo`03o`00003ooooooooo02cooooo000_ooooo`03o`00003ooooooooo
05kooooo00?o00000?ooooooool0Goooool00ol00000ooooooooo`0[ooooo`00;_ooool00ol00000
ooooooooo`1Oooooo`03o`00003ooooooooo063ooooo00?o00000?ooooooool0:_ooool002kooooo
00?o00000?ooooooool0Goooool00ol00000ooooooooo`1Pooooo`03o`00003ooooooooo02[ooooo
000]ooooo`03o`00003ooooooooo05;ooooo00Co0000000000000000oooo0oooool00ol000000000
0?ooo`04ooooo`03o`00003ooooooooo067ooooo00?o00000?ooooooool0:Oooool002gooooo00?o
00000?ooooooool0D_ooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000
oooo00?ooooo00?o00000?ooooooool0HOooool00ol00000ooooooooo`0Yooooo`00;?ooool00ol0
0000ooooooooo`1Cooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool01?l0000000000000003ooomQooooo`03o`00003ooooooooo02Sooooo000/ooooo`03
o`00003ooooooooo05?ooooo00Co0000000000000000oooo0_ooool01Ol00000ooooooooool00000
oooo00?ooooo00?o00000?ooooooool0H_ooool00ol00000ooooooooo`0Xooooo`00:oooool00ol0
0000ooooooooo`1Eooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo06;ooooo00?o00000?ooooooool0:?ooool002_ooooo00?o00000?oo
ooooool0EOooool01?l0000000000000003oool2ooooo`03o`0000000000oooo00Cooooo00?o0000
0?ooooooool0Hoooool00ol00000ooooooooo`0Wooooo`00:oooool00ol00000ooooooooo`1Roooo
o`03o`00003ooooooooo06?ooooo00?o00000?ooooooool09oooool002_ooooo00?o00000?oooooo
ool0H_ooool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo02Oooooo000Zooooo`03o`00
003ooooooooo06?ooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`0Wooooo`00:_oo
ool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool09_oo
ool002[ooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`1Tooooo`03o`00003ooooo
oooo02Kooooo000Yooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool0IOooool00ol0
0000ooooooooo`0Uooooo`00:Oooool00ol00000ooooooooo`1Tooooo`03o`0000000000oooo06Go
oooo00?o00000?ooooooool09Oooool002Sooooo00?o00000?ooooooool0IOooool00ol00000oooo
ooooo`1Vooooo`03o`00003ooooooooo02Cooooo000Xooooo`03o`00003ooooooooo06Gooooo00?o
00000?ooooooool0I_ooool00ol00000ooooooooo`0Tooooo`009oooool00ol00000ooooooooo`1V
ooooo`03o`00003ooooooooo06Kooooo00?o00000?ooooooool09?ooool002Oooooo00?o00000?oo
ooooool0I_ooool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo02Cooooo000Wooooo`03
o`00003ooooooooo06Kooooo00?o00000?ooooooool0Ioooool00ol00000ooooooooo`0Sooooo`00
9_ooool00ol00000ooooooooo`1Wooooo`03o`00003ooooooooo06Oooooo00?o00000?ooooooool0
8oooool001cooooo00Go000000000000000000000?ooo`05ooooo`03o`00003ooooooooo06Oooooo
00?o00000?ooooooool0J?ooool00ol00000ooooooooo`04ooooo`05o`000000000000000000003o
ool06Oooool001_ooooo00?o00000?ooooooool00_ooool01ol0000000000?oooooooooo00000000
003oool0JOooool00ol00000ooooooooo`1Xooooo`05o`0000000000ooooooooool000000P000000
1@3oooooooooooooool00000oooo01Wooooo000Jooooo`03o`00003ooooooooo00Gooooo00Co0000
000000000000ooooJ_ooool00ol00000ooooooooo`1Yooooo`05o`000000000000000000003oool0
1Oooool00ol00000ooooooooo`0Gooooo`006_ooool00ol00000ooooooooo`1cooooo`03o`000000
0000oooo07Cooooo00?o00000?ooooooool05_ooool001[ooooo00?o00000?ooooooool0Loooool0
0ol00000ooooooooo`1dooooo`03o`00003ooooooooo01Kooooo000Iooooo`03o`00003ooooooooo
07Cooooo00?o00000?ooooooool0M?ooool00ol00000ooooooooo`0Fooooo`006Oooool00ol00000
ooooooooo`1dooooo`03o`00003ooooooooo07Gooooo00?o00000?ooooooool05Oooool001Sooooo
00?o00000?ooooooool0MOooool00ol00000ooooooooo`1eooooo`03o`00003ooooooooo01Gooooo
000Hooooo`03o`00003ooooooooo07Gooooo00?o00000?ooooooool0MOooool00ol00000oooooooo
o`0Eooooo`006?ooool00ol00000ooooooooo`1eooooo`03o`00003ooooooooo07Kooooo00?o0000
0?ooooooool05?ooool001Oooooo00?o00000?ooooooool0M_ooool00ol00000ooooooooo`1foooo
o`03o`00003ooooooooo01Cooooo000Gooooo`03o`00003ooooooooo07Kooooo00?o00000?oooooo
ool0Moooool00ol00000ooooooooo`0Cooooo`005_ooool00ol00000ooooooooo`1gooooo`03o`00
00000000oooo07Oooooo00?o00000?ooooooool04oooool001Kooooo00?o00000?ooooooool0Mooo
ool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000Fooooo`03o`00003ooooo
oooo07Oooooo00?o00000?ooooooool0N?ooool00ol00000ooooooooo`0Booooo`005Oooool00ol0
0000ooooooooo`1hooooo`03o`00003ooooooooo07Sooooo00?o00000?ooooooool04_ooool001Go
oooo00?o00000?ooooooool0N?ooool00ol00000ooooooooo`1hooooo`03o`00003ooooooooo01;o
oooo000Eooooo`03o`00003ooooooooo07Sooooo00?o00000?ooooooool0NOooool00ol00000oooo
ooooo`0Aooooo`005Oooool00ol00000ooooooooo`1hooooo`03o`00003ooooooooo07Wooooo00?o
00000?ooooooool04Oooool001Cooooo00?o00000?ooooooool0NOooool00ol00000ooooooooo`1j
ooooo`03o`00003ooooooooo013ooooo000Dooooo`03o`00003ooooooooo06cooooo00?o00000000
003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo07[ooooo00?o00000?oo
ooooool04?ooool001?ooooo00?o00000?ooooooool0K?ooool02ol00000ooooooooool00000oooo
ooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0Noooool00ol00000oooo
ooooo`0?ooooo`004oooool00ol00000ooooooooo`1/ooooo`0;o`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00oooool01?l0000000000000003ooomjooooo`03o`00003o
oooooooo00oooooo000Booooo`03o`00003ooooooooo06kooooo00?o00000000003oool00_ooool0
1Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0Noooool00ol00000oooooooo
o`0?ooooo`004Oooool00ol00000ooooooooo`1^ooooo`0;o`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1looooo`03o`00003ooooooooo
00kooooo000Aooooo`03o`00003ooooooooo06oooooo00?o00000000003oool00oooool00ol00000
00000?ooo`04ooooo`03o`00003ooooooooo07gooooo00?o00000?ooooooool03Oooool000kooooo
00Co0000000000000000ooooO_ooool00ol00000ooooooooo`1mooooo`04o`000000000000000?oo
o`cooooo002@ooooo`03o`00003ooooooooo08gooooo002@ooooo`03o`00003ooooooooo08gooooo
002@ooooo`03o`00003ooooooooo08gooooo00000`3oooooooooooooo`2=ooooo`03o`00003ooooo
oooo08gooooo0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {284.125, 107.188}} -> {-72.5787, \
48.557, 0.308022, 0.512317}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
        Abs[2  x\  + \ 3\ Sin[x]], , , {{x, \(-40\), 40}},  .0000001, 
        Starts -> 1] // Timing\)], "Input",
  CellLabel->"In[172]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.03100000000000591`\ Second, {{{x \[Rule] 6.25418333446205`*^-9}, 
          3.127091667231025`*^-8}}}\)], "Output",
  CellLabel->"Out[172]="]
}, Open  ]],

Cell["\<\
\tAll 10 starting values found the solution to this problem.  In \
the next problem, a function is tested that is step-wise discontinuous:\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Abs[IntegerPart[i]], {i, \(-10\), 10}]\)], "Input",
  CellLabel->"In[155]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.0147151 0.0654004 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .14552 -6 -4.5 ]
[.4875 .14552 0 4.5 ]
[.4875 .27632 -6 -4.5 ]
[.4875 .27632 0 4.5 ]
[.4875 .40712 -6 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .53792 -6 -4.5 ]
[.4875 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-10)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14552 m
.50625 .14552 L
s
[(2)] .4875 .14552 1 0 Mshowa
.5 .27632 m
.50625 .27632 L
s
[(4)] .4875 .27632 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(6)] .4875 .40712 1 0 Mshowa
.5 .53792 m
.50625 .53792 L
s
[(8)] .4875 .53792 1 0 Mshowa
.125 Mabswid
.5 .04742 m
.50375 .04742 L
s
.5 .08012 m
.50375 .08012 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .24362 m
.50375 .24362 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .34172 m
.50375 .34172 L
s
.5 .37442 m
.50375 .37442 L
s
.5 .43982 m
.50375 .43982 L
s
.5 .47252 m
.50375 .47252 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .57062 m
.50375 .57062 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .60332 L
.0522 .60332 L
.06244 .60332 L
.06525 .60332 L
.0679 .60332 L
.06905 .60332 L
.07027 .60332 L
.07091 .60332 L
.07162 .53792 L
.07286 .53792 L
.08255 .53792 L
.09406 .53792 L
.10458 .53792 L
.10934 .53792 L
.11185 .53792 L
.11453 .53792 L
.11585 .53792 L
.1171 .53792 L
.11822 .53792 L
.11944 .47252 L
.12059 .47252 L
.12181 .47252 L
.12399 .47252 L
.14487 .47252 L
.15435 .47252 L
.15956 .47252 L
.16213 .47252 L
.16326 .47252 L
.16451 .47252 L
.16565 .47252 L
.16673 .40712 L
.16787 .40712 L
.1691 .40712 L
.1741 .40712 L
.18284 .40712 L
.20288 .40712 L
.20775 .40712 L
.21043 .40712 L
.21174 .40712 L
.21296 .40712 L
.21365 .40712 L
.21439 .34172 L
.21513 .34172 L
.21595 .34172 L
.21867 .34172 L
.22398 .34172 L
.24343 .34172 L
.24903 .34172 L
.25434 .34172 L
Mistroke
.25912 .34172 L
.26042 .34172 L
.26114 .34172 L
.26182 .34172 L
.26313 .27632 L
.26432 .27632 L
.28273 .27632 L
.29318 .27632 L
.29828 .27632 L
.30292 .27632 L
.3053 .27632 L
.30655 .27632 L
.30788 .27632 L
.30904 .27632 L
.31032 .21092 L
.31148 .21092 L
.31257 .21092 L
.3229 .21092 L
.33317 .21092 L
.34398 .21092 L
.34865 .21092 L
.35364 .21092 L
.35512 .21092 L
.35584 .21092 L
.35651 .21092 L
.35776 .14552 L
.35842 .14552 L
.35911 .14552 L
.3642 .14552 L
.38272 .14552 L
.39218 .14552 L
.39739 .14552 L
.39996 .14552 L
.40233 .14552 L
.40348 .14552 L
.40455 .14552 L
.40568 .08012 L
.40692 .08012 L
.41191 .08012 L
.42066 .08012 L
.43047 .08012 L
.44081 .08012 L
.44508 .08012 L
.44964 .08012 L
.45099 .08012 L
.45227 .08012 L
.45341 .01472 L
.45465 .01472 L
.45583 .01472 L
.45707 .01472 L
Mistroke
.45814 .01472 L
.45931 .01472 L
.4606 .01472 L
.4618 .01472 L
.46311 .01472 L
.46385 .01472 L
.46451 .01472 L
.46574 .01472 L
.46706 .01472 L
.46831 .01472 L
.46946 .01472 L
.47057 .01472 L
.47161 .01472 L
.47275 .01472 L
.47397 .01472 L
.47525 .01472 L
.47646 .01472 L
.47755 .01472 L
.47874 .01472 L
.48003 .01472 L
.48124 .01472 L
.48193 .01472 L
.48257 .01472 L
.48326 .01472 L
.484 .01472 L
.48467 .01472 L
.48538 .01472 L
.48667 .01472 L
.48745 .01472 L
.4882 .01472 L
.48886 .01472 L
.48959 .01472 L
.49079 .01472 L
.49148 .01472 L
.49212 .01472 L
.49342 .01472 L
.49414 .01472 L
.49481 .01472 L
.49599 .01472 L
.49728 .01472 L
.49849 .01472 L
.49962 .01472 L
.50091 .01472 L
.50156 .01472 L
.50228 .01472 L
.50354 .01472 L
.50472 .01472 L
.50543 .01472 L
.50611 .01472 L
.50738 .01472 L
Mistroke
.50809 .01472 L
.50874 .01472 L
.50946 .01472 L
.51022 .01472 L
.5114 .01472 L
.51267 .01472 L
.51387 .01472 L
.51497 .01472 L
.51625 .01472 L
.51698 .01472 L
.51765 .01472 L
.51888 .01472 L
.5202 .01472 L
.52145 .01472 L
.52261 .01472 L
.52388 .01472 L
.52452 .01472 L
.52522 .01472 L
.52641 .01472 L
.52768 .01472 L
.52887 .01472 L
.52996 .01472 L
.53109 .01472 L
.53214 .01472 L
.53329 .01472 L
.53451 .01472 L
.53557 .01472 L
.53656 .01472 L
.53765 .01472 L
.53882 .01472 L
.54008 .01472 L
.54122 .01472 L
.54253 .01472 L
.54378 .01472 L
.54493 .01472 L
.54599 .01472 L
.54715 .01472 L
.54839 .08012 L
.54963 .08012 L
.55096 .08012 L
.55337 .08012 L
.55885 .08012 L
.57995 .08012 L
.58485 .08012 L
.59007 .08012 L
.59162 .08012 L
.59308 .08012 L
.59439 .08012 L
.59512 .08012 L
.5958 .14552 L
Mistroke
.59703 .14552 L
.59839 .14552 L
.60111 .14552 L
.62121 .14552 L
.63125 .14552 L
.63619 .14552 L
.63836 .14552 L
.64075 .14552 L
.64207 .14552 L
.6433 .21092 L
.6446 .21092 L
.646 .21092 L
.6517 .21092 L
.66168 .21092 L
.67208 .21092 L
.68175 .21092 L
.68663 .21092 L
.68803 .21092 L
.68872 .21092 L
.68936 .21092 L
.69055 .27632 L
.69183 .27632 L
.70286 .27632 L
.72165 .27632 L
.7268 .27632 L
.73232 .27632 L
.735 .27632 L
.73632 .27632 L
.73754 .27632 L
.73864 .34172 L
.73982 .34172 L
.7423 .34172 L
.76196 .34172 L
.77057 .34172 L
.77546 .34172 L
.78001 .34172 L
.78234 .34172 L
.78349 .34172 L
.78455 .34172 L
.78577 .40712 L
.78641 .40712 L
.78709 .40712 L
.78941 .40712 L
.79932 .40712 L
.80936 .40712 L
.82016 .40712 L
.8254 .40712 L
.82798 .40712 L
.83037 .40712 L
.83148 .40712 L
Mistroke
.83253 .40712 L
.83374 .47252 L
.83483 .47252 L
.8397 .47252 L
.85801 .47252 L
.86777 .47252 L
.87311 .47252 L
.87572 .47252 L
.87809 .47252 L
.87914 .47252 L
.88027 .47252 L
.88135 .53792 L
.88234 .53792 L
.8869 .53792 L
.89657 .53792 L
.91524 .53792 L
.92035 .53792 L
.92304 .53792 L
.92586 .53792 L
.92707 .53792 L
.92835 .53792 L
.92909 .60332 L
.92976 .60332 L
.93107 .60332 L
.93584 .60332 L
.97583 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[155]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00303oool500000080oooo0P00000l0?ooo`800000O@3oool2000003/0oooo1@0000020?oo
o`8000002P3oool000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
03P0oooo00@000000?ooo`3oool00000N`3oool010000000oooo0?ooo`00000l0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`003P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo03X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0
oooo00060?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0<P3oool4000000<0oooo0P00001m0?ooo`800000?@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01`3oool000h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0l0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`003@3oool20000
00@0oooo0P00000l0?ooo`<00000O03oool3000003/0oooo0P0000040?ooo`8000002P3oool00?l0
oooo8@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool000P0
ooooo`00000C000000H0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00/0oooo00240?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`200?ooo`00Q03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool008@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800
oooo00240?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`200?ooo`00Q03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0P03oool008@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0800oooo00230?ooo`030000003oool0oooo00X0oooo0P00000;0?oo
o`030000003oool0oooo0800oooo00230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`200?ooo`00P`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool008<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo00230?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`200?ooo`00P`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool008<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800
oooo00230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`200?ooo`00P`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0P03oool007L0oooo3@00000<0?ooo`8000002`3oool>000007D0oooo001g0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?oo
o`00M`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0L`3oool007L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo07<0oooo001g0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1c0?ooo`00M`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0L`3oool007L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo07<0oooo001g0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?ooo`00M`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0L`3oool007H0oooo00<0
00000?ooo`3oool05`3oool2000001P0oooo00<000000?ooo`3oool0L`3oool007H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07<0oooo001f0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?oo
o`00MP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0L`3oool007H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo07<0oooo001f0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1c0?ooo`00MP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0L`3oool007H0oooo00<000000?ooo`3oool03`3oool40000
00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?ooo`00MP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1c0?ooo`00J@3oool>00000180oooo00<000000?ooo`3oool0103oool3000001L0oooo
3P00001X0?ooo`00J@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0L
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1V0?ooo`00J@3oool00`000000oooo0?ooo`0M0?ooo`8000001@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06H0oooo001Y0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0IP3oool006T0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06H0oooo001Y0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0IP3oool0
06T0oooo00<000000?ooo`3oool0903oool2000002D0oooo00<000000?ooo`3oool0IP3oool006T0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06H0
oooo001Y0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0IP3oool006T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06H0oooo001Y0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0IP3oool006T0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06H0oooo001M0?ooo`d000009P3o
ool2000002D0oooo3P00001K0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0F@3oool005d0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001M0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1I0?ooo`00G@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool005d0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001M
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1I
0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0F@3oool005d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo05T0oooo001L0?ooo`030000003oool0oooo0340oooo0P00000b0?ooo`030000
003oool0oooo05T0oooo001L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1I0?ooo`00G03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0F@3oool005`0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001L0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1I0?ooo`00G03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool005`0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001L
0?ooo`030000003oool0oooo02/0oooo0`0000030?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0F@3oool005`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool00500oooo3@00000[0?ooo`D0
00000`3oool300000340oooo3P00001>0?ooo`00D03oool00`000000oooo0?ooo`0e0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1<0?ooo`00
D03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1<0?ooo`00D03oool00`000000oooo0?ooo`0g0?ooo`800000103o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0oooo001@0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1<0?ooo`00D03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C03oool00500
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0
oooo001@0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1<0?ooo`00D03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0C03oool004l0oooo00<000000?ooo`3oool0?P3oool2000003l0oooo00<00000
0?ooo`3oool0C03oool004l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo04`0oooo001?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0C03oool004l0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0oooo001?0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C03oool004l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0
oooo001?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1<0?ooo`00@P3oool>00000400oooo0P00000o0?ooo`h00000@@3oool00480oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0o0?oo
o`00@P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0?`3oool00480oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo03l0oooo00120?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0?`3oool00480oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo
0?ooo`1;0?ooo`800000C03oool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0?`3oool00480oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0o0?oo
o`00@P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0?`3oool00480oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo03l0oooo00120?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo0?ooo`130?ooo`<000001@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?ooo`030000003oool0oooo
04<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo03l0oooo000e0?ooo`h00000A@3oool010000000oooo0?ooo`0000040?ooo`<00000B`3oool>
000003@0oooo000e0?ooo`030000003oool0oooo0500oooo0`0000050?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool003D0oooo
00<000000?ooo`3oool0D@3oool3000000@0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003o
ool0oooo05P0oooo0P00001I0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`00=@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool003D0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0380
oooo000e0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool002P0oooo3P00001J0?ooo`800000
F@3oool>000002L0oooo000X0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo000X
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U
0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool2000006H0oooo00<000000?ooo`3o
ool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<0
00000?ooo`3oool0GP3oool2000000D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0U0?ooo`00:03oool00`000000oooo0?ooo`1M0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U0?ooo`006`3oool>000005l0oooo00@00000
0?ooo`3oool00000103oool3000006D0oooo3P00000J0?ooo`006`3oool00`000000oooo0?ooo`1[
0?ooo`8000001@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo000K0?oo
o`030000003oool0oooo06X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo06/0oooo0P0000050?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`006`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0603o
ool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`800000L`3oool00`000000
oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`006`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0603o
ool000h0oooo3P00001d0?ooo`800000L`3oool>000000d0oooo002@0?ooo`030000003oool0oooo
08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo
002@0?ooo`030000003oool0oooo08d0oooo0000\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {607, 430.063}} -> {-21.4559, \
23.4175, 0.0770056, 0.056069}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[155]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[Abs[IntegerPart[x]], , , {{x, 0, 100}},  .1, 
      Starts \[Rule] 1, CompileOption \[Rule] False]\)], "Input",
  CellLabel->"In[173]:="],

Cell[BoxData[
    \({{{x \[Rule] 0.28265150762643065`}, 0}}\)], "Output",
  CellLabel->"Out[173]="]
}, Open  ]],

Cell["\<\
\tThe solution is 0 between -1 and 1, so a valid solution was \
found.  We can also solve this using an integer solution:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[Abs[x], , , {{x, 0, 100, Integer}},  .1, 
      Starts \[Rule] 1]\)], "Input",
  CellLabel->"In[174]:="],

Cell[BoxData[
    \({{{x \[Rule] 0}, 0.`}}\)], "Output",
  CellLabel->"Out[174]="]
}, Open  ]],

Cell["\<\
\tProblems can be solved that cause FindMinimum to fail.  In the \
following, any number below 3 has the minimum function value of 1.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Max[1, x - 2], {x, 0, 4}]\)], "Input",
  CellLabel->"In[326]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 -1.36223 1.37695 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15241 -18 -4.5 ]
[.01131 .15241 0 4.5 ]
[.01131 .2901 -18 -4.5 ]
[.01131 .2901 0 4.5 ]
[.01131 .4278 -18 -4.5 ]
[.01131 .4278 0 4.5 ]
[.01131 .56549 -18 -4.5 ]
[.01131 .56549 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(1)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(3)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15241 m
.03006 .15241 L
s
[(1.1)] .01131 .15241 1 0 Mshowa
.02381 .2901 m
.03006 .2901 L
s
[(1.2)] .01131 .2901 1 0 Mshowa
.02381 .4278 m
.03006 .4278 L
s
[(1.3)] .01131 .4278 1 0 Mshowa
.02381 .56549 m
.03006 .56549 L
s
[(1.4)] .01131 .56549 1 0 Mshowa
.125 Mabswid
.02381 .04225 m
.02756 .04225 L
s
.02381 .06979 m
.02756 .06979 L
s
.02381 .09733 m
.02756 .09733 L
s
.02381 .12487 m
.02756 .12487 L
s
.02381 .17995 m
.02756 .17995 L
s
.02381 .20749 m
.02756 .20749 L
s
.02381 .23503 m
.02756 .23503 L
s
.02381 .26257 m
.02756 .26257 L
s
.02381 .31764 m
.02756 .31764 L
s
.02381 .34518 m
.02756 .34518 L
s
.02381 .37272 m
.02756 .37272 L
s
.02381 .40026 m
.02756 .40026 L
s
.02381 .45534 m
.02756 .45534 L
s
.02381 .48288 m
.02756 .48288 L
s
.02381 .51042 m
.02756 .51042 L
s
.02381 .53796 m
.02756 .53796 L
s
.02381 .59303 m
.02756 .59303 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.71741 .01472 L
.72307 .01472 L
.72841 .01472 L
.7332 .01472 L
.73451 .01472 L
.7359 .01472 L
.73708 .01472 L
.73838 .01638 L
.73969 .02392 L
.74089 .03089 L
.74362 .04668 L
.74859 .07539 L
.75789 .1292 L
.77881 .25016 L
.81807 .47724 L
s
.81807 .47724 m
.84242 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[326]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00E?ooool00ol00000000000000002000000030?oooooooooooooo03Sooooo00Go00000000
0000000000000?ooo`0mooooo`03o`0000000000oooo03oooooo00Co0000000000000000oooo1?oo
ool005Kooooo00?o00000?ooooooool0>oooool00ol00000ooooooooo`0nooooo`05o`00003ooooo
ooooo`00003oool0?oooool00ol00000ooooooooo`04ooooo`00E_ooool00ol00000ooooooooo`0l
ooooo`03o`00003ooooooooo03oooooo00?o00000?ooooooool0??ooool00ol00000000000000002
000000030?oooooooooooooo00;ooooo001Fooooo`03o`00003ooooooooo03gooooo00?o00000?oo
ooooool0?oooool00ol00000ooooooooo`0kooooo`05o`00003oooooooooo`00003oool01Oooool0
05Kooooo00?o00000?ooooooool0>oooool01Ol00000ooooooooool00000oooo03cooooo00Go0000
0?oooooooooo00000?ooo`0mooooo`04o`00003ooooo00000?ooo`Gooooo001Eooooo`03o`000000
0000oooo03gooooo00?o00000000003oool0?_ooool00ol0000000000?ooo`0oooooo`03o`000000
0000oooo00Gooooo003oooooob7ooooo000Eooooo`03o`00003ooooooooo0?oooooo2Oooool001Go
oooo00?o00000?ooooooool0ooooool9ooooo`005Oooool00ol00000ooooooooo`3oooooo`Wooooo
00000`3oooooooooooooo`0Booooo`03o`00003ooooooooo0?oooooo2Oooool000kooooo00?o0000
000000000000o`00000@000000005Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool01Oooool001Gooooo00?o00000?ooooooool0?_ooool00ol00000
ooooooooo`0mooooo`03o`00003ooooooooo03kooooo00?o00000000003oool0?_ooool00ol00000
ooooooooo`05ooooo`005Oooool00ol00000ooooooooo`30ooooo`03o`00003ooooooooo04Gooooo
000Eooooo`03o`00003ooooooooo0<3ooooo00?o00000?ooooooool0AOooool001Gooooo00?o0000
0?ooooooool0`?ooool00ol00000ooooooooo`15ooooo`005Oooool00ol00000ooooooooo`30oooo
o`03o`00003ooooooooo04Gooooo000Eooooo`03o`00003ooooooooo0<7ooooo00?o00000?oooooo
ool0A?ooool001Gooooo00?o00000000003oool0`Oooool00ol00000ooooooooo`14ooooo`005Ooo
ool00ol00000ooooooooo`31ooooo`03o`00003ooooooooo04Cooooo000Eooooo`03o`00003ooooo
oooo0<7ooooo00?o00000?ooooooool0A?ooool001Gooooo00?o00000?ooooooool0`Oooool00ol0
0000ooooooooo`14ooooo`005Oooool00ol00000ooooooooo`31ooooo`03o`00003ooooooooo04Co
oooo000Eooooo`03o`00003ooooooooo0<;ooooo00?o00000?ooooooool0@oooool001Gooooo00?o
00000?ooooooool0`_ooool00ol00000ooooooooo`13ooooo`005Oooool00ol0000000000?ooo`32
ooooo`03o`00003ooooooooo04?ooooo000Eooooo`03o`00003ooooooooo0<;ooooo00?o00000?oo
ooooool0@oooool001Gooooo00?o00000?ooooooool0`_ooool00ol00000ooooooooo`13ooooo`00
5Oooool00ol00000ooooooooo`32ooooo`03o`00003ooooooooo04?ooooo000Eooooo`03o`00003o
oooooooo0<;ooooo00?o00000?ooooooool0@oooool001Gooooo00?o00000?ooooooool0`oooool0
0ol00000ooooooooo`12ooooo`005Oooool00ol00000ooooooooo`33ooooo`03o`00003ooooooooo
04;ooooo000Eooooo`03o`00003ooooooooo0<?ooooo00?o00000?ooooooool0@_ooool001Gooooo
00?o00000000003oool0`oooool00ol00000ooooooooo`12ooooo`005Oooool00ol00000oooooooo
o`34ooooo`03o`00003ooooooooo047ooooo000Eooooo`03o`00003ooooooooo0<Cooooo00?o0000
0?ooooooool0@Oooool001Gooooo00?o00000?ooooooool0a?ooool00ol00000ooooooooo`11oooo
o`005Oooool00ol00000ooooooooo`34ooooo`03o`00003ooooooooo047ooooo000Eooooo`03o`00
003ooooooooo0<Cooooo00?o00000?ooooooool0@Oooool001Gooooo00?o00000?ooooooool0aOoo
ool00ol00000ooooooooo`10ooooo`005Oooool00ol0000000000?ooo`35ooooo`03o`00003ooooo
oooo043ooooo000Eooooo`03o`00003ooooooooo0<Gooooo00?o00000?ooooooool0@?ooool001Go
oooo00?o00000?ooooooool0aOooool00ol00000ooooooooo`10ooooo`005Oooool00ol00000oooo
ooooo`35ooooo`03o`00003ooooooooo043ooooo000Eooooo`03o`00003ooooooooo0<Gooooo00?o
00000?ooooooool0@?ooool001Gooooo00?o00000?ooooooool0a_ooool00ol00000ooooooooo`0o
ooooo`0000?oooooo`00000000000`0000001@3oooooooooo`0000000000oooo00;ooooo00?o0000
0000000000000P0000001@3oooooooooooooool00000oooo0<Oooooo00?o00000?ooooooool0?ooo
ool000?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooo
oooo0<Kooooo00?o00000?ooooooool0?oooool000?ooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`03ooooo`04o`000000000000000?ooolGooooo00?o00000?ooooooool0?oooool0
00?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo
0<Kooooo00?o00000?ooooooool0?oooool000?ooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo0<Kooooo00?o00000?ooooooool0?oooool000;ooooo
00?o00000000003oool02Oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo0<Oooooo
00?o00000?ooooooool0?_ooool001Gooooo00?o00000?ooooooool0aoooool00ol00000oooooooo
o`0nooooo`005Oooool00ol00000ooooooooo`37ooooo`03o`00003ooooooooo03kooooo000Eoooo
o`03o`00003ooooooooo0<Oooooo00?o00000?ooooooool0?_ooool001Gooooo00?o00000000003o
ool0aoooool00ol00000ooooooooo`0nooooo`005Oooool00ol00000ooooooooo`37ooooo`03o`00
003ooooooooo03kooooo000Eooooo`03o`00003ooooooooo0<Oooooo00?o00000?ooooooool0?_oo
ool001Gooooo00?o00000?ooooooool0b?ooool00ol00000ooooooooo`0mooooo`005Oooool00ol0
0000ooooooooo`38ooooo`03o`00003ooooooooo03gooooo000Eooooo`03o`00003ooooooooo0<So
oooo00?o00000?ooooooool0?Oooool001Gooooo00?o00000?ooooooool0b?ooool00ol00000oooo
ooooo`0mooooo`005Oooool00ol00000ooooooooo`38ooooo`03o`00003ooooooooo03gooooo000E
ooooo`03o`0000000000oooo0<Sooooo00?o00000?ooooooool0?Oooool001Gooooo00?o00000?oo
ooooool0b?ooool00ol00000ooooooooo`0mooooo`005Oooool00ol00000ooooooooo`39ooooo`03
o`00003ooooooooo03cooooo000Eooooo`03o`00003ooooooooo0<Wooooo00?o00000?ooooooool0
??ooool001Gooooo00?o00000?ooooooool0bOooool00ol00000ooooooooo`0looooo`005Oooool0
0ol00000ooooooooo`39ooooo`03o`00003ooooooooo03cooooo000Eooooo`03o`00003ooooooooo
0<Wooooo00?o00000?ooooooool0??ooool001Gooooo00?o00000000003oool0bOooool00ol00000
ooooooooo`0looooo`005Oooool00ol00000ooooooooo`3:ooooo`03o`00003ooooooooo03_ooooo
000Eooooo`03o`00003ooooooooo0<[ooooo00?o00000?ooooooool0>oooool001Gooooo00?o0000
0?ooooooool0b_ooool00ol00000ooooooooo`0kooooo`005Oooool00ol00000ooooooooo`3:oooo
o`03o`00003ooooooooo03_ooooo000Eooooo`03o`00003ooooooooo0<[ooooo00?o00000?oooooo
ool0>oooool001Gooooo00?o00000?ooooooool0b_ooool00ol00000ooooooooo`0kooooo`005Ooo
ool00ol00000ooooooooo`3;ooooo`03o`00003ooooooooo03[ooooo000Eooooo`03o`0000000000
oooo0<_ooooo00?o00000?ooooooool0>_ooool001Gooooo00?o00000?ooooooool0boooool00ol0
0000ooooooooo`0jooooo`005Oooool00ol00000ooooooooo`3;ooooo`03o`00003ooooooooo03[o
oooo000Eooooo`03o`00003ooooooooo0<_ooooo00?o00000?ooooooool0>_ooool001Gooooo00?o
00000?ooooooool0boooool00ol00000ooooooooo`0jooooo`0000?oooooo`00000000000`000000
1@3oooooooooo`0000000000oooo00;ooooo00Go000000000000000000000?ooo`03ooooo`03o`00
003ooooooooo0<cooooo00?o00000?ooooooool0>Oooool000?ooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo0<cooooo00?o00000?ooooooool0>Ooo
ool000050?ooooooooooooooo`00003oool02Oooool00ol00000ooooooooo`04ooooo`04o`000000
000000000?oool_ooooo00?o00000?ooooooool0>Oooool000?ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo0<cooooo00?o00000?ooooooool0>Ooo
ool000?ooooo00?o00000?ooooooool01oooool01Ol00000ooooooooool00000oooo00?ooooo00?o
00000?ooooooool0c?ooool00ol00000ooooooooo`0iooooo`000_ooool00ol0000000000?ooo`09
ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0c?ooool00ol00000ooooooooo`0i
ooooo`005Oooool00ol00000ooooooooo`3=ooooo`03o`00003ooooooooo03Sooooo000Eooooo`03
o`00003ooooooooo0<gooooo00?o00000?ooooooool0>?ooool001Gooooo00?o00000?ooooooool0
cOooool00ol00000ooooooooo`0hooooo`005Oooool00ol00000ooooooooo`3=ooooo`03o`00003o
oooooooo03Sooooo000Eooooo`03o`0000000000oooo0<gooooo00?o00000?ooooooool0>?ooool0
01Gooooo00?o00000?ooooooool0c_ooool00ol00000ooooooooo`0gooooo`005Oooool00ol00000
ooooooooo`3>ooooo`03o`00003ooooooooo03Oooooo000Eooooo`03o`00003ooooooooo0<kooooo
00?o00000?ooooooool0=oooool001Gooooo00?o00000?ooooooool0c_ooool00ol00000oooooooo
o`0gooooo`005Oooool00ol00000ooooooooo`3>ooooo`03o`00003ooooooooo03Oooooo000Eoooo
o`03o`00003ooooooooo0<kooooo00?o00000?ooooooool0=oooool001Gooooo00?o00000000003o
ool0coooool00ol00000ooooooooo`0fooooo`005Oooool00ol00000ooooooooo`3?ooooo`03o`00
003ooooooooo03Kooooo000Eooooo`03o`00003ooooooooo0<oooooo00?o00000?ooooooool0=_oo
ool001Gooooo00?o00000?ooooooool0coooool00ol00000ooooooooo`0fooooo`005Oooool00ol0
0000ooooooooo`3?ooooo`03o`00003ooooooooo03Kooooo000Eooooo`03o`00003ooooooooo0=3o
oooo00?o00000?ooooooool0=Oooool001Gooooo00?o00000?ooooooool0d?ooool00ol00000oooo
ooooo`0eooooo`005Oooool00ol00000ooooooooo`3@ooooo`03o`00003ooooooooo03Gooooo000E
ooooo`03o`0000000000oooo0=3ooooo00?o00000?ooooooool0=Oooool001Gooooo00?o00000?oo
ooooool0d?ooool00ol00000ooooooooo`0eooooo`005Oooool00ol00000ooooooooo`3@ooooo`03
o`00003ooooooooo03Gooooo000Eooooo`03o`00003ooooooooo0=7ooooo00?o00000?ooooooool0
=?ooool001Gooooo00?o00000?ooooooool0dOooool00ol00000ooooooooo`0dooooo`005Oooool0
0ol00000ooooooooo`3Aooooo`03o`00003ooooooooo03Cooooo000Eooooo`03o`00003ooooooooo
0=7ooooo00?o00000?ooooooool0=?ooool001Gooooo00?o00000000003oool0dOooool00ol00000
ooooooooo`0dooooo`005Oooool00ol00000ooooooooo`3Aooooo`03o`00003ooooooooo03Cooooo
000Eooooo`03o`00003ooooooooo0=;ooooo00?o00000?ooooooool0<oooool001Gooooo00?o0000
0?ooooooool0d_ooool00ol00000ooooooooo`0cooooo`005Oooool00ol00000ooooooooo`3Boooo
o`03o`00003ooooooooo03?ooooo000Eooooo`03o`00003ooooooooo0=;ooooo00?o00000?oooooo
ool0<oooool00003ooooool00000000000<0000000D0ooooooooool0000000000?ooo`03ooooo`03
o`0000000000oooo00Cooooo00?o00000?ooooooool0d_ooool00ol00000ooooooooo`0cooooo`00
0oooool00ol00000ooooooooo`07ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000
ooooooooo`3Cooooo`03o`00003ooooooooo03;ooooo0003ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool00oooool01?l0000000000000003ooooBooooo`03o`00003ooooooooo03;o
oooo0003ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`3Cooooo`03o`00003ooooooooo03;ooooo0003ooooo`03o`00003ooooooooo00Oooooo00Go
00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0=?ooooo00?o00000?ooooooool0
<_ooool000;ooooo00?o00000000003oool02Oooool00ol0000000000?ooo`04ooooo`03o`00003o
oooooooo0=?ooooo00?o00000?ooooooool0<_ooool001Gooooo00?o00000?ooooooool0doooool0
0ol00000ooooooooo`0booooo`005Oooool00ol00000ooooooooo`3Dooooo`03o`00003ooooooooo
037ooooo000Eooooo`03o`00003ooooooooo0=Cooooo00?o00000?ooooooool0<Oooool001Gooooo
00?o00000000003oool0e?ooool00ol00000ooooooooo`0aooooo`005Oooool00ol00000oooooooo
o`3Dooooo`03o`00003ooooooooo037ooooo000Eooooo`03o`00003ooooooooo0=Cooooo00?o0000
0?ooooooool0<Oooool001Gooooo00?o00000?ooooooool0e?ooool00ol00000ooooooooo`0aoooo
o`005Oooool00ol00000ooooooooo`3Eooooo`03o`00003ooooooooo033ooooo000Eooooo`03o`00
003ooooooooo0=Gooooo00?o00000?ooooooool0<?ooool001Gooooo00?o00000?ooooooool0eOoo
ool00ol00000ooooooooo`0`ooooo`005Oooool00ol00000ooooooooo`3Eooooo`03o`00003ooooo
oooo033ooooo000Eooooo`03o`0000000000oooo0=Gooooo00?o00000?ooooooool0<?ooool001Go
oooo00?o00000?ooooooool0e_ooool00ol00000ooooooooo`0_ooooo`005Oooool00ol00000oooo
ooooo`3Fooooo`03o`00003ooooooooo02oooooo000Eooooo`03o`00003ooooooooo0=Kooooo00?o
00000?ooooooool0;oooool001Gooooo00?o00000?ooooooool0e_ooool00ol00000ooooooooo`0_
ooooo`005Oooool00ol00000ooooooooo`3Fooooo`03o`00003ooooooooo02oooooo000Eooooo`03
o`00003ooooooooo0=Kooooo00?o00000?ooooooool0;oooool001Gooooo00?o00000000003oool0
eoooool00ol00000ooooooooo`0^ooooo`005Oooool00ol00000ooooooooo`3Gooooo`03o`00003o
oooooooo02kooooo000Eooooo`03o`00003ooooooooo0=Oooooo00?o00000?ooooooool0;_ooool0
01Gooooo00?o00000?ooooooool0eoooool00ol00000ooooooooo`0^ooooo`005Oooool00ol00000
ooooooooo`3Gooooo`03o`00003ooooooooo02kooooo000Eooooo`03o`00003ooooooooo0=Sooooo
00?o00000?ooooooool0;Oooool001Gooooo00?o00000?ooooooool0f?ooool00ol00000oooooooo
o`0]ooooo`005Oooool00ol00000ooooooooo`3Hooooo`03o`00003ooooooooo02gooooo000Eoooo
o`03o`0000000000oooo0=Sooooo00?o00000?ooooooool0;Oooool001Gooooo00?o00000?oooooo
ool0f?ooool00ol00000ooooooooo`0]ooooo`005Oooool00ol00000ooooooooo`3Iooooo`03o`00
003ooooooooo02cooooo000Eooooo`03o`00003ooooooooo0=Wooooo00?o00000?ooooooool0;?oo
ool001Gooooo00?o00000?ooooooool0fOooool00ol00000ooooooooo`0/ooooo`0000?oooooo`00
000000000`0000001@3oooooooooo`0000000000oooo00Cooooo00Co0000000000000000oooo0_oo
ool00ol00000ooooooooo`3Iooooo`03o`00003ooooooooo02cooooo0003ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`3Iooooo`03o`00003ooooo
oooo02cooooo0003ooooo`03o`00003ooooooooo00Oooooo00?o00000000000000000P000000103o
ooooooooooooool00002000000030?oooooooooooooo0=Kooooo00?o00000?ooooooool0;?ooool0
00?ooooo00?o00000?ooooooool01oooool01Ol00000ooooooooool00000oooo00?ooooo00?o0000
0?ooooooool0f_ooool00ol00000ooooooooo`0[ooooo`000oooool00ol00000ooooooooo`08oooo
o`04o`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool0f_ooool00ol00000ooooooooo`0[
ooooo`000_ooool00ol0000000000?ooo`0:ooooo`03o`0000000000oooo00?ooooo00?o00000?oo
ooooool0f_ooool00ol00000ooooooooo`0[ooooo`005Oooool00ol00000ooooooooo`3Jooooo`03
o`00003ooooooooo02_ooooo000Eooooo`03o`00003ooooooooo0=[ooooo00?o00000?ooooooool0
:oooool001Gooooo00?o00000?ooooooool0foooool00ol00000ooooooooo`0Zooooo`005Oooool0
0ol00000ooooooooo`3Kooooo`03o`00003ooooooooo02[ooooo000Eooooo`03o`0000000000oooo
0=_ooooo00?o00000?ooooooool0:_ooool001Gooooo00?o00000?ooooooool0foooool00ol00000
ooooooooo`0Zooooo`005Oooool00ol00000ooooooooo`3Kooooo`03o`00003ooooooooo02[ooooo
000Eooooo`03o`00003ooooooooo0=_ooooo00?o00000?ooooooool0:_ooool001Gooooo00?o0000
0?ooooooool0g?ooool00ol00000ooooooooo`0Yooooo`005Oooool00ol00000ooooooooo`3Loooo
o`03o`00003ooooooooo02Wooooo00000`3oooooooooooooo`0Booooo`03o`00003ooooooooo0=co
oooo00?o00000?ooooooool0:Oooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {413.563, 236.625}} -> {-1.73322, \
1.59799, 0.015437, 0.00266928}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[326]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[Max[1, x - 2], {x, 5, 6}]\)], "Input",
  CellLabel->"In[175]:="],

Cell[BoxData[
    \(FindMinimum[Max[1, x - 2], {x, 5, 6}]\)], "Output",
  CellLabel->"Out[175]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[Max[1, x - 2], , , {{x, 5, 9}},  .1, Starts \[Rule] 1, 
      CompileOption \[Rule] False]\)], "Input",
  CellLabel->"In[176]:="],

Cell[BoxData[
    \({{{x \[Rule] 2.6954706547047285`}, 1}}\)], "Output",
  CellLabel->"Out[176]="]
}, Open  ]],

Cell["\tIn the next problem, a more irregular function is tested:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot\ [
        4  Sin[x] + Sin[4  x] + Sin[8  x] + Sin[16  x] + Sin[32  x] + 
          Sin[64  x], \ {x, 0, 6.28}];\)\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151653 0.308749 0.0421932 [
[.17546 .29625 -3 -9 ]
[.17546 .29625 3 0 ]
[.32712 .29625 -3 -9 ]
[.32712 .29625 3 0 ]
[.47877 .29625 -3 -9 ]
[.47877 .29625 3 0 ]
[.63042 .29625 -3 -9 ]
[.63042 .29625 3 0 ]
[.78207 .29625 -3 -9 ]
[.78207 .29625 3 0 ]
[.93373 .29625 -3 -9 ]
[.93373 .29625 3 0 ]
[.01131 .05559 -12 -4.5 ]
[.01131 .05559 0 4.5 ]
[.01131 .13998 -12 -4.5 ]
[.01131 .13998 0 4.5 ]
[.01131 .22436 -12 -4.5 ]
[.01131 .22436 0 4.5 ]
[.01131 .39313 -6 -4.5 ]
[.01131 .39313 0 4.5 ]
[.01131 .47752 -6 -4.5 ]
[.01131 .47752 0 4.5 ]
[.01131 .56191 -6 -4.5 ]
[.01131 .56191 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17546 .30875 m
.17546 .315 L
s
[(1)] .17546 .29625 0 1 Mshowa
.32712 .30875 m
.32712 .315 L
s
[(2)] .32712 .29625 0 1 Mshowa
.47877 .30875 m
.47877 .315 L
s
[(3)] .47877 .29625 0 1 Mshowa
.63042 .30875 m
.63042 .315 L
s
[(4)] .63042 .29625 0 1 Mshowa
.78207 .30875 m
.78207 .315 L
s
[(5)] .78207 .29625 0 1 Mshowa
.93373 .30875 m
.93373 .315 L
s
[(6)] .93373 .29625 0 1 Mshowa
.125 Mabswid
.05414 .30875 m
.05414 .3125 L
s
.08447 .30875 m
.08447 .3125 L
s
.1148 .30875 m
.1148 .3125 L
s
.14513 .30875 m
.14513 .3125 L
s
.20579 .30875 m
.20579 .3125 L
s
.23612 .30875 m
.23612 .3125 L
s
.26645 .30875 m
.26645 .3125 L
s
.29678 .30875 m
.29678 .3125 L
s
.35745 .30875 m
.35745 .3125 L
s
.38778 .30875 m
.38778 .3125 L
s
.41811 .30875 m
.41811 .3125 L
s
.44844 .30875 m
.44844 .3125 L
s
.5091 .30875 m
.5091 .3125 L
s
.53943 .30875 m
.53943 .3125 L
s
.56976 .30875 m
.56976 .3125 L
s
.60009 .30875 m
.60009 .3125 L
s
.66075 .30875 m
.66075 .3125 L
s
.69108 .30875 m
.69108 .3125 L
s
.72141 .30875 m
.72141 .3125 L
s
.75174 .30875 m
.75174 .3125 L
s
.81241 .30875 m
.81241 .3125 L
s
.84274 .30875 m
.84274 .3125 L
s
.87307 .30875 m
.87307 .3125 L
s
.9034 .30875 m
.9034 .3125 L
s
.96406 .30875 m
.96406 .3125 L
s
.99439 .30875 m
.99439 .3125 L
s
.25 Mabswid
0 .30875 m
1 .30875 L
s
.02381 .05559 m
.03006 .05559 L
s
[(-6)] .01131 .05559 1 0 Mshowa
.02381 .13998 m
.03006 .13998 L
s
[(-4)] .01131 .13998 1 0 Mshowa
.02381 .22436 m
.03006 .22436 L
s
[(-2)] .01131 .22436 1 0 Mshowa
.02381 .39313 m
.03006 .39313 L
s
[(2)] .01131 .39313 1 0 Mshowa
.02381 .47752 m
.03006 .47752 L
s
[(4)] .01131 .47752 1 0 Mshowa
.02381 .56191 m
.03006 .56191 L
s
[(6)] .01131 .56191 1 0 Mshowa
.125 Mabswid
.02381 .07669 m
.02756 .07669 L
s
.02381 .09778 m
.02756 .09778 L
s
.02381 .11888 m
.02756 .11888 L
s
.02381 .16107 m
.02756 .16107 L
s
.02381 .18217 m
.02756 .18217 L
s
.02381 .20327 m
.02756 .20327 L
s
.02381 .24546 m
.02756 .24546 L
s
.02381 .26656 m
.02756 .26656 L
s
.02381 .28765 m
.02756 .28765 L
s
.02381 .32985 m
.02756 .32985 L
s
.02381 .35094 m
.02756 .35094 L
s
.02381 .37204 m
.02756 .37204 L
s
.02381 .41423 m
.02756 .41423 L
s
.02381 .43533 m
.02756 .43533 L
s
.02381 .45642 m
.02756 .45642 L
s
.02381 .49862 m
.02756 .49862 L
s
.02381 .51971 m
.02756 .51971 L
s
.02381 .54081 m
.02756 .54081 L
s
.02381 .03449 m
.02756 .03449 L
s
.02381 .0134 m
.02756 .0134 L
s
.02381 .583 m
.02756 .583 L
s
.02381 .6041 m
.02756 .6041 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30875 m
.02499 .34965 L
.02605 .38214 L
.02729 .40958 L
.02846 .42326 L
.02954 .42542 L
.03053 .42016 L
.03163 .40943 L
.03279 .39671 L
.03395 .38695 L
.0352 .38349 L
.03638 .38821 L
.03746 .39833 L
.03876 .41422 L
.03947 .42279 L
.04014 .42967 L
.04144 .43707 L
.04262 .43467 L
.04383 .42274 L
.04495 .40521 L
.04626 .3815 L
.04748 .36195 L
.04871 .35025 L
.04936 .34865 L
.05006 .35091 L
.05079 .35767 L
.05148 .36788 L
.05278 .39455 L
.05503 .44659 L
.05616 .46589 L
.05741 .47592 L
.05806 .47579 L
.05876 .47162 L
.06003 .45501 L
.06129 .43097 L
.06244 .40756 L
.06373 .3858 L
.0649 .37366 L
.06555 .3707 L
.06625 .37046 L
.06752 .37652 L
.06861 .38553 L
.06977 .39512 L
.07105 .40087 L
.07225 .39862 L
.07297 .39323 L
.07366 .38556 L
.07496 .36649 L
.07568 .35489 L
.07645 .34334 L
Mistroke
.07717 .33445 L
.07783 .32899 L
.07909 .32775 L
.08029 .33944 L
.08158 .36529 L
.08297 .40377 L
.08423 .44117 L
.08558 .47566 L
.08636 .49012 L
.08707 .49891 L
.08778 .50323 L
.08845 .5032 L
.08915 .49926 L
.08989 .49146 L
.09052 .4826 L
.09122 .47143 L
.09199 .45871 L
.09279 .44624 L
.09354 .43666 L
.09423 .43016 L
.09546 .42532 L
.09611 .42614 L
.0968 .42916 L
.09755 .43417 L
.09826 .43967 L
.09957 .44865 L
.10082 .4512 L
.10198 .44538 L
.10324 .42923 L
.10388 .4178 L
.10458 .4035 L
.10579 .37718 L
.10708 .35243 L
.10776 .34293 L
.1085 .33626 L
.10981 .33584 L
.11104 .34855 L
.11173 .3603 L
.11237 .37312 L
.11361 .40063 L
.11477 .42426 L
.11581 .43979 L
.11693 .44735 L
.11817 .44345 L
.1193 .42973 L
.12161 .38524 L
.12288 .36232 L
.12407 .3479 L
.12534 .34253 L
.12602 .34391 L
Mistroke
.12675 .34812 L
.12804 .36005 L
.12922 .37184 L
.12993 .37745 L
.13059 .38081 L
.13132 .38192 L
.13209 .37984 L
.13283 .37481 L
.13352 .36776 L
.13482 .35095 L
.13605 .33518 L
.13736 .32522 L
.13847 .32634 L
.1397 .34012 L
.14101 .36917 L
.14242 .41187 L
.14374 .45491 L
.14497 .49093 L
.14619 .51687 L
.14684 .52552 L
.14754 .5306 L
.14823 .53144 L
.14896 .52828 L
.15026 .51502 L
.15148 .49858 L
.15263 .4845 L
.15326 .47875 L
.15395 .47481 L
.15516 .47431 L
.15585 .47751 L
.15658 .48309 L
.1579 .496 L
.15911 .50686 L
.1598 .51073 L
.16044 .51205 L
.16119 .51032 L
.1619 .50523 L
.16254 .49788 L
.16323 .48723 L
.16478 .45725 L
.16623 .42878 L
.1675 .41103 L
.16822 .40607 L
.16888 .40529 L
.17005 .41294 L
.17129 .43187 L
.17263 .46011 L
.17337 .47626 L
.17408 .49032 L
.17473 .50137 L
Mistroke
.17544 .51025 L
.17667 .51612 L
.17784 .50958 L
.17907 .49147 L
.18013 .46997 L
.18129 .4443 L
.18255 .41955 L
.18326 .40886 L
.1839 .40173 L
.18516 .39564 L
.18635 .39827 L
.1876 .40634 L
.18825 .41115 L
.18894 .41557 L
.19021 .41935 L
.19138 .41548 L
.1925 .40451 L
.19355 .38911 L
.19469 .3697 L
.19593 .35043 L
.19662 .34266 L
.19726 .33826 L
.19851 .33932 L
.19965 .35243 L
.20086 .37773 L
.20341 .44945 L
.2041 .46786 L
.20484 .48438 L
.20615 .50377 L
.20726 .50838 L
.2083 .50327 L
.20944 .48955 L
.21065 .46987 L
.21179 .45148 L
.21287 .43791 L
.21384 .43077 L
.21489 .42911 L
.21605 .43373 L
.21732 .44334 L
.21797 .44836 L
.21866 .45281 L
.2199 .45587 L
.22115 .44991 L
.22232 .43523 L
.22338 .41599 L
.22453 .39176 L
.22578 .36694 L
.22709 .34858 L
.22778 .34397 L
.22853 .34356 L
Mistroke
.22922 .3475 L
.22986 .35468 L
.23113 .37704 L
.23228 .40298 L
.23363 .43292 L
.23487 .45372 L
.23599 .46284 L
.23718 .46103 L
.23837 .44834 L
.23968 .42582 L
.24083 .40381 L
.2419 .38573 L
.24302 .37271 L
.24424 .36758 L
.24555 .37262 L
.24629 .37916 L
.24696 .38645 L
.24825 .40122 L
.24945 .41144 L
.25012 .41438 L
.25084 .41479 L
.25155 .41231 L
.25234 .40656 L
.25302 .3996 L
.25375 .39095 L
.25506 .37571 L
.25637 .36689 L
.25711 .36695 L
.25779 .37106 L
.25904 .38947 L
.25967 .40387 L
.26037 .42316 L
.26288 .50668 L
.26411 .54401 L
.26522 .56953 L
.26635 .5846 L
.26756 .58821 L
.26888 .58008 L
.27012 .56585 L
.27132 .55164 L
.2726 .5414 L
.27327 .53926 L
.274 .5398 L
.27529 .54755 L
.27759 .5723 L
.27888 .5828 L
.28006 .58485 L
.28116 .57857 L
.28235 .56315 L
.28348 .54285 L
Mistroke
.28453 .52241 L
.28584 .50031 L
.28658 .49181 L
.28726 .48748 L
.28851 .48948 L
.28983 .50528 L
.29101 .52842 L
.29211 .55336 L
.29332 .57868 L
.29462 .59779 L
.29535 .60277 L
.29602 .60332 L
.29734 .59321 L
.29854 .57347 L
.29981 .54655 L
.30109 .51982 L
.30175 .50787 L
.30246 .49779 L
.30324 .49013 L
.30396 .48661 L
.30464 .48619 L
.30538 .48845 L
.30661 .49628 L
.30791 .5054 L
.3086 .50859 L
.30935 .50978 L
.31066 .50438 L
.31191 .49039 L
.31261 .47959 L
.31324 .46868 L
.3145 .44724 L
.31566 .43175 L
.31677 .42493 L
.31795 .42902 L
.31926 .44782 L
.32045 .47541 L
.32266 .53688 L
.32377 .5632 L
.32499 .58219 L
.32567 .58718 L
.32639 .58797 L
.3277 .57853 L
.329 .559 L
.33018 .53772 L
.33156 .5155 L
.33234 .50644 L
.33306 .50104 L
.33439 .49874 L
.33505 .50078 L
.33579 .50465 L
Mistroke
.33708 .51267 L
.33831 .51719 L
.33899 .51673 L
.33973 .51309 L
.34103 .49812 L
.34226 .47499 L
.34358 .44498 L
.3448 .41779 L
.34595 .39813 L
.34718 .38737 L
.34784 .38697 L
.34855 .39066 L
.34928 .39873 L
.34998 .40966 L
.35129 .43543 L
.35244 .45858 L
.35365 .47804 L
.35429 .48446 L
.35498 .48786 L
.35622 .48374 L
.35692 .47595 L
.35766 .46419 L
.35898 .43729 L
.36052 .4044 L
.36127 .39087 L
.36195 .38115 L
.36319 .37112 L
.36388 .36994 L
.36452 .37137 L
.36523 .37518 L
.36587 .38014 L
.36734 .39261 L
.36857 .39958 L
.36927 .4005 L
.36991 .39897 L
.3711 .39012 L
.37236 .37386 L
.37384 .35176 L
.37448 .34339 L
.37518 .33653 L
.37587 .33281 L
.3765 .33271 L
.37775 .3429 L
.37892 .36475 L
.38002 .3937 L
.38131 .43374 L
.3825 .46948 L
.38374 .49998 L
.38491 .518 L
.38615 .52368 L
Mistroke
.38686 .52113 L
.3875 .51569 L
.39642 .47502 L
.39761 .48283 L
.39886 .48412 L
.39951 .48092 L
.40023 .47412 L
.40149 .45459 L
.40277 .42783 L
.40398 .40139 L
.40507 .38129 L
.40625 .36763 L
.40755 .36554 L
.40876 .37603 L
.41006 .39769 L
.41144 .42555 L
.41254 .44578 L
.41373 .46011 L
.41504 .46301 L
.41626 .45254 L
.42688 .34304 L
.4281 .34634 L
.42942 .34186 L
.43066 .32868 L
.4318 .31031 L
.43313 .28563 L
.43386 .27308 L
.43454 .26331 L
.43573 .2533 L
.43703 .25566 L
.43777 .26382 L
.43848 .27578 L
.4398 .30675 L
.44134 .34917 L
.44202 .36687 L
.44276 .38392 L
.444 .4037 L
.44531 .41037 L
.446 .40786 L
.44674 .40109 L
.44744 .39159 L
.44808 .38105 L
.44931 .35888 L
.45046 .33982 L
.4511 .33149 L
.4518 .32492 L
.45301 .32008 L
.45371 .32091 L
.45446 .32405 L
.4551 .32792 L
Mistroke
.4558 .33257 L
.45644 .33648 L
.45714 .3394 L
.45839 .33903 L
.45965 .32901 L
.46036 .3189 L
.46102 .30709 L
.4622 .2818 L
.46351 .25266 L
.46468 .23104 L
.46578 .2186 L
.46694 .21628 L
.46819 .22662 L
.47057 .27186 L
.47173 .29644 L
.47281 .31431 L
.47405 .32495 L
.47471 .32541 L
.4754 .32199 L
.47652 .30881 L
.47775 .28655 L
.47911 .25908 L
.47985 .24524 L
.48056 .23425 L
.48121 .22657 L
.48193 .22136 L
.48318 .22038 L
.48445 .22825 L
.48515 .23506 L
.4858 .24173 L
.48705 .25334 L
.48822 .25917 L
.48954 .25694 L
.49079 .24641 L
.49148 .23806 L
.49223 .22811 L
.49354 .21213 L
.49478 .2039 L
.49541 .20395 L
.49611 .20795 L
.49734 .22561 L
.49849 .2534 L
.50119 .33977 L
.50237 .3741 L
.50366 .40085 L
.50435 .40929 L
.50499 .41329 L
.50566 .41368 L
.50638 .41027 L
.50718 .40294 L
Mistroke
.50792 .39381 L
.50932 .37546 L
.51049 .36356 L
.51176 .35801 L
.51241 .35869 L
.5131 .36184 L
.51435 .3723 L
.51559 .38507 L
.51677 .39468 L
.51783 .39793 L
.51898 .39348 L
.52023 .37886 L
.52094 .36677 L
.52161 .35379 L
.52307 .32426 L
.52371 .31274 L
.52441 .30242 L
.52559 .29263 L
.52683 .29461 L
.52748 .30077 L
.52818 .31076 L
.52944 .33514 L
.53059 .36036 L
.53182 .38388 L
.53246 .39296 L
.53317 .39945 L
.53441 .40058 L
.53558 .38966 L
.53684 .36755 L
.53912 .31745 L
.54024 .2967 L
.54147 .28214 L
.54264 .27725 L
.54371 .27943 L
.54478 .28555 L
.54575 .29187 L
.54687 .29684 L
.54792 .29662 L
.54908 .28915 L
.55033 .27301 L
.55258 .23347 L
.55324 .22306 L
.55395 .21412 L
.55525 .20709 L
.55652 .21419 L
.55769 .23296 L
.55892 .26225 L
.56007 .29399 L
.56144 .32957 L
.56269 .35344 L
Mistroke
.56394 .36448 L
.56525 .36126 L
.56657 .34523 L
.56732 .33249 L
.56801 .31965 L
.56917 .29892 L
.57042 .28149 L
.5716 .27265 L
.57269 .27143 L
.57368 .27482 L
.57476 .28096 L
.57589 .28656 L
.57694 .2878 L
.57818 .28131 L
.57935 .2661 L
.5804 .24587 L
.58154 .21954 L
.58279 .19084 L
.58411 .16659 L
.58536 .15483 L
.58649 .15562 L
.58769 .16799 L
.58882 .18746 L
.59016 .21461 L
.59138 .23656 L
.59266 .25061 L
.59387 .25189 L
.59515 .24004 L
.59588 .22831 L
.59654 .21519 L
.59766 .19082 L
.59886 .16549 L
.59999 .14668 L
.60103 .13618 L
.60219 .13285 L
.60329 .13684 L
.60448 .14596 L
.60578 .15657 L
.60646 .16049 L
.60719 .16252 L
.60789 .16183 L
.60852 .15879 L
.60973 .14713 L
.61101 .129 L
.61229 .11005 L
.61301 .10148 L
.61367 .09613 L
.61444 .09378 L
.61518 .0962 L
.61585 .10271 L
Mistroke
.61658 .11438 L
.61907 .18076 L
.62038 .22126 L
.6211 .24125 L
.62176 .25724 L
.62297 .27765 L
.62361 .28324 L
.62429 .28516 L
.62551 .27923 L
.62662 .26612 L
.62774 .24935 L
.62894 .23255 L
.63024 .22022 L
.63145 .21702 L
.63257 .22093 L
.63362 .22877 L
.63476 .23862 L
.63601 .24632 L
.63671 .24757 L
.63735 .24612 L
.63862 .23521 L
.63978 .21672 L
.64101 .19115 L
.64246 .16018 L
.64317 .14738 L
.64383 .13819 L
.64505 .12963 L
.6457 .1302 L
.64638 .13458 L
.64887 .17535 L
.65009 .20027 L
.65122 .21902 L
.65252 .23018 L
.6532 .23042 L
.65393 .22622 L
.6551 .2106 L
.6564 .18418 L
.65781 .1515 L
.65855 .13557 L
.65933 .12129 L
.66002 .11152 L
.66077 .10428 L
.66208 .10023 L
.66278 .10186 L
.66341 .10489 L
.66409 .10906 L
.66483 .11365 L
.66614 .11883 L
.66738 .11664 L
.6685 .1072 L
Mistroke
.6697 .09021 L
.671 .06704 L
.67221 .04663 L
.67334 .03344 L
.67439 .02929 L
.67555 .03592 L
.67679 .05603 L
.67743 .07066 L
.67813 .089 L
.67955 .12884 L
.68077 .16007 L
.68207 .18352 L
.68338 .19267 L
.68457 .18814 L
.68577 .1737 L
.6869 .15487 L
.68824 .13213 L
.68897 .12181 L
.68966 .11445 L
.69087 .10799 L
.69152 .10797 L
.69221 .1102 L
.69295 .1145 L
.69375 .12034 L
.69446 .1254 L
.69522 .12957 L
.69597 .13142 L
.69665 .13049 L
.69733 .12665 L
.69798 .12026 L
.69924 .10067 L
.70057 .07312 L
.70172 .04846 L
.70296 .02684 L
.70365 .01877 L
.70428 .01472 L
.70552 .01682 L
.70621 .0237 L
.70697 .03518 L
.70834 .06341 L
.70951 .08985 L
.71077 .1141 L
.71197 .12795 L
.71306 .13051 L
.71427 .12188 L
.71496 .11248 L
.7156 .10164 L
.71688 .07693 L
.7176 .06328 L
.71827 .0521 L
Mistroke
.71894 .043 L
.71965 .03625 L
.72095 .03249 L
.7221 .03794 L
.72337 .0504 L
.72473 .06553 L
.72549 .07242 L
.72619 .07664 L
.72684 .07833 L
.72754 .0775 L
.72882 .0692 L
.73 .05606 L
.73128 .04079 L
.73248 .03084 L
.73359 .02974 L
.73488 .0416 L
.73553 .05325 L
.73625 .07006 L
.73866 .14691 L
.73983 .18579 L
.74094 .21679 L
.74221 .24104 L
.74338 .25055 L
.74447 .24917 L
.74549 .24112 L
.7466 .22825 L
.74778 .21452 L
.74892 .20525 L
.75017 .20272 L
.75147 .20916 L
.75268 .22126 L
.7538 .23414 L
.75485 .2443 L
.75607 .24985 L
.75717 .24693 L
.7584 .23432 L
.7597 .21272 L
.76083 .1912 L
.76203 .17038 L
.76333 .15634 L
.76454 .15482 L
.76528 .15997 L
.76598 .16885 L
.76729 .19368 L
.76949 .24327 L
.77061 .26259 L
.77184 .27357 L
.77288 .2727 L
.77401 .26166 L
.77507 .24373 L
Mistroke
.77605 .22366 L
.77712 .20118 L
.77826 .18065 L
.77952 .16608 L
.78069 .16156 L
.78201 .16572 L
.78325 .17491 L
.78447 .18397 L
.78558 .18836 L
.78673 .1863 L
.78797 .17567 L
.78911 .15944 L
.7902 .14134 L
.79138 .12322 L
.79264 .11098 L
.79336 .10909 L
.79401 .11125 L
.79529 .12643 L
.79769 .18567 L
.79901 .22361 L
.80023 .2538 L
.80087 .26571 L
.80156 .27474 L
.80232 .27986 L
.80301 .28001 L
.80433 .26987 L
.80557 .2515 L
.80671 .23207 L
.80778 .21564 L
.8089 .20355 L
.81013 .19822 L
.81136 .20098 L
.81206 .20512 L
.8127 .20973 L
.81393 .21817 L
.81507 .22191 L
.81608 .21939 L
.81716 .20953 L
.81835 .19043 L
.81943 .16793 L
.82057 .14295 L
.82179 .11938 L
.82295 .1051 L
.82402 .10144 L
.82527 .10969 L
.82647 .12826 L
.8287 .17578 L
.82995 .19831 L
.8311 .21035 L
.83237 .21092 L
Mistroke
.83308 .20542 L
.83372 .1973 L
.83597 .15475 L
.83715 .1319 L
.8384 .11409 L
.8395 .10633 L
.84069 .10681 L
.84178 .11388 L
.8428 .12364 L
.84407 .13588 L
.84527 .143 L
.84651 .14274 L
.84718 .13907 L
.84789 .13266 L
.84939 .11367 L
.85004 .10478 L
.85076 .09609 L
.85146 .08964 L
.85212 .08635 L
.85341 .08979 L
.85472 .10843 L
.85596 .13871 L
.85827 .21239 L
.85948 .24849 L
.86075 .27681 L
.86142 .28621 L
.86216 .2919 L
.86344 .29081 L
.8641 .28574 L
.86481 .27784 L
.86611 .26054 L
.86726 .24645 L
.86854 .23701 L
.86925 .23556 L
.86991 .23677 L
.87062 .24049 L
.87137 .24669 L
.87263 .25934 L
.87329 .26573 L
.874 .27118 L
.8753 .27489 L
.8765 .26885 L
.87721 .26084 L
.87788 .25063 L
.87914 .22685 L
.88024 .20465 L
.8814 .18453 L
.88268 .17158 L
.88385 .17116 L
.88501 .1819 L
Mistroke
.88606 .1997 L
.88719 .2239 L
.88842 .25075 L
.88956 .27065 L
.89062 .28134 L
.89162 .28284 L
.8927 .27491 L
.89515 .23041 L
.89634 .20484 L
.89743 .18522 L
.89858 .17146 L
.89982 .16616 L
.90046 .16702 L
.90116 .17019 L
.90243 .17941 L
.90313 .18475 L
.90378 .1889 L
.90447 .1916 L
.90522 .19198 L
.90646 .18563 L
.90716 .17832 L
.9078 .16967 L
.90904 .1498 L
.91036 .12913 L
.9116 .11628 L
.91274 .11436 L
.91338 .11823 L
.91407 .12659 L
.91533 .15175 L
.91681 .19257 L
.91816 .2326 L
.91949 .26534 L
.92024 .27867 L
.92094 .28683 L
.92168 .29066 L
.92235 .29 L
.92313 .28481 L
.92387 .27638 L
.9263 .23899 L
.92753 .22406 L
.92823 .2189 L
.92889 .21663 L
.93005 .21853 L
.93112 .2255 L
.93229 .23558 L
.93353 .24457 L
.9348 .24708 L
.93598 .24069 L
.9367 .23242 L
.93738 .22195 L
Mistroke
.93866 .1976 L
.93991 .1723 L
.9406 .16014 L
.94124 .15094 L
.94194 .14417 L
.94271 .1412 L
.94335 .14267 L
.94405 .14834 L
.94509 .1638 L
.94603 .18335 L
.94704 .20737 L
.94814 .2328 L
.94916 .25222 L
.95009 .26406 L
.95099 .26873 L
.95193 .26636 L
.95296 .2562 L
.95405 .23905 L
.95603 .20386 L
.95724 .18784 L
.95839 .18062 L
.95941 .18155 L
.96053 .18956 L
.97619 .29161 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`003oooool00ol00000ooooooooo`3oooooo`oooooo000?ooooo`03o`00
003ooooooooo0?oooooo3oooool000oooooo00?o00000?ooooooool0ooooool?ooooo`003oooool0
0ol00000ooooooooo`3oooooo`oooooo000?ooooo`03o`0000000000oooo0;[ooooo00?o00000?oo
ooooool0DOooool000oooooo00?o00000?ooooooool0^_ooool00ol0000000000?ooo`1Aooooo`00
3oooool00ol00000ooooooooo`2jooooo`03o`0000000000oooo057ooooo000?ooooo`03o`00003o
oooooooo0;[ooooo00?o00000000003oool0DOooool000oooooo00?o00000?ooooooool0/_ooool0
0ol00000ooooooooo`05ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool0BOooool0
00oooooo00?o00000?ooooooool0/_ooool00ol00000ooooooooo`05ooooo`03o`0000000000oooo
00;ooooo00Go00000?oooooooooo00000?ooo`1:ooooo`003oooool00ol0000000000?ooo`2boooo
o`03o`00003ooooooooo00Gooooo00?o00000000003oool00_ooool01Ol00000ooooooooool00000
oooo04[ooooo000?ooooo`03o`00003ooooooooo0;;ooooo00?o00000?ooooooool01Oooool00ol0
000000000?ooo`02ooooo`06o`00003oooooooooo`0000000000ooooBOooool000oooooo00?o0000
0?ooooooool0/Oooool00ol0000000000?ooo`06ooooo`0;o`0000000000ooooooooool000000000
0?oooooooooo00000000003oool0BOooool000Oooooo00Co0000000000000000oooo1?ooool00ol0
0000ooooooooo`2aooooo`03o`0000000000oooo00Kooooo00_o00000000003oooooooooo`00003o
oooo00000?ooool0000000000?ooo`19ooooo`001_ooool01_l00000oooooooooooooooo00000?oo
o`?ooooo00?o00000?ooooooool0/Oooool01?l00000ooooo`00003oool5ooooo`0;o`0000000000
ooooooooool00000ooooo`0000000000ooooo`00003oool0BOooool00003o`000000000000000080
000000<0ooooo`00003oool00_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo0;7o
oooo00Co00000?ooool00000oooo1Oooool02ol0000000000?oooooooooo00000?ooool000000000
0?ooool00000oooo04Wooooo0006ooooo`05o`000000000000000000003oool01?ooool01?l00000
00000000003ooon`ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000000003oooooooooo`00
003ooooo00000000003ooooo00000?ooo`19ooooo`001_ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo0;7ooooo00Co00000?ooool00000oooo1Oooool02ol0000000000?oooooooooo
00000?ooool0000000000?ooool00000oooo04Wooooo0007ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool0/Oooool01?l00000ooooo`00003oool4ooooo`0<o`00003ooooo00000?oo
oooooooo00000?ooool0000000000?ooool00000ooooBOooool000Sooooo00?o00000000003oool0
1?ooool00ol00000ooooooooo`2aooooo`04o`00003ooooo00000?ooo`Cooooo00co00000?ooool0
0000ooooooooool00000ooooo`0000000000ooooo`00003ooom9ooooo`003oooool00ol00000oooo
ooooo`2aooooo`04o`00003ooooo00000?ooo`Cooooo00co00000?ooool00000ooooooooool00000
ooooo`0000000000ooooo`00003ooom9ooooo`003oooool00ol0000000000?ooo`2aooooo`04o`00
003ooooo00000?ooo`Cooooo00co00000?ooool00000ooooooooool00000ooooo`0000000000oooo
o`00003ooom9ooooo`003oooool00ol00000ooooooooo`2aooooo`04o`00003ooooo00000?ooo`Co
oooo00co00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003ooom9ooooo`00
3oooool00ol00000ooooooooo`2aooooo`04o`00003ooooo00000?ooo`Cooooo00Oo00000?oooooo
oooo00000?ooool00000oooo00?ooooo00?o00000?ooooooool0B?ooool000oooooo00?o00000?oo
ooooool0/Oooool01?l00000ooooo`00003oool4ooooo`07o`00003oooooooooo`00003ooooo0000
0?ooo`03ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0:?ooool000oooooo00?o
00000?ooooooool0/Oooool01?l00000ooooo`00003oool4ooooo`06o`00003oooooooooo`000000
0000oooo1?ooool00ol00000ooooooooo`0Mooooo`03o`0000000000oooo02Sooooo000?ooooo`03
o`00003ooooooooo0:7ooooo00?o00000?ooooooool03Oooool01?l00000ooooo`00003oool4oooo
o`06o`00003oooooooooo`0000000000oooo1?ooool00ol00000ooooooooo`0Mooooo`03o`000000
0000oooo02Sooooo000?ooooo`03o`0000000000oooo0:7ooooo00?o00000?ooooooool03Oooool0
1?l00000ooooo`00003oool4ooooo`06o`00003oooooooooo`0000000000oooo1?ooool00ol00000
ooooooooo`0Mooooo`03o`0000000000oooo02Sooooo000?ooooo`03o`00003ooooooooo0:7ooooo
00?o00000?ooooooool02oooool01_l0000000000?oooooooooo00000?ooo`Cooooo00Ko00000?oo
oooooooo00000000003oool4ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool01?oo
ool00ol0000000000?ooo`0Xooooo`003oooool00ol00000ooooooooo`2Qooooo`03o`0000000000
oooo00[ooooo00Oo0000000000000000ooooooooool00000oooo00Cooooo00Ko00000?oooooooooo
00000000003oool4ooooo`03o`00003ooooooooo01Gooooo00?o00000000003oool01Oooool00ol0
000000000?ooo`0Xooooo`003oooool00ol00000ooooooooo`2Qooooo`03o`0000000000oooo00[o
oooo00Oo0000000000000000ooooooooool00000oooo00;ooooo00So00000?ooool00000oooooooo
ool0000000000?ooo`Cooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`05ooooo`03
o`0000000000oooo00;ooooo00Ko00000?oooooooooo00000000003ooolXooooo`003oooool00ol0
0000ooooooooo`2Qooooo`03o`0000000000oooo00[ooooo00Oo0000000000000000ooooooooool0
0000oooo00;ooooo00So00000?ooool00000ooooooooool0000000000?ooo`Gooooo00?o00000?oo
ooooool03?ooool00ol00000ooooooooo`05ooooo`03o`0000000000oooo00;ooooo00Ko00000?oo
oooooooo00000000003ooolXooooo`003oooool00ol00000ooooooooo`2Qooooo`03o`0000000000
oooo00[ooooo00Wo0000000000000000ooooooooool00000ooooooooool000000P0000001P3ooooo
ooooooooool0000000000?ooo`Gooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`05
ooooo`03o`0000000000oooo00;ooooo00Ko00000?oooooooooo00000000003oool>ooooo`03o`00
003ooooooooo01Oooooo000?ooooo`03o`0000000000oooo0:7ooooo00?o00000000003oool02_oo
ool02Ol00000ooooo`00003oooooooooo`00003oooooooooo`000002000000060?oooooooooooooo
o`0000000000oooo1Oooool00ol00000ooooooooo`0;ooooo`03o`0000000000oooo00Kooooo00?o
00000000003oool00_ooool01_l00000ooooooooool0000000000?ooo`kooooo00?o00000?oooooo
ool05oooool000oooooo00?o00000?ooooooool0X?ooool01?l00000ooooo`00003oool:ooooo`03
o`00003ooooooooo00;ooooo00Co00000?oooooooooo00000P0000001P3oooooooooooooool00000
00000?ooo`Gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`03o`00
00000000oooo00;ooooo00Ko00000000003ooooo00000000003oool>ooooo`03o`00003ooooooooo
01Oooooo000?ooooo`03o`00003ooooooooo0:3ooooo00Co00000?ooool00000oooo2_ooool00ol0
0000ooooooooo`02ooooo`07o`00003oooooooooo`00003ooooo00000?ooo`02ooooo`03o`000000
0000oooo00Gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`0;o`00
00000000ooooooooool00000ooooo`0000000000ooooo`00003oool03_ooool00ol0000000000?oo
o`0Gooooo`003oooool00ol00000ooooooooo`2Pooooo`04o`00003ooooo00000?ooo`Kooooo00Ko
00000?ooooooooooooooo`00003oool3ooooo`07o`00003oooooooooo`00003ooooo00000?ooo`02
ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003o
ool5ooooo`0;o`0000000000ooooooooool00000ooooo`0000000000ooooo`00003oool03_ooool0
0ol0000000000?ooo`0Gooooo`002?ooool01?l0000000000000003oool3ooooo`03o`00003ooooo
oooo09kooooo00Ko00000?ooool00000ooooo`00003oool6ooooo`06o`00003oooooooooooooool0
0000oooo0oooool01ol00000ooooooooool00000ooooo`00003oool02_ooool00ol00000oooooooo
o`0;ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000000003oooooooooo`00003ooooo0000
0000003ooooo00000?ooo`0>ooooo`03o`0000000000oooo01Oooooo0009ooooo`03o`00003ooooo
oooo00?ooooo00?o00000?ooooooool0W_ooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo
00?o00000000003oool00_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003o
ool03?ooool00ol00000ooooooooo`0;ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000000
003oooooooooo`00003ooooo00000000003ooooo00000?ooo`0>ooooo`03o`0000000000oooo01Oo
oooo00000ol00000000000000002000000030?ooool00000000000<0000000D0oooooooooooooooo
ooooo`000002000000030?oooooooooooooo09_ooooo00Ko00000?ooool00000ooooo`00003oool5
ooooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool0
0000oooo00cooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`0;o`00
00000000ooooooooool00000ooooo`0000000000ooooo`00003oool03_ooool00ol0000000000?oo
o`06ooooo`03o`00003ooooooooo00kooooo0006ooooo`05o`00003oooooooooo`00003oool01?oo
ool00ol00000ooooooooo`2Mooooo`07o`0000000000ooooo`00003ooooo00000?ooo`05ooooo`03
o`0000000000oooo00;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo
00cooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`0;o`0000000000
ooooooooool00000ooooo`0000000000ooooo`00003oool03Oooool01?l00000ooooo`00003oool5
ooooo`03o`0000000000oooo00oooooo0007ooooo`04o`00003ooooo00000?ooo`Cooooo00?o0000
0?ooooooool0WOooool01ol0000000000?ooool00000ooooo`00003oool01Oooool01_l000000000
0?oooooooooo00000?ooo`Gooooo00?o00000000003oool03Oooool00ol00000ooooooooo`0;oooo
o`04o`00003ooooo00000?ooo`Gooooo00Ko00000000003oooooooooo`00003oool3ooooo`03o`00
003ooooooooo00cooooo00Co00000?ooool00000oooo1Oooool00ol0000000000?ooo`0?ooooo`00
2?ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo09gooooo00So00000000003ooooo
00000?oooooooooo00000?ooo`Cooooo00Ko00000000003oooooooooo`00003oool5ooooo`03o`00
00000000oooo00gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`06
o`0000000000ooooooooool00000oooo0oooool00ol00000ooooooooo`0<ooooo`04o`00003ooooo
00000?ooo`Gooooo00?o00000000003oool03oooool000Wooooo00?o00000?ooooooool00oooool0
0ol00000ooooooooo`2Iooooo`0<o`00003oooooooooooooool00000ooooo`0000000000oooooooo
ool00000oooo1?ooool01_l0000000000?oooooooooo00000?ooo`Gooooo00?o00000000003oool0
3Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00Co00000?ooool00000
oooo1Oooool01_l00000ooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool03?ooool0
1?l00000ooooo`00003oool5ooooo`03o`0000000000oooo00oooooo000?ooooo`03o`00003ooooo
oooo09Wooooo00co00000?ooooooooooooooo`00003ooooo00000000003oooooooooo`00003oool4
ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool00ol0000000000?ooo`0=ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01?l00000ooooo`00003oool4ooooo`07
o`00003oooooooooo`00003ooooo00000?ooo`03ooooo`03o`00003ooooooooo00cooooo00Co0000
0?ooool00000oooo1Oooool00ol0000000000?ooo`0?ooooo`003oooool00ol0000000000?ooo`2I
ooooo`08o`00003oooooooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00?o
oooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`0000000000oooo00gooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`02ooooo`06o`00003ooooo00000?ooool00000oooo
1?ooool01ol00000ooooooooool00000ooooo`00003oool00oooool00ol00000ooooooooo`0<oooo
o`04o`00003ooooo00000?ooo`Gooooo00?o00000000003oool03oooool000oooooo00?o00000?oo
ooooool0VOooool01_l0000000000?oooooooooo00000?ooo`Cooooo00?o00000?ooooooool00ooo
ool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool03Oooool00ol00000
ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo00000?ooool00000
oooo00Cooooo00Oo00000?oooooooooo00000?ooool00000oooo00?ooooo00?o00000?ooooooool0
2_ooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool03oooool000oo
oooo00?o00000?ooooooool0VOooool01_l0000000000?oooooooooo00000?ooo`Cooooo00?o0000
0?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool0
3Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo
00000?ooool00000oooo00Cooooo00Oo00000?oooooooooo00000?ooool00000oooo00?ooooo00?o
00000?ooooooool02_ooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003o
ool03oooool000oooooo00?o00000?ooooooool0VOooool01_l0000000000?oooooooooo00000?oo
o`Cooooo00?o00000?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o
00000000003oool03Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo
00000000003ooooo00000?ooool00000oooo00Cooooo00Oo00000?oooooooooo00000?ooool00000
oooo00?ooooo00?o00000?ooooooool01Oooool02ol00000oooooooooooooooo00000000003ooooo
00000?ooool00000oooo00Gooooo00?o00000000003oool03oooool000oooooo00?o00000?oooooo
ool0VOooool01_l0000000000?oooooooooo00000?ooo`Cooooo00?o00000?ooooooool00oooool0
1_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool03Oooool00ol00000oooo
ooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo00000?ooool00000oooo
00Cooooo00Oo00000?oooooooooo00000?ooool00000oooo00?ooooo00?o00000?ooooooool01Ooo
ool02ol00000oooooooooooooooo00000000003ooooo00000?ooool00000oooo00Gooooo00?o0000
0000003oool03oooool000oooooo00?o00000?ooooooool0V?ooool01ol00000ooooo`00003ooooo
ooooo`00003oool01?ooool00ol00000ooooooooo`03ooooo`06o`00003ooooo00000?ooool00000
oooo1Oooool00ol0000000000?ooo`0=ooooo`03o`00003ooooooooo00?ooooo00?o00000000003o
ool00_ooool01ol0000000000?ooool00000ooooo`00003oool01?ooool01_l00000ooooooooool0
000000000?ooo`Gooooo00?o00000?ooooooool01?ooool02ol0000000000?oooooooooo00000000
003ooooo00000?ooool00000oooo00Gooooo00?o00000000003oool00_ooool00ol00000oooooooo
o`0:ooooo`003oooool00ol0000000000?ooo`2Hooooo`07o`00003ooooo00000?oooooooooo0000
0?ooo`04ooooo`03o`00003ooooooooo00?ooooo00Ko00000?ooool00000ooooo`00003oool5oooo
o`03o`0000000000oooo00gooooo00?o00000?ooooooool00oooool03?l00000ooooo`00003ooooo
ooooo`00003ooooo00000?oooooooooo00000?ooo`Cooooo00Ko00000?oooooooooo00000000003o
ool5ooooo`03o`00003ooooooooo00Cooooo00_o00000000003oooooooooo`00003ooooo00000000
003ooooo00000?ooo`05ooooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool02_ooool0
00oooooo00?o00000?ooooooool0V?ooool01ol00000ooooo`00003oooooooooo`00003oool01?oo
ool00ol00000ooooooooo`03ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool00ol00000
00000?ooo`0=ooooo`03o`00003ooooooooo00?ooooo00co00000?ooool00000ooooooooool00000
ooooo`00003oooooooooo`00003oool4ooooo`06o`00003oooooooooo`0000000000oooo1Oooool0
0ol00000ooooooooo`04ooooo`0;o`0000000000ooooooooool00000ooooo`00003oooooooooo`00
003oool01?ooool01?l00000ooooo`00003oool2ooooo`03o`00003ooooooooo00[ooooo000?oooo
o`03o`00003ooooooooo09Sooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo00?o
00000?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003o
ool03Oooool00ol00000ooooooooo`03ooooo`07o`00003ooooo00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo00?ooooo00Ko00000?oooooooooo00000000003oool5ooooo`03o`00
003ooooooooo00Cooooo00_o00000000003oooooooooo`00003ooooo00000?oooooooooo00000?oo
o`04ooooo`04o`00003ooooo00000?ooo`;ooooo00?o00000000003oool02_ooool000oooooo00?o
00000?ooooooool0V?ooool01ol00000ooooo`00003oooooooooo`00003oool01?ooool00ol00000
ooooooooo`03ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo00?ooooo
00?o00000?ooooooool00oooool01_l00000ooooooooool0000000000?ooo`Gooooo00?o00000?oo
ooooool01?ooool01_l0000000000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool00ooo
ool01?l00000ooooo`00003oool2ooooo`03o`0000000000oooo00[ooooo000?ooooo`03o`00003o
oooooooo09Sooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo00?o00000?oooooo
ool00oooool01_l00000ooooo`00003ooooo00000?oooaGooooo00?o00000?ooooooool00oooool0
1ol00000ooooo`00003oooooooooo`00003oool00oooool03?l00000oooooooooooooooo00000?oo
ool00000ooooooooool0000000000?ooo`Gooooo00?o00000?ooooooool00oooool01ol00000oooo
o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`03ooooo`09o`00003ooooooooo
o`00003ooooo00000?ooool00000oooo00[ooooo000?ooooo`03o`00003ooooooooo09Sooooo00Oo
00000?ooool00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool00oooool01_l00000
ooooo`00003ooooo00000?oooaGooooo00go00000?oooooooooo00000?oooooooooo00000?ooool0
0000ooooooooool00000oooo00?ooooo00co00000?ooooooooooooooo`00003ooooo00000?oooooo
oooo00000000003oool5ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000oooooooo
ool00000oooo00?ooooo00?o00000?ooooooool00oooool02Ol00000ooooooooool00000ooooo`00
003ooooo00000?ooo`0:ooooo`003oooool00ol0000000000?ooo`20ooooo`03o`00003ooooooooo
01Gooooo00Ko00000?oooooooooo00000000003oool5ooooo`03o`00003ooooooooo00;ooooo00Oo
00000?oooooooooo00000?ooool00000oooo01Gooooo00go00000?oooooooooo00000?oooooooooo
00000?ooool00000ooooooooool00000oooo00?ooooo00co00000?oooooooooo00000000003ooooo
00000?oooooooooo00000000003oool5ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool0
0000ooooooooool00000oooo00?ooooo00?o00000?ooooooool00oooool02_l00000ooooooooool0
0000ooooo`00003oooooooooo`00003oool9ooooo`003oooool00ol00000ooooooooo`20ooooo`03
o`00003ooooooooo00kooooo00?o00000?ooooooool01?ooool01_l00000ooooooooool000000000
0?ooo`Gooooo00?o00000?ooooooool00_ooool01ol00000ooooooooool00000ooooo`00003oool0
5Oooool03Ol00000ooooooooool00000ooooooooool00000ooooo`00003oooooooooo`00003oool0
1?ooool01ol00000ooooo`0000000000ooooo`00003oool00_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo00?ooooo00?o
00000?ooooooool00oooool02_l00000ooooooooool00000ooooo`00003oooooooooo`00003oool9
ooooo`003oooool00ol00000ooooooooo`20ooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool01?ooool01_l00000ooooooooool0000000000?ooo`Gooooo00?o00000?ooooooool00_oo
ool01ol00000ooooooooool00000ooooo`00003oool05Oooool03Ol00000ooooo`0000000000oooo
ooooool00000ooooo`00003oooooooooo`00003oool01?ooool01ol00000ooooo`0000000000oooo
o`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00?ooooo00Oo0000
0?ooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool00oooool02_l00000oooo
ooooool00000ooooo`00003oooooooooo`00003oool9ooooo`001_ooool00ol00000000000000002
000000060?ooooooooooooooooooool00000ooooNOooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00gooooo00?o00000000003oool01Oooool01_l00000ooooooooool0000000000?oo
o`Gooooo00co00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003ooolEoooo
o`0<o`00003ooooo00000000003oooooooooo`00003ooooo00000?ooool00000oooo1Oooool01_l0
0000ooooo`00003ooooo00000?ooo`[ooooo00?o00000?ooooooool00oooool01ol00000ooooo`00
003oooooooooo`00003oool01?ooool03ol00000ooooooooool00000ooooo`00003oooooooooo`00
003ooooo00000?oooooooooo00000?ooo`09ooooo`001oooool01Ol00000ooooooooool00000oooo
00?ooooo00?o00000?ooooooool0N?ooool00ol00000ooooooooo`02ooooo`06o`00003ooooooooo
o`0000000000oooo3Oooool00ol0000000000?ooo`05ooooo`06o`00003oooooooooo`0000000000
oooo1Oooool03?l00000ooooooooool00000ooooo`00003oooooooooo`00003ooooo00000?oooaGo
oooo00co00000?ooool00000ooooo`00003ooooo00000?ooool00000ooooo`00003oool5ooooo`06
o`00003ooooo00000?ooool00000oooo2_ooool00ol00000ooooooooo`03ooooo`06o`00003ooooo
00000?ooool00000oooo1Oooool03ol00000ooooooooool00000ooooo`00003oooooooooo`00003o
oooo00000?oooooooooo00000?ooo`09ooooo`0000?o00000000000000000P0000001@3ooooooooo
ooooool00000oooo00Gooooo00Co0000000000000000ooooMoooool02ol0000000000?oooooooooo
00000000003ooooo00000?ooool00000oooo00gooooo00?o00000000003oool01Oooool01_l00000
ooooooooool0000000000?ooo`Gooooo00_o00000?oooooooooo00000?ooool00000ooooooooool0
000000000?ooo`0Fooooo`0<o`00003ooooo00000?ooool00000ooooo`00003ooooo00000?ooool0
0000oooo1Oooool01_l00000ooooo`00003ooooo00000?ooo`[ooooo00?o00000?ooooooool00ooo
ool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00oo00000?ooool0000000000?ooool00000
ooooooooool00000ooooo`00003oooooooooo`00003oool02Oooool000Wooooo00?o00000?oooooo
ool00oooool00ol00000ooooooooo`1hooooo`0;o`0000000000ooooooooool0000000000?ooool0
0000ooooo`00003oool03Oooool00ol0000000000?ooo`05ooooo`06o`00003oooooooooo`000000
0000oooo1Oooool01ol00000ooooooooool00000ooooo`00003oool00_ooool00ol00000oooooooo
o`0Eooooo`0<o`00003ooooo00000?ooool0000000000?oooooooooo00000?ooool00000oooo1Ooo
ool01?l00000ooooo`00003oool<ooooo`03o`00003ooooooooo00?ooooo00Ko00000?ooool00000
ooooo`00003oool5ooooo`0?o`00003ooooo00000000003ooooo00000?oooooooooo00000?ooool0
0000ooooooooool00000oooo00Wooooo0006ooooo`06o`00003oooooooooooooool00000oooo0ooo
ool00ol00000ooooooooo`1hooooo`0;o`0000000000ooooooooool0000000000?ooool00000oooo
o`00003oool03Oooool00ol0000000000?ooo`05ooooo`06o`00003oooooooooo`0000000000oooo
1Oooool01ol00000ooooo`00003ooooo00000000003oool00_ooool00ol00000ooooooooo`0Foooo
o`0;o`0000000000ooooo`0000000000ooooooooool00000ooooo`00003oool01Oooool01?l00000
ooooo`00003oool<ooooo`03o`00003ooooooooo00?ooooo00Ko00000?ooool00000ooooo`00003o
ool5ooooo`0<o`00003ooooo00000000003ooooo00000?oooooooooo00000?ooool00000oooo0_oo
ool00ol00000ooooooooo`07ooooo`001_ooool01_l00000oooooooooooooooo00000?ooo`?ooooo
00?o00000?ooooooool0N?ooool02ol0000000000?oooooooooo00000000003ooooo00000?ooool0
0000oooo00gooooo00?o00000000003oool01Oooool01_l00000ooooooooool0000000000?ooo`Go
oooo00Oo00000?ooool00000ooooo`0000000000oooo01_ooooo00_o00000000003ooooo00000000
003oooooooooo`00003ooooo00000?ooo`05ooooo`04o`00003ooooo00000?ooo`cooooo00?o0000
0?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00co00000?ooool00000
ooooo`0000000000ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Oooooo
0007ooooo`04o`000000000000000?ooo`Cooooo00?o00000?ooooooool0N?ooool02ol000000000
0?oooooooooo00000000003ooooo00000?ooool00000oooo00gooooo00?o00000000003oool01Ooo
ool01_l00000ooooooooool0000000000?ooo`Gooooo00Oo00000?ooool00000ooooo`0000000000
oooo01_ooooo00_o00000000003ooooo00000000003oooooooooo`00003ooooo00000?ooo`05oooo
o`04o`00003ooooo00000?ooo`cooooo00co00000?oooooooooo00000?oooooooooo00000?ooool0
0000ooooo`00003oool5ooooo`0<o`00003ooooo00000?ooool0000000000?oooooooooo00000?oo
ool00000oooo0_ooool00ol00000ooooooooo`07ooooo`003oooool00ol00000ooooooooo`1hoooo
o`0;o`0000000000ooooooooool0000000000?ooool00000ooooo`00003oool03Oooool00ol00000
00000?ooo`05ooooo`06o`00003oooooooooo`0000000000oooo1Oooool01ol00000ooooo`00003o
oooo00000000003oool06oooool02ol0000000000?ooool0000000000?oooooooooo00000?ooool0
0000oooo00Gooooo00Co00000?ooool00000oooo3?ooool03?l00000ooooooooool0000000000?oo
ool00000ooooo`00003ooooo00000?ooo`Gooooo00co00000?ooool00000ooooo`0000000000oooo
ooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Oooooo000?ooooo`03o`000000
0000oooo07Oooooo00co00000?ooool00000ooooooooool0000000000?ooool00000ooooo`00003o
ool=ooooo`03o`0000000000oooo00Gooooo00Ko00000?oooooooooo00000000003oool5ooooo`07
o`00003ooooo00000?ooool0000000000?ooo`0Kooooo`0;o`0000000000ooooo`0000000000oooo
ooooool00000ooooo`00003oool01Oooool00ol0000000000?ooo`0=ooooo`0<o`00003ooooooooo
o`0000000000ooooo`00003ooooo00000?ooool00000oooo1Oooool03?l00000ooooo`00003ooooo
00000000003oooooooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool01oooool000oo
oooo00?o00000?ooooooool0Moooool03?l00000ooooo`00003oooooooooo`0000000000ooooo`00
003ooooo00000?ooo`gooooo00?o00000000003oool01Oooool01_l00000ooooooooool000000000
0?ooo`Gooooo00Oo00000?ooool00000ooooo`0000000000oooo01_ooooo00_o00000?oooooooooo
00000000003oooooooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000oooo00gooooo00co
00000?oooooooooo00000000003ooooo00000?ooool00000ooooo`00003oool5ooooo`06o`00003o
oooo00000?ooool00000oooo0_ooool01?l00000ooooo`00003oool2ooooo`03o`00003ooooooooo
00Oooooo000?ooooo`03o`00003ooooooooo07Oooooo00co00000?ooool00000ooooooooool00000
ooooo`0000000000ooooo`00003oool=ooooo`04o`00003ooooo00000?ooo`Cooooo00Ko00000?oo
oooooooo00000000003oool5ooooo`04o`00003ooooo00000?oooakooooo00_o00000?oooooooooo
ooooo`00003oooooooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000oooo00gooooo00co
00000?oooooooooo00000000003ooooo00000?ooool00000ooooo`00003oool5ooooo`04o`00003o
oooo00000?ooo`Cooooo00?o00000000003oool00oooool00ol00000ooooooooo`07ooooo`003ooo
ool00ol00000ooooooooo`1`ooooo`03o`00003ooooooooo00Cooooo00co00000?ooool00000oooo
ooooool00000ooooo`0000000000ooooo`00003oool<ooooo`05o`00003oooooooooo`00003oool0
1?ooool00ol00000ooooooooo`08ooooo`04o`00003ooooo00000?ooobKooooo00?o00000000003o
ool01Oooool00ol0000000000?ooo`0=ooooo`0<o`00003oooooooooo`0000000000ooooo`00003o
oooo00000?ooool00000oooo1Oooool01?l00000ooooo`00003oool4ooooo`03o`0000000000oooo
00Cooooo00?o00000?ooooooool01_ooool000oooooo00?o00000?ooooooool0L?ooool00ol00000
ooooooooo`04ooooo`0<o`00003ooooo00000?oooooooooo00000?ooool0000000000?ooool00000
oooo3?ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool02Oooool01?l0
0000ooooo`00003ooolVooooo`03o`0000000000oooo00Gooooo00?o00000000003oool03Oooool0
3?l00000ooooo`00003ooooo00000000003oooooooooo`00003ooooo00000?ooo`Gooooo00Co0000
0?ooool00000oooo1?ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00Kooooo000?
ooooo`03o`00003ooooooooo06oooooo00?o00000000003oool01Oooool01ol00000ooooo`00003o
ooooooooo`00003oool00oooool00ol00000ooooooooo`0;ooooo`05o`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`09ooooo`04o`00003ooooo00000?ooobKooooo00?o00000000
003oool01Oooool00ol0000000000?ooo`0=ooooo`07o`00003ooooo00000?ooool0000000000?oo
o`02ooooo`03o`0000000000oooo00Gooooo00?o00000000003oool01_ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo00Kooooo000?ooooo`03o`0000000000oooo02Gooooo00Co0000
000000000000oooo9Oooool00ol00000000000000002000000030?oooooooooooooo01Wooooo00?o
00000000003oool01Oooool00ol00000ooooo`000003000000060?ooooooooooooooooooool00000
oooo3?ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool02Oooool00ol0
0000ooooo`000002000000030?oooooooooooooo02;ooooo00Go000000000000000000000?ooo`03
ooooo`03o`0000000000oooo00kooooo00Ko00000000003ooooo00000000003oool2ooooo`03o`00
00000000oooo00Gooooo00?o00000000000000000P0000001P3ooooooooooooooooooooo00000?oo
o`Cooooo00?o00000?ooooooool01_ooool000oooooo00?o00000?ooooooool09_ooool00ol00000
ooooooooo`0Vooooo`05o`00003oooooooooo`00003oool06oooool00ol0000000000?ooo`05oooo
o`08o`00003ooooo00000?oooooooooo00000000003oool2ooooo`03o`00003ooooooooo00_ooooo
00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00[ooooo00Co000000000000
0000oooo9Oooool01_l00000oooooooooooooooo00000?ooo`;ooooo00?o00000000003oool03_oo
ool01_l0000000000?ooool0000000000?ooo`;ooooo00?o00000000003oool01Oooool00ol00000
00000?ooo`02ooooo`06o`00003oooooooooooooool00000oooo1?ooool00ol00000ooooooooo`06
ooooo`003oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo02Oooooo00?o00000?oo
ooooool07?ooool00ol0000000000?ooo`05ooooo`08o`00003ooooo00000?oooooooooo00000000
003oool2ooooo`03o`00003ooooooooo00_ooooo00Oo00000?oooooooooo00000?oooooooooo0000
0080000000<0ooooooooooooool02?ooool00ol00000000000000002000000030?oooooooooooooo
02;ooooo00Ko00000?ooooooooooooooo`00003oool2ooooo`03o`0000000000oooo00kooooo00Ko
00000000003ooooo00000000003oool2ooooo`03o`0000000000oooo00Gooooo00?o00000000003o
ool00_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo000?ooooo`03o`00
003ooooooooo02Kooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0Kooooo`03o`00
00000000oooo00Gooooo00Oo00000?ooool00000ooooo`0000000000oooo00?ooooo00?o00000?oo
ooooool02Oooool02Ol00000ooooo`00003oooooooooo`00003oooooooooo`000002000000030?oo
oooooooooooo00Sooooo00Go00000000003ooooo00000?ooo`0Yooooo`07o`00003ooooooooooooo
ool0000000000?ooo`0>ooooo`06o`0000000000ooooooooool00000oooo0_ooool00ol000000000
0?ooo`05ooooo`03o`000000000000000080000000<0ooooooooooooool01oooool00ol00000oooo
ooooo`06ooooo`003oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo02Gooooo00Ko
00000?ooooooooooooooo`00003ooolKooooo`03o`0000000000oooo00Gooooo00So00000?ooool0
0000ooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool02Oooool02Ol0000000000000
003oooooooooo`00003oooooooooo`000002000000030?oooooooooooooo00Wooooo00Co00000?oo
ool00000oooo9Oooool01Ol000000000000000000000oooo00Cooooo00?o00000?ooooooool03Ooo
ool00ol0000000000?ooo`05ooooo`03o`0000000000oooo00Gooooo00?o00000000003oool03Ooo
ool00ol00000ooooooooo`05ooooo`003oooool00ol00000ooooooooo`0Uooooo`03o`0000000000
oooo02Kooooo00Ko00000?ooooooooooooooo`00003ooolKooooo`03o`0000000000oooo00Gooooo
00So00000?ooool00000ooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool02Oooool0
2Ol0000000000000003oooooooooo`00003oooooooooo`000002000000030?oooooooooooooo00Wo
oooo00Co0000000000000000oooo9Oooool00ol00000ooooooooo`0Fooooo`03o`0000000000oooo
00Gooooo00?o00000?ooooooool01Oooool01?l0000000000000003oool<ooooo`03o`00003ooooo
oooo00Gooooo000?ooooo`03o`0000000000oooo02Kooooo00?o00000?ooooooool09_ooool01?l0
000000000000003ooolLooooo`03o`0000000000oooo00Gooooo00Co00000?oooooooooo00000P00
00001P3ooooooooooooooooooooo00000?ooo`[ooooo00co0000000000000000ooooooooool00000
ooooooooool00000ooooo`00003oool=ooooo`03o`00003ooooooooo02Cooooo00?o000000000000
00000P0000000`3oooooooooooooo`0Aooooo`03o`0000000000oooo00kooooo00Go00000?ooool0
000000000?ooo`0:ooooo`03o`00003ooooooooo00Gooooo000?ooooo`03o`00003ooooooooo06oo
oooo00?o00000000003oool01Oooool01_l00000ooooooooool0000000000?ooo`Cooooo00?o0000
0?ooooooool01Oooool01Ol00000oooooooooooooooo00000080000000L0ooooooooool00000oooo
ooooool00000oooo04oooooo00?o00000000003oool03_ooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo00Gooooo000?ooooo`03o`00003ooooooooo06oooooo00Co00000?ooool00000
oooo1?ooool01_l00000ooooooooool0000000000?ooo`Cooooo00?o00000?ooooooool01Oooool0
1Ol00000oooooooooooooooo00000080000000L0ooooooooool00000ooooooooool00000oooo07Oo
oooo000?ooooo`03o`00003ooooooooo06oooooo00Co00000?ooool00000oooo1?ooool01_l00000
ooooooooool0000000000?ooo`Cooooo00?o00000?ooooooool01?ooool00ol0000000000?ooo`02
ooooo`0:o`000000000000000?oooooooooo00000?oooooooooo00000?ooogOooooo000?ooooo`03
o`00003ooooooooo06kooooo00Go00000?oooooooooo00000?ooo`04ooooo`06o`00003ooooooooo
o`0000000000oooo1Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00?o
00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo07Oooooo00000`3ooooooooooooo
o`0<ooooo`03o`00003ooooooooo06kooooo00Go00000?oooooooooo00000?ooo`04ooooo`06o`00
003oooooooooo`0000000000oooo1Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo
00;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo07Oooooo0008oooo
o`03o`000000000000000?l000005P00000000oooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool02_l00000
ooooooooool00000ooooooooool00000ooooo`00003oool2ooooo`04o`00003oooooooooo`000080
000000<0ooooooooooooool00_ooool01?l00000ooooo`00003oool2ooooo`06o`0000000000oooo
ooooool00000oooo1?ooool01Ol00000ooooo`0000000000oooo00Kooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool1o`000040oooo0Oooool000oooooo00?o00000?ooooooool09oooool00ol00000oooooooo
o`0Wooooo`03o`00003ooooooooo01[ooooo00Go00000?oooooooooo00000?ooo`03ooooo`05o`00
003oooooooooooooool000000P0000000`3oooooooooooooo`02ooooo`03o`00003ooooooooo00?o
oooo00Ko00000000003oooooooooo`00003oool5ooooo`03o`0000000000oooo013ooooo00?o0000
0?ooooooool09oooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo017ooooo000?oooo
o`03o`00003ooooooooo06kooooo00Oo00000?oooooooooo00000?oooooooooo00000080000000H0
oooooooooooooooo00000000003oool5ooooo`03o`00003ooooooooo00?ooooo00Ko00000000003o
ooooooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo000?ooooo`03o`00003ooooooooo
06kooooo00Oo00000?oooooooooo00000?oooooooooo00000080000000H0oooooooooooooooo0000
0000003oool5ooooo`03o`00003ooooooooo00?ooooo00Ko00000000003oooooooooo`00003oool5
ooooo`03o`0000000000oooo07Sooooo000?ooooo`03o`00003ooooooooo00cooooo00?o00000?oo
ooooool03_ooool00ol00000ooooooooo`1>ooooo`07o`00003oooooooooo`00003oooooooooo`00
0002000000050?ooooooooooooooo`00003oool01_ooool00ol00000ooooooooo`03ooooo`06o`00
003ooooo00000?ooool00000oooo1Oooool00ol0000000000?ooo`1hooooo`003oooool00ol00000
00000?ooo`0<ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool0C_ooool01ol00000
ooooooooool00000ooooooooool000000P0000000`3oooooooooooooo`08ooooo`03o`00003ooooo
oooo00?ooooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo
000?ooooo`03o`00003ooooooooo00cooooo00?o00000000003oool01_ooool00ol00000oooooooo
o`04ooooo`03o`0000000000oooo043ooooo00?o00000?ooooooool03?ooool01ol00000oooooooo
ool00000ooooooooool000000P0000000`3oooooooooooooo`08ooooo`03o`00003ooooooooo00?o
oooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo000?oooo
o`03o`00003ooooooooo00cooooo00?o00000000003oool01_ooool00ol00000ooooooooo`04oooo
o`03o`0000000000oooo00kooooo00?o00000000003oool0;oooool00ol00000ooooooooo`0<oooo
o`07o`00003oooooooooo`00003oooooooooo`000002000000030?oooooooooooooo00Sooooo00?o
00000?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003o
ool0N?ooool000oooooo00?o00000?ooooooool03?ooool00ol0000000000?ooo`05ooooo`03o`00
00000000oooo00;ooooo00Ko00000?oooooooooo00000000003oool>ooooo`03o`0000000000oooo
02oooooo00?o00000?ooooooool02oooool02Ol0000000000?oooooooooo00000?oooooooooo0000
0?ooo`0<ooooo`03o`00003ooooooooo00;ooooo00Oo00000?oooooooooo00000?ooool00000oooo
00Gooooo00?o00000000003oool0N?ooool000oooooo00?o00000?ooooooool03?ooool00ol00000
00000?ooo`05ooooo`03o`0000000000oooo00;ooooo00Ko00000?oooooooooo00000000003oool>
ooooo`03o`0000000000oooo00Kooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`0;
ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00cooooo00?o00000?oooooo
ool00_ooool01ol00000ooooooooool00000ooooo`00003oool01Oooool00ol0000000000?ooo`1h
ooooo`003oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000000
003oool01Oooool00ol0000000000?ooo`02ooooo`06o`0000000000ooooo`0000000000oooo3_oo
ool00ol0000000000?ooo`06ooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool02ooo
ool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0<ooooo`03o`00003ooooooooo
00;ooooo00Oo00000?oooooooooo00000?ooool00000oooo00Gooooo00?o00000000003oool0N?oo
ool000oooooo00?o00000000003oool01?ooool00ol00000ooooooooo`04ooooo`04o`00003ooooo
00000?ooo`Gooooo00?o00000000003oool00_ooool01_l0000000000?ooool0000000000?ooo`ko
oooo00?o00000000003oool01_ooool00ol00000ooooooooo`0Uooooo`03o`0000000000oooo00co
oooo00So00000?ooooooooooooooo`00003ooooo00000?ooo`gooooo00?o00000?ooooooool00_oo
ool01ol00000ooooooooool00000ooooo`00003oool01Oooool00ol0000000000?ooo`1hooooo`00
3oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00Co00000?ooool00000
oooo1Oooool00ol0000000000?ooo`02ooooo`06o`0000000000ooooo`0000000000oooo3_ooool0
0ol0000000000?ooo`06ooooo`03o`00003ooooooooo02Gooooo00Co00000?ooool00000oooo2ooo
ool02?l00000oooooooooooooooo00000?ooool00000oooo3Oooool00ol00000ooooooooo`02oooo
o`07o`00003oooooooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000oooo07Sooooo000?
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01?l00000ooooo`00003o
ool5ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo00000?ooool00000oooo00go
oooo00?o00000000003oool01Oooool00ol0000000000?ooo`0Vooooo`04o`00003ooooo00000?oo
o`_ooooo00So00000?ooooooooooooooo`00003ooooo00000?ooo`gooooo00co00000?oooooooooo
00000?ooool00000ooooooooool00000ooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo
000?ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01?l00000ooooo`00
003oool5ooooo`03o`0000000000oooo00;ooooo00Oo0000000000000000ooooooooool00000oooo
00gooooo00?o00000000003oool01Oooool00ol0000000000?ooo`0Vooooo`04o`00003ooooo0000
0?ooo`[ooooo00?o00000?ooooooool00_ooool01?l00000ooooo`00003oool=ooooo`0<o`00003o
oooo00000000003ooooo00000?oooooooooo00000?ooool00000oooo1Oooool00ol0000000000?oo
o`1hooooo`003oooool00ol0000000000?ooo`04ooooo`03o`0000000000oooo00Cooooo00Co0000
0?ooool00000oooo1Oooool00ol0000000000?ooo`02ooooo`07o`000000000000000?oooooooooo
00000?ooo`0=ooooo`03o`0000000000oooo00Gooooo00?o00000000003oool00_ooool01_l00000
oooooooooooooooo00000?oooakooooo00Co00000?ooool00000oooo1Oooool00ol0000000000?oo
o`02ooooo`03o`00003ooooooooo00;ooooo00Co00000?ooool00000oooo3Oooool03?l00000oooo
o`0000000000ooooo`00003oooooooooo`00003ooooo00000?oooh3ooooo000?ooooo`03o`000000
0000oooo00Cooooo00?o00000000003oool00_ooool01_l00000ooooo`00003ooooo00000?ooo`Go
oooo00Ko00000?ooool00000ooooooooool00002000000040?oooooooooo00000?ooo`gooooo00?o
00000000003oool01Oooool01ol00000ooooo`00003oooooooooo`00003oool00_ooool00ol00000
ooooooooo`0Jooooo`07o`0000000000ooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000
oooo00;ooooo00?o00000?ooooooool00_ooool01?l00000ooooo`00003oool=ooooo`0<o`00003o
oooo00000000003ooooo00000?oooooooooo00000?ooool00000ooooP?ooool000oooooo00?o0000
0000003oool00oooool03?l00000ooooo`00003oooooooooo`0000000000ooooo`00003ooooo0000
0?ooo`Gooooo00Ko00000?ooool00000ooooooooool00002000000040?oooooooooo00000?ooo`go
oooo00?o00000000003oool01Oooool02ol00000ooooo`00003oooooooooo`0000000000ooooo`00
00000000oooo01_ooooo00Oo00000000003ooooo00000?ooool00000oooo00Gooooo00?o00000000
003oool00_ooool00ol00000ooooooooo`02ooooo`04o`00003ooooo00000?ooo`gooooo00co0000
0?ooool0000000000?ooool00000ooooooooool00000ooooo`00003ooon0ooooo`003oooool00ol0
000000000?ooo`03ooooo`0<o`00003ooooo00000?oooooooooo00000000003ooooo00000?ooool0
0000oooo1Oooool03?l00000ooooo`00003ooooo00000?ooool0000000000?oooooooooo00000?oo
o`gooooo00?o00000000003oool01Oooool02ol00000ooooo`00003oooooooooo`0000000000oooo
o`0000000000oooo01_ooooo00Oo00000000003ooooo00000?ooool00000oooo00Gooooo00?o0000
0000003oool00_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00gooooo00co0000
0?ooool0000000000?ooool00000ooooooooool00000ooooo`00003ooon0ooooo`003oooool00ol0
000000000?ooo`03ooooo`0<o`00003ooooo00000?oooooooooo00000000003ooooo00000?ooool0
0000oooo1Oooool03?l00000ooooo`00003ooooo00000?oooooooooo00000?oooooooooo00000?oo
o`cooooo00Co00000?ooool00000oooo1Oooool02ol00000ooooo`00003oooooooooo`0000000000
ooooo`0000000000oooo01_ooooo00Oo00000000003ooooo00000?ooool00000oooo00Gooooo00?o
00000000003oool00_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00gooooo00_o
00000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`21ooooo`001_ooool00ol0
00000000000000020000000F0?ooooooooooooooooooool0000000000?ooool00000ooooooooool0
0000ooooo`00003oooooooooo`0000000000ooooo`00003ooooo00000?ooo`Gooooo00Ko00000?oo
ool00000ooooo`00003oool4ooooo`03o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo
1Oooool02ol00000ooooo`00003oooooooooo`0000000000ooooo`0000000000oooo01_ooooo00Oo
00000000003ooooo00000?ooool00000oooo00Gooooo00?o00000000003oool00_ooool00ol00000
ooooooooo`03ooooo`03o`0000000000oooo00gooooo00_o00000?ooool00000ooooo`0000000000
ooooooooool0000000000?ooo`21ooooo`001oooool01Ol00000ooooooooool00000oooo00?ooooo
01;o00000000003ooooo00000?oooooooooo00000?ooool00000ooooooooool0000000000?ooool0
0000ooooo`00003oool5ooooo`06o`00003ooooo00000?ooool00000oooo1?ooool00ol00000oooo
ooooo`0;ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000?ooool00000ooooooooool00000
00000?ooool0000000000?ooo`0Gooooo`0;o`00003oooooooooooooool00000ooooo`0000000000
ooooo`00003oool01Oooool00ol0000000000?ooo`02ooooo`03o`00003ooooooooo00?ooooo00?o
00000000003oool03Oooool02ol00000ooooo`00003ooooo00000000003oooooooooo`0000000000
oooo087ooooo0008ooooo`03o`00003ooooooooo00Cooooo01;o000000000000000000000?oooooo
oooo00000?ooool00000ooooooooool00000ooooo`0000000000ooooo`00003oool4ooooo`07o`00
003oooooooooo`00003ooooo00000?ooo`04ooooo`03o`00003ooooooooo00_ooooo00Co00000?oo
ool00000oooo1Oooool02ol00000ooooo`00003oooooooooo`0000000000ooooo`0000000000oooo
01Oooooo00_o00000?ooooooooooooooo`00003ooooo00000000003ooooo00000?ooo`05ooooo`03
o`0000000000oooo00;ooooo00?o00000?ooooooool00oooool00ol0000000000?ooo`0=ooooo`0;
o`00003ooooo00000?ooool0000000000?oooooooooo00000000003oool0POooool000Wooooo00?o
00000?ooooooool00oooool04_l0000000000000003ooooo00000?ooool00000ooooo`00003ooooo
ooooo`00003ooooo00000000003ooooo00000?ooo`Cooooo00Oo00000?oooooooooo00000?ooool0
0000oooo00Cooooo00?o00000?ooooooool02Oooool01_l00000ooooo`00003ooooo00000?ooo`Go
oooo00_o00000?ooool00000ooooo`00003ooooo00000?ooool0000000000?ooo`0Gooooo`0;o`00
003oooooooooooooool00000ooooo`0000000000ooooo`00003oool01Oooool00ol0000000000?oo
o`02ooooo`03o`00003ooooooooo00?ooooo00?o00000000003oool03Oooool02ol00000ooooo`00
003ooooo00000000003oooooooooo`0000000000oooo087ooooo0006ooooo`06o`00003ooooooooo
ooooool00000oooo0oooool04_l0000000000000003ooooo00000?ooool00000ooooo`00003ooooo
ooooo`00003ooooo00000?oooooooooo00000?ooo`Cooooo00Oo00000?oooooooooo00000?ooool0
0000oooo00Cooooo00?o00000?ooooooool02Oooool01_l00000ooooo`00003ooooo00000?ooo`Go
oooo00co00000?ooool00000ooooo`00003ooooo00000?ooool00000ooooo`00003ooolFooooo`0;
o`0000000000ooooooooool00000ooooo`00003oooooooooo`00003oool01Oooool01_l000000000
0?oooooooooo00000?ooo`Gooooo00?o00000000003oool03Oooool01_l00000ooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool0P?ooool000Kooooo00Ko00000?ooooooooooooooo`00
003oool3ooooo`0Bo`000000000000000?ooool00000ooooo`00003ooooo00000?oooooooooo0000
0?ooool00000ooooooooool00000oooo1?ooool01ol00000ooooooooool00000ooooo`00003oool0
1?ooool00ol00000ooooooooo`09ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool03?l0
0000ooooo`00003ooooo00000?ooool00000ooooo`00003ooooo00000?oooaKooooo00Ko00000000
003oooooooooo`00003oool3ooooo`03o`00003ooooooooo00Cooooo00Ko00000000003ooooooooo
o`00003oool5ooooo`03o`0000000000oooo00gooooo00?o00000000003oool0ROooool000Oooooo
00Co0000000000000000oooo1?ooool03Ol0000000000000003ooooo00000?ooool00000ooooo`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`03ooooo`07o`00003oooooooooo`00
003ooooo00000?ooo`04ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool00_ooool0
1_l0000000000000003ooooo00000?ooo`Cooooo00go00000?oooooooooo00000?ooool00000oooo
o`00003ooooo00000?ooool00000oooo01Kooooo00Ko00000000003oooooooooo`00003oool3oooo
o`03o`00003ooooooooo00Cooooo00Ko00000000003oooooooooo`00003oool5ooooo`03o`000000
0000oooo00gooooo00?o00000000003oool0ROooool000oooooo00go0000000000000000ooooo`00
003ooooo00000?ooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool00oooool0
1ol00000ooooooooool00000ooooo`00003oool01?ooool00ol00000ooooooooo`04ooooo`0;o`00
003oooooooooooooool00000ooooo`0000000000ooooo`00003oool01?ooool03Ol00000oooooooo
ool00000ooooo`00003oooooooooo`0000000000ooooo`00003oool05Oooool01ol00000ooooo`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`04ooooo`06o`0000000000oooooooo
ool00000oooo1Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo08Sooooo000?oooo
o`0=o`000000000000000?ooool00000ooooo`00003ooooo00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo00?ooooo00Oo00000?oooooooooo00000?ooool00000oooo00Cooooo00?o
00000?ooooooool01?ooool02ol0000000000?oooooooooo00000?ooool0000000000?ooool00000
oooo00Cooooo00go00000?oooooooooo00000?ooool00000ooooooooool00000ooooooooool00000
oooo01Gooooo00Oo00000?ooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0
1?ooool01_l00000ooooo`00003ooooo00000?oooaKooooo00?o00000?ooooooool0R?ooool000oo
oooo00go0000000000000000ooooo`00003ooooo00000?ooool00000ooooooooool00000oooo00?o
oooo00?o00000?ooooooool00oooool01ol00000ooooooooool00000ooooo`00003oool01?ooool0
0ol00000ooooooooo`04ooooo`0<o`0000000000ooooooooool00000ooooo`0000000000oooooooo
ool00000oooo0oooool01ol00000ooooooooool00000ooooo`00003oool01?ooool00ol00000oooo
ooooo`0Dooooo`07o`00003ooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo
00?ooooo00Oo00000?oooooooooo00000?ooool00000oooo0:7ooooo000?ooooo`0<o`0000000000
00000?ooool00000ooooo`00003ooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`03
ooooo`07o`00003oooooooooo`00003ooooo00000?ooo`04ooooo`03o`00003ooooooooo00Cooooo
00So00000000003oooooooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool00_ooool0
1ol00000ooooooooool00000ooooo`00003oool01?ooool00ol00000ooooooooo`0Dooooo`07o`00
003ooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00?ooooo00Oo00000?oo
oooooooo00000?ooool00000oooo0:7ooooo000?ooooo`0<o`000000000000000?ooool00000oooo
o`00003oooooooooo`0000000000oooo1Oooool03?l00000ooooooooool00000ooooo`00003ooooo
ooooo`00003ooooo00000?ooo`Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooo
oooo00000?ooo`Cooooo00?o00000?ooooooool00_ooool01ol00000ooooooooool00000ooooo`00
003oool01?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Gooooo00Ko00000?oo
ool00000ooooo`00003oool4ooooo`03o`00003ooooooooo00?ooooo00Oo00000?oooooooooo0000
0?ooool00000oooo0:7ooooo000?ooooo`0<o`00003oooooooooooooool00000ooooo`00003ooooo
ooooo`0000000000oooo1Oooool03?l00000ooooooooool00000ooooo`00003oooooooooo`00003o
oooo00000?ooo`Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooooooo00000?oo
o`Cooooo00co00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003oool4oooo
o`03o`00003ooooooooo00cooooo00?o00000000003oool01Oooool01_l00000ooooo`00003ooooo
00000?ooo`Cooooo00?o00000?ooooooool00oooool01ol00000ooooooooool00000ooooo`00003o
ool0XOooool000oooooo00?o00000?ooooooool00_ooool01ol00000oooooooooooooooo00000000
003oool01Oooool03?l00000ooooooooool00000ooooo`00003oooooooooo`00003ooooo00000?oo
o`Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooooooo00000?ooo`Cooooo00co
00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003oool4ooooo`03o`00003o
oooooooo00cooooo00?o00000000003oool01Oooool01_l00000ooooo`00003ooooo00000?ooo`Co
oooo00?o00000?ooooooool00oooool01ol00000ooooooooool00000ooooo`00003oool0XOooool0
00oooooo00?o00000000003oool00_ooool01ol00000oooooooooooooooo00000000003oool01Ooo
ool01ol00000ooooooooool00000ooooo`00003oool00_ooool00ol0000000000?ooo`04ooooo`03
o`00003ooooooooo00Cooooo00Ko00000000003oooooooooo`00003oool4ooooo`0<o`00003ooooo
ooooo`00003ooooo00000?oooooooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`0<
ooooo`03o`0000000000oooo00Gooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`03o`00
003ooooooooo00?ooooo00Oo00000?oooooooooo00000?ooool00000oooo0:7ooooo000?ooooo`03
o`00003ooooooooo00;ooooo00Oo00000?ooooooooooooooo`0000000000oooo00Gooooo00Oo0000
0?ooool00000ooooo`0000000000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`04ooooo`06o`0000000000ooooooooool00000oooo1?ooool03?l00000ooooooooool00000
ooooo`00003oooooooooo`00003ooooo00000?ooo`Cooooo00?o00000?ooooooool03?ooool00ol0
000000000?ooo`05ooooo`06o`00003ooooo00000?ooool00000oooo1?ooool00ol00000oooooooo
o`03ooooo`06o`00003oooooooooo`0000000000ooooX_ooool000oooooo00?o00000?ooooooool0
1_ooool00ol0000000000?ooo`05ooooo`07o`00003ooooo00000?ooool0000000000?ooo`02oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooooooo
00000?ooo`Cooooo00Co00000?oooooooooo00000P0000001P3oooooooooo`00003ooooo00000?oo
o`Cooooo00?o00000?ooooooool03?ooool00ol0000000000?ooo`05ooooo`06o`00003ooooo0000
0?ooool00000oooo1?ooool00ol00000ooooooooo`03ooooo`06o`00003oooooooooo`0000000000
ooooX_ooool000oooooo00?o00000?ooooooool01_ooool00ol0000000000?ooo`05ooooo`07o`00
003ooooo00000?ooool0000000000?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool00oooool01ol00000ooooo`00003oooooooooo`00003oool01?ooool01?l00000oooooooo
ool00002000000060?ooooooooooooooo`0000000000oooo1?ooool00ol00000ooooooooo`0<oooo
o`03o`0000000000oooo00Gooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`03o`00003o
oooooooo00?ooooo00Ko00000?oooooooooo00000000003ooonRooooo`003oooool00ol00000oooo
ooooo`06ooooo`03o`0000000000oooo00Gooooo00Oo00000?ooool00000ooooo`0000000000oooo
00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`03ooooo`07o`00003ooooo0000
0?oooooooooo00000?ooo`04ooooo`07o`00003ooooo00000?ooool0000000000?ooo`02ooooo`03
o`0000000000oooo00Cooooo00?o00000?ooooooool03?ooool00ol0000000000?ooo`05ooooo`06
o`00003ooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`03ooooo`06o`00003ooooo
ooooo`0000000000ooooX_ooool000oooooo00?o00000?ooooooool01_ooool00ol0000000000?oo
o`05ooooo`06o`00003ooooo00000?ooool00000oooo2_ooool00ol00000ooooooooo`03ooooo`07
o`00003ooooo00000?oooooooooo00000?ooo`04ooooo`07o`00003ooooo00000?ooool000000000
0?ooo`02ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool03?ooool00ol000000000
0?ooo`05ooooo`06o`00003ooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`03oooo
o`06o`00003oooooooooo`0000000000ooooX_ooool000oooooo00?o00000000003oool01_ooool0
0ol0000000000?ooo`05ooooo`04o`00003ooooo00000?ooo`cooooo00?o00000?ooooooool00ooo
ool01ol00000ooooo`00003oooooooooo`00003oool01?ooool01ol00000ooooo`00003ooooooooo
o`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00?o0000
0000003oool01Oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000?ooooooool0
0_ooool01_l00000ooooooooool0000000000?oooj;ooooo000?ooooo`03o`00003ooooooooo00Ko
oooo00?o00000000003oool01Oooool01?l00000ooooo`00003oool<ooooo`03o`00003ooooooooo
00?ooooo00Ko00000?ooool00000ooooo`00003oool5ooooo`04o`00003ooooo00000?ooo`Gooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`0;ooooo`04o`00003ooooo00000?ooo`Go
oooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`00003ooooooooo00;ooooo00Ko0000
0?oooooooooo00000000003ooonRooooo`003oooool00ol00000ooooooooo`06ooooo`03o`000000
0000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`03ooooo`06o`00
003ooooo00000?ooool00000oooo1Oooool01?l00000ooooo`00003oool5ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`06o`00003o
oooo00000?ooool00000oooo1Oooool00ol00000ooooooooo`02ooooo`06o`00003ooooooooooooo
ool00000ooooX_ooool000Sooooo00Co0000000000000000oooo0oooool00ol00000ooooooooo`06
ooooo`03o`0000000000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000oooooooo
o`03ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool01?l00000ooooo`00003oool<oooo
o`03o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo1Oooool01_l00000ooooo`00003o
oooo00000?ooo`Gooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`2Uooooo`002Ooo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Kooooo00?o00000000003oool01Ooo
ool01?l00000ooooo`00003oool<ooooo`03o`00003ooooooooo00?ooooo00Ko00000?oooooooooo
00000000003oool5ooooo`04o`00003ooooo00000?ooo`cooooo00?o00000?ooooooool02oooool0
1?l00000ooooo`00003oool5ooooo`06o`00003oooooooooo`0000000000oooo1Oooool00ol00000
ooooooooo`02ooooo`03o`00003ooooooooo0:Gooooo0006ooooo`03o`0000000000000000800000
00H0ooooooooooooooooooooo`00003oool7ooooo`03o`0000000000oooo00Gooooo00Co00000?oo
ool00000oooo3?ooool03?l00000ooooooooool0000000000?ooool00000ooooooooool000000000
0?ooo`Gooooo00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`0;ooooo`04o`00003o
oooo00000?ooo`Gooooo00Ko00000?oooooooooo00000000003oool5ooooo`07o`00003ooooooooo
ooooool0000000000?ooo`2Vooooo`001_ooool01Ol00000ooooooooool00000oooo00Cooooo00Co
0000000000000000oooo3Oooool01?l00000ooooo`00003oool=ooooo`0;o`00003ooooo00000000
003ooooo00000?oooooooooo00000000003oool01Oooool01?l00000ooooo`00003oool<ooooo`03
o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo1Oooool01_l00000ooooooooool00000
00000?ooo`Gooooo00Oo00000?ooooooooooooooo`0000000000oooo0:Kooooo0007ooooo`04o`00
003ooooo00000?ooo`Cooooo00?o00000?ooooooool03_ooool01?l00000ooooo`00003oool=oooo
o`0;o`00003ooooo00000000003ooooo00000?oooooooooo00000000003oool01Oooool01?l00000
ooooo`00003oool<ooooo`03o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo1Oooool0
1Ol00000ooooooooool00000oooo00Kooooo00Ko00000?ooooooooooooooo`00003ooonWooooo`00
2?ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00kooooo00Co00000?ooool00000
oooo3Oooool02ol00000ooooo`0000000000ooooo`00003oooooooooo`0000000000oooo00Gooooo
00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`09ooooo`06o`00003ooooo00000?oo
ool00000oooo1Oooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?oooooooooo0000
0000003ooonWooooo`002Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00kooooo
00?o00000000003oool03_ooool02ol00000ooooo`0000000000ooooo`00003oooooooooo`000000
0000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`04ooooo`03o`00
00000000oooo00;ooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`06o`00003ooooooooo
ooooool00000oooo1_ooool01Ol00000ooooooooool00000oooo0:Sooooo000?ooooo`03o`00003o
oooooooo00kooooo00?o00000000003oool03_ooool02ol00000ooooo`0000000000ooooo`00003o
ooooooooo`0000000000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000oooooooo
o`04ooooo`03o`0000000000oooo00;ooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`03
o`00003ooooooooo00Wooooo00Go00000?oooooooooo00000?ooo`2Xooooo`003oooool00ol00000
ooooooooo`0?ooooo`03o`00003ooooooooo00gooooo00_o00000000003ooooo00000?ooool00000
ooooooooool0000000000?ooo`06ooooo`03o`0000000000oooo00cooooo00?o00000?ooooooool0
1?ooool02ol0000000000?oooooooooo00000?ooool0000000000?ooool00000oooo00Cooooo00?o
00000?ooooooool02Oooool01Ol00000ooooooooool00000oooo0:Sooooo000?ooooo`03o`000000
0000oooo00oooooo00?o00000?ooooooool03Oooool02ol0000000000?ooool00000ooooo`00003o
ooooooooo`0000000000oooo00Kooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`04
ooooo`0;o`0000000000ooooooooool00000ooooo`0000000000ooooo`00003oool00_ooool01?l0
000000000000003oool:ooooo`04o`00003ooooo00000?ooojWooooo000?ooooo`03o`00003ooooo
oooo00oooooo00?o00000?ooooooool03Oooool02ol0000000000?oooooooooo00000000003ooooo
ooooo`0000000000oooo00Kooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`04oooo
o`0;o`0000000000ooooooooool00000ooooo`0000000000ooooo`00003oool00_ooool01?l00000
00000000003oool:ooooo`04o`00003ooooo00000?ooojWooooo000?ooooo`03o`00003ooooooooo
01oooooo00Ko00000000003oooooooooo`00003oool2ooooo`03o`0000000000oooo00Kooooo00?o
00000?ooooooool03?ooool00ol00000ooooooooo`04ooooo`0>o`0000000000ooooooooool00000
ooooo`0000000000ooooooooool00000ooooooooool00002000000030?oooooooooooooo00Sooooo
00Co00000?ooool00000ooooZOooool000oooooo00?o00000?ooooooool07oooool01_l000000000
0?oooooooooo00000?ooo`;ooooo00?o00000000003oool05Oooool00ol00000ooooooooo`04oooo
o`08o`0000000000ooooooooool00000ooooo`00003oool2ooooo`04o`00003oooooooooo`000080
000000<0ooooooooooooool02?ooool01?l00000ooooo`00003ooonYooooo`003oooool00ol00000
ooooooooo`0Oooooo`06o`0000000000ooooooooool00000oooo0_ooool00ol0000000000?ooo`0E
ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo
00Co00000?oooooooooo00000P0000000`3oooooooooooooo`08ooooo`03o`0000000000oooo0:[o
oooo000?ooooo`03o`00003ooooooooo01oooooo00?o00000000003oool01Oooool00ol00000oooo
ooooo`0Eooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo
00Cooooo00Co00000?oooooooooo00000P0000000`3oooooooooooooo`08ooooo`03o`0000000000
oooo0:[ooooo000?ooooo`03o`0000000000oooo01oooooo00?o00000000003oool07Oooool00ol0
0000ooooooooo`03ooooo`07o`00003ooooo00000?oooooooooo00000?ooo`04ooooo`05o`00003o
ooooooooo`00003oool03?ooool00ol0000000000?ooo`2Zooooo`003oooool00ol00000oooooooo
o`0Oooooo`03o`0000000000oooo01gooooo00?o00000?ooooooool00oooool01ol00000ooooo`00
003oooooooooo`00003oool01?ooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?oo
ooooool0ZOooool000oooooo00?o00000?ooooooool07oooool00ol0000000000?ooo`0Nooooo`03
o`00003ooooooooo00;ooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo00Co0000
0?ooool00000oooo^_ooool000oooooo00?o00000?ooooooool07oooool00ol0000000000?ooo`0N
ooooo`03o`00003ooooooooo00;ooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo
00Co00000?ooool00000oooo^_ooool000oooooo00?o00000?ooooooool0@?ooool00ol00000oooo
ooooo`02ooooo`07o`00003ooooo00000?oooooooooo00000?ooo`04ooooo`04o`00003ooooo0000
0?oook[ooooo000?ooooo`03o`00003ooooooooo043ooooo00co00000?ooool0000000000?ooool0
0000ooooo`00003oooooooooo`00003oool4ooooo`04o`00003ooooo00000?oook[ooooo000?oooo
o`03o`0000000000oooo043ooooo00co00000?ooool0000000000?ooool00000ooooooooool00000
ooooo`00003oool4ooooo`04o`00003ooooo00000?oook[ooooo000?ooooo`03o`00003ooooooooo
043ooooo00co00000?ooool0000000000?ooool00000ooooooooool00000ooooo`00003oool4oooo
o`04o`00003ooooo00000?oook[ooooo000?ooooo`03o`00003ooooooooo043ooooo00co00000?oo
ool0000000000?ooool00000ooooooooool00000ooooo`00003oool4ooooo`04o`00003ooooo0000
0?oook[ooooo0007ooooo`04o`000000000000000?ooo`Cooooo00?o00000?ooooooool0@?ooool0
3?l00000ooooo`0000000000ooooo`00003oooooooooo`00003ooooo00000?ooo`Cooooo00Co0000
0?ooool00000oooo^_ooool000Kooooo00Ko00000?ooooooooooooooo`00003oool3ooooo`03o`00
003ooooooooo043ooooo00co00000?ooool0000000000?ooool00000ooooooooool00000ooooo`00
003oool4ooooo`04o`00003ooooo00000?oook[ooooo0006ooooo`06o`00003oooooooooooooool0
0000oooo0oooool01?l0000000000000003oooloooooo`0<o`0000000000ooooooooool000000000
0?oooooooooo00000?ooool00000oooo1?ooool01?l00000ooooo`00003ooonjooooo`001_ooool0
1Ol000000000000000000000oooo00Cooooo00?o00000?ooooooool0@?ooool02ol0000000000?oo
oooooooo00000000003oooooooooo`0000000000oooo00Gooooo00Co00000?ooool00000oooo^_oo
ool000Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`10ooooo`0;o`0000000000
ooooooooool0000000000?oooooooooo00000000003oool01Oooool01?l00000ooooo`00003ooonj
ooooo`001oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo043ooooo00_o00000000
003oooooooooo`0000000000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo00000?oo
ok[ooooo0008ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0@?ooool02ol00000
00000?oooooooooo00000000003oooooooooo`0000000000oooo00Kooooo00?o00000000003oool0
^_ooool000oooooo00?o00000?ooooooool0@?ooool02ol0000000000?oooooooooo00000000003o
ooooooooo`0000000000oooo00Kooooo00?o00000000003oool0^_ooool000oooooo00?o00000000
003oool0@?ooool02ol0000000000?oooooooooo00000000003oooooooooo`0000000000oooo00Ko
oooo00?o00000000003oool0^_ooool000oooooo00?o00000?ooooooool0@?ooool01_l000000000
0?oooooooooo00000?ooo`;ooooo00?o00000000003oool01_ooool00ol00000ooooooooo`2joooo
o`003oooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo00Cooooo00?o00000000003o
ool01_ooool00ol00000ooooooooo`2jooooo`003oooool00ol00000ooooooooo`18ooooo`03o`00
00000000oooo0<?ooooo000?ooooo`03o`00003ooooooooo04Sooooo00?o00000000003oool0`ooo
ool000oooooo00?o00000?ooooooool0B?ooool00ol0000000000?ooo`33ooooo`003oooool00ol0
000000000?ooo`19ooooo`03o`00003ooooooooo0<;ooooo000?ooooo`03o`00003ooooooooo0?oo
oooo3oooool000oooooo00?o00000?ooooooool0ooooool?ooooo`003oooool00ol00000oooooooo
o`3oooooo`oooooo000?ooooo`03o`00003ooooooooo0?oooooo3oooool00?oooooo8Oooool00003
0?oooooooooooooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {297.938, 121}} -> {-2.52134, \
2.77828, 0.0237072, 0.0852098}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
        4  Sin[x] + Sin[4  x] + Sin[8  x] + Sin[16  x] + Sin[32  x] + 
          Sin[64  x], {\(-x\), x - 6}, , {{x, 0, 6.28}},  .000001, 
        Starts -> 10] // Timing\)], "Input",
  CellLabel->"In[177]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.21800000000001774`\ Second, {{{x \[Rule] 
              4.489832873140897`}, \(-6.98759326280209`\)}, {{x \[Rule] 
              4.489822847165991`}, \(-6.987592507471581`\)}, {{x \[Rule] 
              4.489837497196884`}, \(-6.987593448276453`\)}, {{x \[Rule] 
              4.489836188909184`}, \(-6.987593406230995`\)}}}\)], "Output",
  CellLabel->"Out[177]="]
}, Open  ]],

Cell["\<\
\tMany of the starts found the minimum (-6.98759) and the rest were \
quite close.  We see next that IntervalMin fails on this problem because the \
way terms are handled separately does not allow the algorithm to narrow down \
the range.  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntervalMin[
        4  Sin[x] + Sin[4  x] + Sin[8  x] + Sin[16  x] + Sin[32  x] + 
          Sin[64  x], {}, , {Interval[{0. , 6.28}]}, {x},  .000001] // 
      Timing\)], "Input",
  CellLabel->"In[331]:="],

Cell[BoxData[
    \({0.11000000000058208`\ Second, {{x \[Rule] 
            Interval[{\(-2.2250738585072014`*^-308\), 6.280000000000001`}]}, 
        Interval[{\(-9\), 9}]}}\)], "Output",
  CellLabel->"Out[331]="]
}, Open  ]],

Cell["\<\
\tIn the next problem, the scale of the fluctuations makes solution \
even more difficult than in the above problem.  Nevertheless, all ten starts \
find the solution.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot\ [Abs[2  x + x*Sin[x]], \ {x, \(-40\), 40}];\)\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.0147151 0.00499138 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .11454 -12 -4.5 ]
[.4875 .11454 0 4.5 ]
[.4875 .21437 -12 -4.5 ]
[.4875 .21437 0 4.5 ]
[.4875 .3142 -12 -4.5 ]
[.4875 .3142 0 4.5 ]
[.4875 .41403 -12 -4.5 ]
[.4875 .41403 0 4.5 ]
[.4875 .51385 -18 -4.5 ]
[.4875 .51385 0 4.5 ]
[.4875 .61368 -18 -4.5 ]
[.4875 .61368 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-40)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-20)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(20)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11454 m
.50625 .11454 L
s
[(20)] .4875 .11454 1 0 Mshowa
.5 .21437 m
.50625 .21437 L
s
[(40)] .4875 .21437 1 0 Mshowa
.5 .3142 m
.50625 .3142 L
s
[(60)] .4875 .3142 1 0 Mshowa
.5 .41403 m
.50625 .41403 L
s
[(80)] .4875 .41403 1 0 Mshowa
.5 .51385 m
.50625 .51385 L
s
[(100)] .4875 .51385 1 0 Mshowa
.5 .61368 m
.50625 .61368 L
s
[(120)] .4875 .61368 1 0 Mshowa
.125 Mabswid
.5 .03967 m
.50375 .03967 L
s
.5 .06463 m
.50375 .06463 L
s
.5 .08959 m
.50375 .08959 L
s
.5 .1395 m
.50375 .1395 L
s
.5 .16446 m
.50375 .16446 L
s
.5 .18941 m
.50375 .18941 L
s
.5 .23933 m
.50375 .23933 L
s
.5 .26428 m
.50375 .26428 L
s
.5 .28924 m
.50375 .28924 L
s
.5 .33915 m
.50375 .33915 L
s
.5 .36411 m
.50375 .36411 L
s
.5 .38907 m
.50375 .38907 L
s
.5 .43898 m
.50375 .43898 L
s
.5 .46394 m
.50375 .46394 L
s
.5 .4889 m
.50375 .4889 L
s
.5 .53881 m
.50375 .53881 L
s
.5 .56377 m
.50375 .56377 L
s
.5 .58872 m
.50375 .58872 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26526 m
.02605 .24186 L
.02729 .2316 L
.02846 .22372 L
.02954 .21802 L
.03072 .21366 L
.0318 .21137 L
.03279 .21066 L
.03396 .21158 L
.03506 .21413 L
.03626 .21877 L
.03756 .22584 L
.03891 .2354 L
.0402 .24643 L
.04262 .27166 L
.05221 .40616 L
.05748 .4792 L
.06007 .50864 L
.06244 .53026 L
.06372 .5394 L
.06508 .547 L
.06573 .5499 L
.06643 .55241 L
.0672 .55446 L
.06792 .5557 L
.06856 .55625 L
.06926 .55625 L
.07052 .55468 L
.07175 .55121 L
.07289 .54632 L
.07404 .53979 L
.07513 .53224 L
.07759 .51032 L
.08259 .44939 L
.0933 .29015 L
.09591 .25601 L
.09869 .22512 L
.10029 .21056 L
.10174 .19958 L
.1032 .19085 L
.10391 .18746 L
.10458 .18482 L
.10575 .18143 L
.10703 .17952 L
.10828 .17951 L
.10898 .18028 L
.10962 .18148 L
.11076 .18475 L
.112 .18991 L
.11318 .19625 L
Mistroke
.11426 .20333 L
.11935 .2493 L
.12476 .31303 L
.12977 .37346 L
.13222 .40005 L
.13447 .42132 L
.13649 .43711 L
.1387 .45033 L
.13985 .45536 L
.14092 .45885 L
.14205 .46126 L
.14327 .46234 L
.14449 .46186 L
.14519 .46089 L
.14584 .45951 L
.14715 .45541 L
.14789 .45233 L
.14857 .44905 L
.15096 .43401 L
.15347 .41295 L
.16455 .28248 L
.1692 .22716 L
.17176 .20108 L
.17417 .18054 L
.17554 .17089 L
.17703 .16225 L
.17838 .15611 L
.17962 .15195 L
.18079 .14936 L
.18208 .14801 L
.18273 .14792 L
.18342 .14827 L
.18468 .15001 L
.18589 .15304 L
.18659 .15534 L
.18724 .15786 L
.18995 .17199 L
.1923 .18827 L
.19484 .20917 L
.20022 .25999 L
.2059 .31251 L
.20832 .33148 L
.2109 .34809 L
.21239 .3556 L
.21374 .36101 L
.21439 .36311 L
.2151 .365 L
.21638 .3674 L
.21754 .3684 L
.21881 .3682 L
Mistroke
.21946 .36759 L
.22014 .36655 L
.22139 .36369 L
.22263 .35961 L
.2238 .35464 L
.22601 .3426 L
.23633 .25308 L
.2414 .20279 L
.24606 .1624 L
.24825 .14692 L
.2503 .13509 L
.25244 .12572 L
.25357 .12205 L
.25478 .11915 L
.256 .11731 L
.25732 .11653 L
.25857 .11693 L
.25972 .11827 L
.26076 .12025 L
.2619 .12323 L
.26422 .13168 L
.26677 .14424 L
.26911 .15813 L
.27438 .19422 L
.27932 .22819 L
.28391 .25415 L
.28627 .26393 L
.28759 .26812 L
.28879 .27107 L
.29011 .27333 L
.29085 .27414 L
.29154 .27458 L
.2928 .27465 L
.29343 .27431 L
.29413 .27365 L
.29485 .27267 L
.29553 .27144 L
.29681 .2684 L
.29819 .26408 L
.29969 .25821 L
.30489 .22986 L
.31505 .15649 L
.32004 .12357 L
.32222 .11166 L
.32461 .1009 L
.32586 .09634 L
.32719 .0923 L
.3286 .089 L
.32991 .08683 L
.33065 .086 L
Mistroke
.33145 .0854 L
.33221 .08513 L
.33291 .08513 L
.33354 .08534 L
.33423 .08578 L
.33495 .08648 L
.33563 .08736 L
.33692 .08955 L
.33814 .09227 L
.34044 .09883 L
.34561 .11881 L
.35054 .14077 L
.35519 .1599 L
.35776 .16855 L
.35911 .17233 L
.36054 .17566 L
.36175 .17791 L
.36239 .17888 L
.36307 .17974 L
.36428 .18082 L
.3654 .18131 L
.36663 .18127 L
.36777 .1807 L
.36901 .17947 L
.36964 .17863 L
.37034 .17751 L
.37275 .17228 L
.37502 .16559 L
.37924 .14935 L
.38379 .12829 L
.3888 .10405 L
.39416 .08087 L
.39676 .07169 L
.39922 .06463 L
.40143 .05974 L
.40267 .05762 L
.40382 .05606 L
.40502 .05485 L
.40615 .05408 L
.40738 .05365 L
.40808 .05359 L
.40871 .05365 L
.40998 .05406 L
.4107 .05446 L
.41137 .05494 L
.41259 .05605 L
.41389 .05755 L
.41967 .067 L
.42491 .07692 L
.42744 .08125 L
Mistroke
.4298 .08467 L
.43226 .08739 L
.43356 .08842 L
.43429 .08887 L
.43496 .08919 L
.43614 .08955 L
.43723 .08964 L
.43843 .08948 L
.4397 .089 L
.4408 .08834 L
.44184 .08751 L
.44419 .08491 L
.44674 .08107 L
.44942 .07609 L
.45422 .06553 L
.45988 .05217 L
.46502 .04109 L
.46738 .03672 L
.46994 .03263 L
.47215 .02967 L
.47458 .02702 L
.47717 .02486 L
.4799 .0232 L
.48243 .02212 L
.48479 .02136 L
.48934 .02017 L
.49158 .01948 L
.49366 .01868 L
.49604 .0175 L
.49727 .01675 L
.49863 .0158 L
.49976 .01491 L
.50083 .01543 L
.50195 .01649 L
.50317 .01772 L
.51353 .0312 L
.51858 .03808 L
.52318 .04319 L
.52437 .04423 L
.52568 .04521 L
.5268 .04592 L
.52804 .04655 L
.52935 .04703 L
.53007 .04721 L
.53074 .04733 L
.53195 .04743 L
.53324 .04736 L
.53397 .04725 L
.53465 .0471 L
.5354 .04688 L
Mistroke
.53619 .0466 L
.539 .04523 L
.54426 .04172 L
.54687 .03998 L
.54829 .03916 L
.54962 .03853 L
.55076 .0381 L
.55197 .0378 L
.55267 .03771 L
.55332 .03768 L
.55455 .03778 L
.55519 .03792 L
.5559 .03815 L
.55663 .03848 L
.55732 .03888 L
.55855 .03979 L
.55988 .04108 L
.56136 .04291 L
.56291 .04529 L
.56568 .0507 L
.57067 .06391 L
.57532 .07924 L
.58037 .09732 L
.58585 .11553 L
.58851 .12284 L
.58997 .12623 L
.59133 .12896 L
.59259 .13106 L
.59374 .13261 L
.59501 .1339 L
.59571 .13441 L
.59638 .13477 L
.59758 .13507 L
.59885 .13494 L
.60005 .13437 L
.60113 .1335 L
.60242 .13204 L
.6038 .12997 L
.60632 .12501 L
.61594 .09692 L
.62063 .08297 L
.62268 .07793 L
.62491 .07358 L
.62614 .07178 L
.62727 .07054 L
.62836 .06975 L
.62951 .06939 L
.63072 .06953 L
.63186 .07018 L
.6331 .07147 L
Mistroke
.6338 .07247 L
.63444 .07356 L
.637 .07953 L
.63845 .08405 L
.6398 .08894 L
.64489 .1128 L
.65574 .17752 L
.65833 .19191 L
.66107 .20522 L
.6636 .21522 L
.66484 .21916 L
.66597 .22215 L
.66713 .2246 L
.66823 .22632 L
.6694 .22748 L
.67066 .22797 L
.67196 .22763 L
.67261 .22713 L
.67334 .22633 L
.67461 .22429 L
.67581 .22165 L
.67849 .21345 L
.68094 .2034 L
.68647 .17454 L
.6911 .14793 L
.69546 .12514 L
.69788 .11495 L
.69915 .11054 L
.7005 .10668 L
.70163 .10414 L
.70288 .10216 L
.70401 .10111 L
.70507 .10082 L
.70634 .10135 L
.70754 .10277 L
.70862 .1048 L
.70979 .10782 L
.71107 .11205 L
.71242 .11761 L
.71486 .13021 L
.71965 .1631 L
.72398 .19922 L
.72922 .24483 L
.73209 .26791 L
.73476 .28683 L
.73723 .30129 L
.73949 .31137 L
.74077 .31565 L
.74199 .31866 L
.74328 .3207 L
Mistroke
.744 .32133 L
.74467 .32158 L
.74578 .32126 L
.74697 .31994 L
.74809 .31777 L
.74912 .315 L
.75026 .31109 L
.75151 .30585 L
.75402 .29248 L
.75916 .25593 L
.76394 .21625 L
.76912 .17527 L
.77167 .15855 L
.77401 .14623 L
.77533 .14087 L
.77672 .13654 L
.77744 .13486 L
.77812 .13365 L
.77886 .13275 L
.77965 .13226 L
.78031 .13226 L
.78102 .13265 L
.78232 .13448 L
.78359 .13761 L
.78477 .1417 L
.78606 .14751 L
.78743 .15506 L
.78987 .17199 L
.79538 .22332 L
.80535 .33402 L
.80965 .37422 L
.81205 .39175 L
.81424 .4038 L
.81548 .40882 L
.81614 .41091 L
.81683 .4127 L
.8181 .41482 L
.81928 .41542 L
.82043 .41473 L
.82152 .41296 L
.8227 .40976 L
.82398 .4049 L
.83351 .33021 L
.84368 .22213 L
.8467 .19641 L
.84817 .18607 L
.84953 .17812 L
.85077 .17229 L
.85208 .16769 L
.8534 .16477 L
Mistroke
.85414 .1639 L
.85484 .1636 L
.85548 .16378 L
.85618 .16446 L
.85745 .16703 L
.85869 .17117 L
.85984 .17642 L
.86244 .19317 L
.8652 .21777 L
.87428 .33223 L
.87905 .39794 L
.88407 .4573 L
.88674 .48131 L
.88826 .4919 L
.88967 .49961 L
.89097 .50478 L
.89216 .50781 L
.89281 .5088 L
.89352 .5093 L
.89481 .50872 L
.89603 .50641 L
.89672 .50434 L
.89736 .50191 L
.89866 .49563 L
.90006 .48686 L
.90259 .46612 L
.9049 .44238 L
.91411 .32274 L
.91917 .25951 L
.92164 .23425 L
.92392 .21586 L
.92524 .20765 L
.92663 .20111 L
.92736 .19862 L
.92803 .19687 L
.92877 .1956 L
.92957 .195 L
.93023 .19511 L
.93094 .19585 L
.93224 .19887 L
.93351 .20388 L
.93468 .21029 L
.93698 .22771 L
.93952 .25375 L
.94466 .32401 L
.95206 .44503 L
.95609 .50713 L
.95984 .55458 L
.96181 .57394 L
.96392 .58952 L
Mistroke
.96512 .59588 L
.96626 .60012 L
.96727 .60243 L
.96838 .60332 L
.96932 .60274 L
.97035 .6007 L
.97143 .597 L
.97244 .59213 L
.97425 .58011 L
.97619 .56279 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`004?ooool01?l0000000000000003oool2ooooo`03o`0000000000oooo03Gooooo00?o0000
0000000000000P0000001P3oooooooooooooool0000000000?ooog7ooooo00?o0000000000000000
0P0000001P3oooooooooooooool0000000000?ooocOooooo00Co0000000000000000oooo0_ooool0
0ol0000000000?ooo`0;ooooo`004Oooool02Ol00000oooooooooooooooo00000?oooooooooo0000
0?ooo`0eooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0LOoo
ool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo03Oooooo00Wo0000
0?ooooooooooooooo`00003oooooooooo`00003oool02_ooool000Sooooo00?o0000000000000000
0P0000000`3ooooo000000000003000000070?oooooooooo00000?oooooooooo00000?ooo`0^oooo
o`03o`000000000000000080000000D0oooooooooooooooo00000?ooo`03ooooo`05o`00003ooooo
ooooo`00003oool0L_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool0
=?ooool00ol00000000000000002000000070?oooooooooo00000?oooooooooo00000?ooo`0:oooo
o`003_ooool01Ol00000ooooooooool00000oooo00;ooooo00Go00000?oooooooooo00000?ooo`0g
ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo07?ooooo00Wo00000?oooooo
ooooooooo`00003oooooooooo`00003oool0=?ooool01Ol00000ooooooooool00000oooo00;ooooo
00Go00000?oooooooooo00000?ooo`0:ooooo`003oooool01?l00000ooooo`00003oool2ooooo`05
o`00003oooooooooo`00003oool0=?ooool03?l00000oooooooooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooog3ooooo00co00000?ooooooooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooleooooo`04o`00003ooooo00000?ooo`;ooooo00Go00000?oooooooooo00000?oo
o`0:ooooo`004?ooool00ol0000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool0=?oo
ool03?l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?ooog3ooooo00co
00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003ooolfooooo`03o`000000
0000oooo00;ooooo00Go00000?oooooooooo00000?ooo`0:ooooo`004Oooool00ol00000oooooooo
o`02ooooo`03o`0000000000oooo03Kooooo00Co0000000000000000oooo0oooool00ol000000000
0?ooo`1booooo`04o`000000000000000?ooo`?ooooo00?o00000000003oool0>?ooool00ol00000
ooooooooo`02ooooo`03o`0000000000oooo00_ooooo002@ooooo`03o`00003ooooooooo08gooooo
002@ooooo`03o`00003ooooooooo08gooooo002@ooooo`03o`00003ooooooooo08gooooo002@oooo
o`03o`00003ooooooooo08gooooo000;ooooo`03o`000000000000000?l000002P0000000`3ooooo
ooooooooo`06ooooo`004Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03?ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo
00?o00000000000000000P0000000`3oooooooooooooo`0;ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool0017ooooo00?o00000?ooooooool0?Oooool00ol00000oooooooo
o`0gooooo`03o`0000000000oooo00;ooooo00Co00000?ooool00000oooo??ooool00ol00000oooo
ooooo`0mooooo`03o`00003ooooooooo00gooooo002:ooooo`03o`00003ooooooooo00?ooooo00Go
00000?oooooooooo00000?ooo`2;ooooo`00ROooool00ol00000ooooooooo`04ooooo`06o`00003o
ooooooooooooool00000ooooR_ooool008Sooooo00?o00000?ooooooool01Oooool01_l00000oooo
oooooooooooo00000?oooh[ooooo0028ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`05ooooo`05o`000000000000000000003oool0O_ooool008Oo
oooo00?o00000?ooooooool01_ooool00ol0000000000?ooo`03ooooo`03o`00003ooooooooo00?o
oooo00Oo00000000003oooooooooo`0000000000oooo07gooooo0027ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01?ooool01_l0000000000?ooool0000000000?ooo`Cooooo00?o
00000?ooooooool0O?ooool008Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05
ooooo`04o`000000000000000?ooo`Gooooo00?o00000?ooooooool0O?ooool007Oooooo00?o0000
0000003oool03?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00oooooo00?o0000
0?ooooooool0Noooool007Kooooo00Go000000000000000000000?ooo`0;ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`1kooooo`00M_ooool01Ol0
0000ooooooooool00000oooo00[ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0@
ooooo`03o`00003ooooooooo07[ooooo001eooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`09ooooo`03o`0000000000oooo013ooooo00?o00000?oo
ooooool0N_ooool007Gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`1jooooo`00
MOooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00cooooo00Co0000000000000000
ooooJ_ooool007Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0;ooooo`04o`00
003ooooo00000?ooof[ooooo001dooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0
2_ooool01_l00000oooooooooooooooo00000?ooofWooooo001dooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo017o
oooo00?o00000?ooooooool02_ooool01_l00000oooooooooooooooo00000?ooofWooooo001Soooo
o`03o`0000000000oooo00kooooo00?o00000?ooooooool01oooool01Ol00000ooooooooool00000
oooo00gooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`09ooooo`06o`00003ooooo
ooooooooool00000ooooJOooool006?ooooo00Co00000?ooool00000oooo3Oooool00ol00000oooo
ooooo`08ooooo`03o`0000000000oooo00kooooo00?o00000000003oool04_ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0Ioooool006;ooooo00Go
00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0
4_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
Ioooool006;ooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003ooooooooo01[o
oooo00?o00000?ooooooool04oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool0Ioooool0067ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool04oooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03_ooool00ol000000000
0?ooo`1Fooooo`00HOooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool02oooool00ol00000000000000002000000060?ooooooooooooooo`0000000000
oooo1?ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`0<ooooo`04o`00003ooooo00000?oooeKooooo001Qooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0<ooooo`0;
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`0Dooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`0<ooooo`04o`00003ooooo00000?oooeKooooo001Qooooo`03o`00003ooooooooo00?ooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00;ooooo
00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo01Cooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00cooooo00Go00000?oooooo
oooo00000?ooo`1Eooooo`00Coooool00ol0000000000?ooo`0?ooooo`03o`00003ooooooooo00?o
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0?ooooo`09o`00003ooooooooooooo
ool00000ooooooooool00000oooo00?ooooo00Co0000000000000000oooo4oooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02oooool01_l00000oooo
oooooooooooo00000?oooeGooooo001?ooooo`03o`0000000000oooo00kooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00co00000?oooooo
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo01Co
oooo00?o00000?ooooooool00oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00_o
oooo00Ko00000?ooooooooooooooo`00003ooomEooooo`00C_ooool01Ol00000ooooooooool00000
oooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00gooooo00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oool3
ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00_ooooo00Ko00000?ooooooooooooooo`00003ooomEooooo`00C_oo
ool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00kooooo00Co0000000000000000oooo0oooool00ol00000
00000?ooo`04ooooo`03o`00003ooooooooo01Gooooo00?o00000000003oool00_ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`1Cooooo`00C_ooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo01cooooo00?o00000?oooooo
ool05_ooool01Ol00000ooooooooool00000oooo00[ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`02ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool0@_ooool004ko
oooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`0Looooo`03o`00003ooooooooo01Oooooo00?o00000000
003oool02oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool03Oooool01?l0000000000000003ooom2ooooo`00C_ooool01Ol00000ooooooooool00000
oooo00gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo01cooooo00?o00000000003oool09Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00?ooooo00?o00000?ooooooool03Oooool01?l00000ooooo`00003ooom2ooooo`00COooool0
0ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool09Oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03Oooool0
1?l00000ooooo`00003ooom2ooooo`00COooool00ol00000ooooooooo`02ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo01gooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool03Oooool01Ol00000ooooooooool00000oooo047ooooo000k
ooooo`03o`0000000000oooo00oooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0M
ooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00cooooo00Go00000?oooooooooo00000?ooo`11ooooo`00>oooool0
1?l0000000000000003oool>ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool07Ooo
ool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo@Oooool003[ooooo
00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool07Oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo@Oooool0
03[ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool07_ooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo
@Oooool003[ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool07_ooool00ol0000000000?ooo`0Vooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool03_ooool00ol0000000000?ooo`0^ooooo`00>_ooool01Ol00000oooooooo
ool00000oooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0Nooooo`03o`00
003ooooooooo02Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0=ooooo`04o`00
003ooooo00000?ooobkooooo000jooooo`05o`00003oooooooooo`00003oool03Oooool00ol00000
ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02_ooool01Ol00000
ooooooooool00000oooo023ooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00gooooo00Co00000?ooool00000oooo;_ooool003[ooooo00Go00000?oo
oooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`0:ooooo`05o`00003oooooooooo`00003oool08?ooool00ol00000oooooooo
o`0Wooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03Oooool01Ol00000oooooooo
ool00000oooo02gooooo000Wooooo`03o`0000000000oooo00oooooo00Ko00000?oooooooooooooo
o`00003oool=ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0:ooooo`04o`000000000000000?ooob7ooooo00?o00000?ooooooool09oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`03ooooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo00000?ooo`0]
ooooo`009oooool00ol0000000000?ooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool0;oooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool03Oooool01Ol00000ooooooooool00000oooo02gooooo000Vooooo`04o`00003ooooo0000
0?ooo`oooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0_ooooo`03o`00003ooooo
oooo02Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0<ooooo`06o`00003ooooo
ooooooooool00000oooo;Oooool002Kooooo00Go00000?oooooooooo00000?ooo`0>ooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool0;oooool00ol0000000000?ooo`0Xooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool03?ooool01_l00000oooooooooooooooo00000?oo
obgooooo000Vooooo`05o`00003oooooooooo`00003oool03_ooool00ol00000ooooooooo`02oooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo033ooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00cooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03o`000000
0000oooo01[ooooo000Vooooo`05o`00003oooooooooo`00003oool03_ooool00ol00000oooooooo
o`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0:?ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00cooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03
o`0000000000oooo01[ooooo000Vooooo`05o`00003oooooooooo`00003oool03_ooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0:?ooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo00Ko00000?ooooooooooooooo`00003oool?
ooooo`04o`00003ooooo00000?oooa[ooooo000Uooooo`06o`00003oooooooooooooool00000oooo
3_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo02?ooooo00Co0000000000000000
oooo0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo02Sooooo00?o00000?oooooo
ool00oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo3oooool0
1?l00000ooooo`00003ooolJooooo`004oooool00ol00000ooooooooo`0?ooooo`06o`00003ooooo
ooooooooool00000oooo3_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo02Cooooo
00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0X
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`03
ooooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo00000?ooo`0Iooooo`004oooool0
0ol0000000000?ooo`0?ooooo`06o`00003oooooooooooooool00000oooo3_ooool00ol00000oooo
ooooo`03ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo027ooooo00?o00000000000000000P0000001`3ooooooooo
o`00003oooooooooo`00003oool00oooool01?l0000000000000003ooolXooooo`06o`00003ooooo
ooooooooool00000oooo2oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00gooooo
00Go00000?oooooooooo00000?ooo`0Iooooo`004oooool00ol0000000000?ooo`0?ooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo027ooooo00Go00000?oooooooooo00000?ooo`02ooooo`05o`00003oooooooooo`00
003oool00oooool00ol00000ooooooooo`0Yooooo`06o`00003oooooooooooooool00000oooo2ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo0000
0?ooo`0Iooooo`004oooool00ol0000000000?ooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo02?ooooo00Co
00000?ooool00000oooo0_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?oooooo
ool0:Oooool01Ol0000000000?ooool00000oooo00cooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`0=ooooo`05o`00003oooooooooo`00003oool06Oooool001;ooooo00Go00000?oo
oooooooo00000?ooo`0>ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo02Cooooo00?o00000000003oool00_ooool0
1Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0:_ooool01?l00000ooooo`00
003oool<ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03Oooool01Ol00000oooo
ooooool00000oooo01Wooooo000Booooo`05o`00003oooooooooo`00003oool03_ooool00ol00000
ooooooooo`02ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`0Uooooo`03o`00003ooooooooo00;ooooo00?o00000000003oool01?ooool00ol00000
ooooooooo`0[ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol00000
ooooooooo`0<ooooo`06o`00003oooooooooooooool00000oooo6Oooool001;ooooo00Go00000?oo
oooooooo00000?ooo`0>ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo037ooooo00?o00000?ooooooool0>_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`03ooooo`03o`00003ooooooooo00cooooo00Ko00000?ooooooooooooooo`00
003ooolIooooo`004_ooool01Ol00000ooooooooool00000oooo00kooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0
<Oooool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
3?ooool01_l00000oooooooooooooooo00000?oooaWooooo000Booooo`05o`00003oooooooooo`00
003oool03_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`0aooooo`03o`0000000000oooo03_ooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`0<ooooo`06o`00003oooooooooooooool00000oooo6Ooo
ool001;ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo037ooooo00?o
00000?ooooooool0>oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`0Gooooo`004_ooool01Ol00000ooooooooool0
0000oooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`0kooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`02ooooo`03o`00003o
oooooooo01Oooooo000Booooo`05o`00003oooooooooo`00003oool03Oooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00[ooooo00Ko00000?ooooooooooooooo`00003ooolcooooo`03
o`00003ooooooooo03_ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool05oooool001;ooooo00Go00000?oooooooooo
00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool01_l00000
oooooooooooooooo00000?oooc?ooooo00?o00000?ooooooool0>oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0G
ooooo`004Oooool01_l00000oooooooooooooooo00000?ooo`gooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`0:ooooo`06o`00003oooooooooooooool00000oooo<oooool00ol00000
ooooooooo`0kooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo01Oooooo000Aooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo
00Ko00000?ooooooooooooooo`00003ooolcooooo`03o`00003ooooooooo03_ooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool05oooool0017ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0;ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool01Ol00000ooooooooool00000oooo
03Cooooo00?o00000000003oool0>oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0Gooooo`005_ooool00ol00000
ooooooooo`0;ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02oooool01?l00000
ooooo`00003oooldooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool01?ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool05oooool001Ko
oooo00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00co
oooo00Co0000000000000000oooo=?ooool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo
01Oooooo000Fooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`14ooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool05oooool001Kooooo
00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo04Cooooo
00?o00000?ooooooool0??ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool00oooool00ol00000ooooooooo`0Gooooo`005_ooool00ol00000oooooooo
o`0;ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0A?ooool00ol00000oooooooo
o`0looooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo01Oooooo000Fooooo`03o`00003ooooooooo00_ooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`14ooooo`03o`0000000000oooo03cooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool05oooool001Kooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0??ooool00ol00000ooooooooo`02oooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Foooo
o`0000<0ooooooooooooool04oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool0A?ooool00ol00000ooooooooo`0mooooo`06o`00003ooooooooooooo
ool00000oooo2oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01Kooooo000Goooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`14oooo
o`03o`00003ooooooooo03gooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool05_ooool001Oooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`03ooooo`03o`00003ooooooooo03Oooooo00Co0000000000000000oooo0ooo
ool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo03gooooo00Ko00000?oooooooooooooo
o`00003oool;ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05_ooool001Oooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo03Kooooo
00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00
003ooooooooo03gooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool05_ooool001Oooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo03Kooooo00co00000?ooooooooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo03gooooo00Go00000?oooooo
oooo00000?ooo`0<ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05_ooool001Oo
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo03Ko
oooo00Go000000000000000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool00oooool0
1?l0000000000000003ooolmooooo`04o`00003ooooo00000?ooo`cooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0Fooooo`005oooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`04ooooo`05o`00003o
ooooooooo`00003oool00oooool00ol00000ooooooooo`0nooooo`04o`000000000000000?ooo`go
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Fooooo`005oooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0=oooool00ol00000oooo
ooooo`03ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0nooooo`03
o`0000000000oooo00kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Fooooo`00
5oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
>?ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
Coooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01Kooooo000Gooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`15ooooo`03o`00003o
oooooooo04oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Fooooo`005oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0A_ooool0
0ol00000ooooooooo`1?ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05_ooool0
01Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo
04Kooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
01Kooooo000Gooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`16ooooo`03o`0000000000oooo04oooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0Fooooo`006?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`06o`00003oooooooooooooool0
0000ooooAoooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool05_ooool001Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool02oooool01_l00000oooooooooooooooo0000
0?ooodOooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo01Kooooo000Hooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo00Go00000?oooooooooo00000?ooo`18
ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0F
ooooo`006?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`0;ooooo`05o`00003oooooooooo`00003oool0B?ooool0
0ol00000ooooooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool05_ooool0
01Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool03?ooool01?l00000ooooo`00003ooom8ooooo`03o`00003ooooo
oooo053ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0Eooooo`006?ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`0<ooooo`04o`00003ooooo00000?ooodSooooo00?o00000000003oool0D?ooool0
0ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo01Gooooo000Hooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00cooooo00Co0000000000000000ooooB?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooo
oooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool05Oooool001Sooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool00ol0
0000ooooooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001So
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo00;o
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool05Oooool001Sooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool00ol00000oooo
ooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Sooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool0F?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool05Oooool001Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`1A
ooooo`06o`00003oooooooooooooool00000oooo3?ooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0F?oo
ool00ol0000000000?ooo`1Aooooo`05o`00003oooooooooo`00003oool03Oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool0FOooool00ol00000ooooooooo`1Aooooo`05o`00003oooooooooo`00003oool0
3Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
5Oooool001Wooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool0FOooool00ol00000ooooooooo`1Aooooo`05o`00003o
ooooooooo`00003oool03Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0FOooool00ol00000oooooooo
o`1Aooooo`05o`00003oooooooooo`00003oool03Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0Booo
ool01?l0000000000000003oool3ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
DOooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo01Gooooo000Iooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo04[ooooo
00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00
003ooooooooo05;ooooo00Co00000?ooool00000oooo3Oooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
B_ooool03?l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo
00?o00000?ooooooool0D_ooool00ol0000000000?ooo`0>ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0Eooooo`006Oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00_ooool00ol00000oooooooo
o`1;ooooo`04o`000000000000000?ooo`;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`04
o`000000000000000?oooe7ooooo00?o00000000003oool03_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o00000?oooooo
ool0B_ooool03?l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`?o
oooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool05?ooool001Wooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0B_ooool03?l00000oooo
oooooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool0
Hoooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
5?ooool001Wooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003o
ooooooooooooool00000ooooCOooool01?l0000000000000003oool3ooooo`03o`0000000000oooo
00Cooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Wooooo00?o00000?ooooooool05?ooool001Wooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0;ooooo`06o`00003oooooooooooooool00000ooooFoooool00ol00000ooooooooo`1T
ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0D
ooooo`006Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo00Ko00000?oo
ooooooooooooo`00003ooomKooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo01Cooooo000Iooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool02oooool01_l00000oooooooooooooooo00000?oooe_ooooo
00?o00000000003oool0I?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool05?ooool001Wooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`0;ooooo`06o`00003oooooooooooooool00000ooooFoooool00ol00000ooooooooo`1Tooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00Co00000?ooool00000
ooooG?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo00?ooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`0Dooooo`006_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00cooooo00Co00000?ooool00000ooooG?ooool00ol00000ooooooooo`1Tooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00Co00000?ooool00000
ooooG?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo00?ooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`0Dooooo`006_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00cooooo00Co00000?ooool00000ooooG?ooool00ol00000ooooooooo`1Tooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00Co0000000000000000
ooooG?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo00;ooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`0Dooooo`006_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool0G?ooool00ol0000000000?ooo`1Tooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Dooooo`006_oo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool0I?oo
ool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool05?oo
ool001[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`1]ooooo`03o`00003ooooo
oooo06Gooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003ooooooooo01Cooooo
000Jooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0KOooool00ol00000oooooooo
o`1Uooooo`06o`00003oooooooooooooool00000oooo2oooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool0
IOooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool04oooool001[ooooo
00?o00000?ooooooool00oooool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo06Gooooo
00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo01?ooooo000Jooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool0KOooool00ol00000ooooooooo`1Uooooo`05o`00
003oooooooooo`00003oool03Oooool00ol00000ooooooooo`0Cooooo`006_ooool00ol00000oooo
ooooo`03ooooo`03o`00003ooooooooo06gooooo00?o00000000003oool0IOooool01Ol00000oooo
ooooool00000oooo00gooooo00?o00000?ooooooool04oooool001[ooooo00?o00000?ooooooool0
0oooool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo06Gooooo00Go00000?oooooooooo
00000?ooo`0=ooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003oooooooooooooool0
0000ooooKoooool00ol00000ooooooooo`1Uooooo`05o`00003oooooooooo`00003oool03Oooool0
0ol00000ooooooooo`0Cooooo`006oooool01_l00000oooooooooooooooo00000?ooofoooooo00?o
00000?ooooooool0IOooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool0
4oooool001_ooooo00Ko00000?ooooooooooooooo`00003ooomKooooo`04o`000000000000000?oo
o`?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo
06Kooooo00?o00000000003oool03_ooool00ol00000ooooooooo`0Cooooo`006oooool01_l00000
oooooooooooooooo00000?oooecooooo00?o00000?ooooooool00_ooool02ol00000ooooooooool0
0000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0I_ooool00ol0
000000000?ooo`0>ooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003ooooooooooooo
ool00000ooooG?ooool00ol00000ooooooooo`02ooooo`0;o`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oool00oooool01?l0000000000000003ooomfooooo`03o`00003ooooo
oooo01?ooooo000Kooooo`06o`00003oooooooooooooool00000ooooG?ooool00ol00000oooooooo
o`02ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool0
0ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003ooooooooo
ooooool00000ooooG?ooool00ol00000ooooooooo`02ooooo`0;o`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1gooooo`03o`00003ooooo
oooo01?ooooo000Kooooo`06o`00003oooooooooooooool00000ooooFoooool00ol0000000000?oo
o`03ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool0
0ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003ooooooooo
ooooool00000ooooG?ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00?ooooo00?o
00000000003oool01?ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000K
ooooo`06o`00003oooooooooooooool00000ooooKoooool00ol00000ooooooooo`1gooooo`03o`00
003ooooooooo01?ooooo000Kooooo`06o`00003oooooooooooooool00000ooooKoooool00ol00000
ooooooooo`1hooooo`03o`00003ooooooooo01;ooooo000Looooo`04o`00003ooooo00000?ooog3o
oooo00?o00000000003oool0N?ooool00ol00000ooooooooo`0Booooo`007?ooool01?l00000oooo
o`00003ooom`ooooo`03o`00003ooooooooo07Sooooo00?o00000?ooooooool04_ooool001cooooo
00Co00000?ooool00000ooooL?ooool00ol00000ooooooooo`1hooooo`03o`00003ooooooooo01;o
oooo000Looooo`04o`00003ooooo00000?ooog3ooooo00?o00000?ooooooool0N?ooool00ol00000
ooooooooo`0Booooo`007?ooool01?l0000000000000003ooom`ooooo`03o`00003ooooooooo07So
oooo00?o00000?ooooooool04_ooool001gooooo00?o00000?ooooooool0L?ooool00ol00000oooo
ooooo`1hooooo`03o`00003ooooooooo01;ooooo002@ooooo`03o`00003ooooooooo07Sooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`00T?ooool00ol0000000000?ooo`1i
ooooo`06o`00003oooooooooooooool00000oooo3_ooool0093ooooo00?o00000?ooooooool0NOoo
ool01_l00000oooooooooooooooo00000?ooo`kooooo002@ooooo`03o`00003ooooooooo07Wooooo
00Go00000?oooooooooo00000?ooo`0?ooooo`00T?ooool00ol00000ooooooooo`1iooooo`05o`00
003oooooooooo`00003oool03oooool0093ooooo00?o00000?ooooooool0NOooool01Ol00000oooo
ooooool00000oooo00oooooo002@ooooo`03o`00003ooooooooo07Wooooo00Go00000?oooooooooo
00000?ooo`0?ooooo`00T?ooool00ol0000000000?ooo`1iooooo`05o`00003oooooooooo`00003o
ool03oooool0093ooooo00?o00000?ooooooool0NOooool01Ol00000ooooooooool00000oooo00oo
oooo002@ooooo`03o`00003ooooooooo07[ooooo00Co00000?ooool00000oooo3oooool0093ooooo
00?o00000?ooooooool0N_ooool00ol0000000000?ooo`0@ooooo`00O?ooool01_l0000000000000
003oooooooooo`0000@0000000H0oooooooooooooooo00000000003oool4ooooo`03o`00003ooooo
oooo07[ooooo00?o00000000003oool04?ooool007gooooo00?o00000?ooooooool00_ooool02ol0
0000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?oooooo
ool0SOooool007gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`02ooooo`05o`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`2=ooooo`00OOooool00ol00000oooo
ooooo`04ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo00Co0000
000000000000ooooS?ooool007gooooo00Ko00000?ooooooooooooooo`00003oool2ooooo`08o`00
003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo08gooooo001loooo
o`03o`0000000000oooo00;ooooo00co00000?ooooooooooooooo`00003oooooooooo`00003ooooo
ooooo`00003ooonCooooo`00OOooool00ol00000ooooooooo`02ooooo`04o`000000000000000?oo
o`?ooooo00?o00000000003oool0U?ooool000030?oooooooooooooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {284.125, 107.188}} -> {-74.0705, \
71.0924, 0.314267, 0.749549}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[Abs[2  x + x*Sin[x]], , , {{x, \(-40\), 40}},  .00000001, 
        Starts -> 10] // Timing\)], "Input",
  CellLabel->"In[178]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.28199999999998226`\ Second, {{{x \[Rule] 7.301227146020324`*^-11}, 
          1.4602454292573727`*^-10}, {{x \[Rule] 5.0835099471146546`*^-9}, 
          1.0167019920071383`*^-8}, {{x \[Rule] 5.705643453735605`*^-10}, 
          1.1411286910726648`*^-9}, {{x \[Rule] 1.4759840301834973`*^-9}, 
          2.9519680625455236`*^-9}, {{x \[Rule] 1.4925398653634392`*^-9}, 
          2.9850797329545535`*^-9}, {{x \[Rule] 3.872867348823485`*^-9}, 
          7.745734712646073`*^-9}, {{x \[Rule] 3.198038436151537`*^-9}, 
          6.396076882530524`*^-9}, {{x \[Rule] \
\(-2.6838372171643357`*^-10\)}, 
          5.367674433608373`*^-10}, {{x \[Rule] \
\(-6.793089084296552`*^-10\)}, 
          1.3586178163978497`*^-9}, {{x \[Rule] \
\(-5.1004305207267036`*^-11\)}, 1.0200861041193263`*^-10}}}\)], "Output",
  CellLabel->"Out[178]="]
}, Open  ]],

Cell["\<\
All 10 solutions are correct.  With a smaller range for the initial \
guess, the problem is still solved correctly for most of the starts.  \
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[Abs[2  x + x*Sin[x]], , , {{x, 38. , 39}},  .000001, 
        Starts -> 10] // Timing\)], "Input",
  CellLabel->"In[179]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.2340000000000373`\ Second, {{{x \[Rule] \
\(-5.448265516922653`*^-7\)}, 
          1.0896528065485593`*^-6}, {{x \[Rule] \(-1.042000356818914`*^-7\)}, 
          2.0840006050613535`*^-7}, {{x \[Rule] 1.8813768215702217`*^-7}, 
          3.762753997098318`*^-7}, {{x \[Rule] 2.8932937785145475`*^-7}, 
          5.786588394143984`*^-7}, {{x \[Rule] \(-7.159485418904891`*^-8\)}, 
          1.431897032522747`*^-7}, {{x \[Rule] \(-1.7411083025150405`*^-7\)}, 
          3.482216301884269`*^-7}, {{x \[Rule] \(-8.967074046029011`*^-8\)}, 
          1.793414728797385`*^-7}, {{x \[Rule] 5.756529491182195`*^-8}, 
          1.1513059313740708`*^-7}, {{x \[Rule] \(-3.547133254194947`*^-8\)}, 
          7.09426638256835`*^-8}, {{x \[Rule] \(-2.0965616142921974`*^-8\)}, 
          4.193123184628689`*^-8}}}\)], "Output",
  CellLabel->"Out[179]="]
}, Open  ]],

Cell["\<\
However, with a small enough range for the initial guess, the \
problem may not be solved because the solver may be converted to a local \
solver.  We see next that IntervalMin actually solves this problem quickly \
and correctly brackets zero. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntervalMin[
        Abs[2  x + 
            x*Sin[x]], {}, , {Interval[{\(-40. \), 40}]}, {x},  .0000001] // 
      Timing\)], "Input",
  CellLabel->"In[180]:="],

Cell[BoxData[
    \({0.03100000000000591`\ Second, {{x \[Rule] 
            Interval[{\(-6.66133814775094`*^-16\), 
                6.106226635438362`*^-16}]}, 
        Interval[{0, 1.332267629550189`*^-15}]}}\)], "Output",
  CellLabel->"Out[180]="]
}, Open  ]],

Cell["\<\
In the next test, a problem with multiple minima, the Branin rcos \
function, is solved.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(b = 
        GlobalSearch[\((y - x^2*5.1/\((4. *\[Pi]^2)\) + 5. *x/\[Pi] - 
                  6. )\)^2 + 10. *\((1.  - 1. /\((8. *\[Pi])\))\)*Cos[x] + 
            10. , {\(-40\) - x, x - 40, \(-40\) - y, 
            y - 40}, {}, {{x, \(-40\), 40}, {y, \(-40\), 40}},  .000001, 
          Starts -> 30, CompileOption -> True];\)\)], "Input",
  CellLabel->"In[246]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(c = {}; 
    Do[AppendTo[c, {x, y} /. b[\([ii, 1]\)]], {ii, 1, 30}]\)], "Input",
  CellLabel->"In[247]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[c];\)\)], "Input",
  CellLabel->"In[248]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.309528 0.0303145 0.0147151 0.0175823 [
[.00638 .00222 -9 -9 ]
[.00638 .00222 9 0 ]
[.15796 .00222 -6 -9 ]
[.15796 .00222 6 0 ]
[.4611 .00222 -3 -9 ]
[.4611 .00222 3 0 ]
[.61267 .00222 -6 -9 ]
[.61267 .00222 6 0 ]
[.76425 .00222 -6 -9 ]
[.76425 .00222 6 0 ]
[.91582 .00222 -6 -9 ]
[.91582 .00222 6 0 ]
[.29703 .10263 -6 -4.5 ]
[.29703 .10263 0 4.5 ]
[.29703 .19054 -12 -4.5 ]
[.29703 .19054 0 4.5 ]
[.29703 .27845 -12 -4.5 ]
[.29703 .27845 0 4.5 ]
[.29703 .36636 -12 -4.5 ]
[.29703 .36636 0 4.5 ]
[.29703 .45427 -12 -4.5 ]
[.29703 .45427 0 4.5 ]
[.29703 .54218 -12 -4.5 ]
[.29703 .54218 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00638 .01472 m
.00638 .02097 L
s
[(-10)] .00638 .00222 0 1 Mshowa
.15796 .01472 m
.15796 .02097 L
s
[(-5)] .15796 .00222 0 1 Mshowa
.4611 .01472 m
.4611 .02097 L
s
[(5)] .4611 .00222 0 1 Mshowa
.61267 .01472 m
.61267 .02097 L
s
[(10)] .61267 .00222 0 1 Mshowa
.76425 .01472 m
.76425 .02097 L
s
[(15)] .76425 .00222 0 1 Mshowa
.91582 .01472 m
.91582 .02097 L
s
[(20)] .91582 .00222 0 1 Mshowa
.125 Mabswid
.0367 .01472 m
.0367 .01847 L
s
.06701 .01472 m
.06701 .01847 L
s
.09733 .01472 m
.09733 .01847 L
s
.12764 .01472 m
.12764 .01847 L
s
.18827 .01472 m
.18827 .01847 L
s
.21858 .01472 m
.21858 .01847 L
s
.2489 .01472 m
.2489 .01847 L
s
.27921 .01472 m
.27921 .01847 L
s
.33984 .01472 m
.33984 .01847 L
s
.37016 .01472 m
.37016 .01847 L
s
.40047 .01472 m
.40047 .01847 L
s
.43079 .01472 m
.43079 .01847 L
s
.49142 .01472 m
.49142 .01847 L
s
.52173 .01472 m
.52173 .01847 L
s
.55204 .01472 m
.55204 .01847 L
s
.58236 .01472 m
.58236 .01847 L
s
.64299 .01472 m
.64299 .01847 L
s
.6733 .01472 m
.6733 .01847 L
s
.70362 .01472 m
.70362 .01847 L
s
.73393 .01472 m
.73393 .01847 L
s
.79456 .01472 m
.79456 .01847 L
s
.82488 .01472 m
.82488 .01847 L
s
.85519 .01472 m
.85519 .01847 L
s
.8855 .01472 m
.8855 .01847 L
s
.94613 .01472 m
.94613 .01847 L
s
.97645 .01472 m
.97645 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.30953 .10263 m
.31578 .10263 L
s
[(5)] .29703 .10263 1 0 Mshowa
.30953 .19054 m
.31578 .19054 L
s
[(10)] .29703 .19054 1 0 Mshowa
.30953 .27845 m
.31578 .27845 L
s
[(15)] .29703 .27845 1 0 Mshowa
.30953 .36636 m
.31578 .36636 L
s
[(20)] .29703 .36636 1 0 Mshowa
.30953 .45427 m
.31578 .45427 L
s
[(25)] .29703 .45427 1 0 Mshowa
.30953 .54218 m
.31578 .54218 L
s
[(30)] .29703 .54218 1 0 Mshowa
.125 Mabswid
.30953 .0323 m
.31328 .0323 L
s
.30953 .04988 m
.31328 .04988 L
s
.30953 .06746 m
.31328 .06746 L
s
.30953 .08504 m
.31328 .08504 L
s
.30953 .12021 m
.31328 .12021 L
s
.30953 .13779 m
.31328 .13779 L
s
.30953 .15537 m
.31328 .15537 L
s
.30953 .17296 m
.31328 .17296 L
s
.30953 .20812 m
.31328 .20812 L
s
.30953 .2257 m
.31328 .2257 L
s
.30953 .24329 m
.31328 .24329 L
s
.30953 .26087 m
.31328 .26087 L
s
.30953 .29603 m
.31328 .29603 L
s
.30953 .31361 m
.31328 .31361 L
s
.30953 .3312 m
.31328 .3312 L
s
.30953 .34878 m
.31328 .34878 L
s
.30953 .38394 m
.31328 .38394 L
s
.30953 .40153 m
.31328 .40153 L
s
.30953 .41911 m
.31328 .41911 L
s
.30953 .43669 m
.31328 .43669 L
s
.30953 .47186 m
.31328 .47186 L
s
.30953 .48944 m
.31328 .48944 L
s
.30953 .50702 m
.31328 .50702 L
s
.30953 .5246 m
.31328 .5246 L
s
.30953 .55977 m
.31328 .55977 L
s
.30953 .57735 m
.31328 .57735 L
s
.30953 .59493 m
.31328 .59493 L
s
.30953 .61251 m
.31328 .61251 L
s
.25 Mabswid
.30953 0 m
.30953 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.40477 .0547 Mdot
.7857 .24107 Mdot
.97619 .60332 Mdot
.59523 .05824 Mdot
.59524 .05824 Mdot
.40476 .05473 Mdot
.02382 .5857 Mdot
.97618 .60328 Mdot
.97619 .60329 Mdot
.2143 .23053 Mdot
.40477 .05471 Mdot
.78571 .24109 Mdot
.7857 .24108 Mdot
.21429 .23055 Mdot
.59524 .05823 Mdot
.2143 .23052 Mdot
.40477 .05471 Mdot
.97618 .60328 Mdot
.02383 .58568 Mdot
.02382 .58571 Mdot
.02382 .58571 Mdot
.59523 .05822 Mdot
.21429 .23053 Mdot
.02382 .58571 Mdot
.59523 .05823 Mdot
.59524 .05823 Mdot
.02381 .58573 Mdot
.59524 .05823 Mdot
.40476 .05471 Mdot
.97618 .6033 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[248]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`002P3oool500000080oooo0P00000T0?ooo`800000CP3oool2000002<0oooo1@0000020?oo
o`8000008@3oool500000080oooo0P00000P0?ooo`@000000`3oool2000001P0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000004`0oooo00@000000?ooo`3oool00000903oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000G0?ooo`00103oool4000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01X0oooo100000030?ooo`800000CP3o
ool2000002D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool200000280oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo01D0oooo000<0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01l0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000G0?ooo`002`3oool2000000@0oooo0P00000T0?ooo`<00000C@3oool3000002<0oooo0P000004
0?ooo`8000008P3oool2000000@0oooo0`00000P0?ooo`800000103oool2000001P0oooo003o0?oo
ob40oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo
001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo000:0?oo
ool000004`0000040?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool005l0oooo00<0
00000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?oo
o`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3o
ool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool20000
01L0oooo00<000000?ooo`3oool0Y@3oool005l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0740oooo001O0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0L@3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o
0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00
G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool2
00000;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0
oooo001G0?ooo`8000001P3oool00`000000oooo0?ooo`2n0?ooo`00EP3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0;h0oooo001I0?ooo`030000003oool0oooo00<0oooo0P00
002o0?ooo`00E`3oool2000000H0oooo00<000000?ooo`3oool0_P3oool005L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2n0?ooo`00E`3oool3000000D0oooo00<000000?ooo`3o
ool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00G`3oool0
0`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000
oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool200000;l0oooo001O
0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`03
0000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo00<000000?ooo`3oool0_P3o
ool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0
oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00G`3oool00`000000oooo0?oo
o`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00D03oool500000080oooo0P0000060?oo
o`030000003oool0oooo0;h0oooo001B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;h0oooo001B0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`800000_`3oool00580oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_P3oool00580
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0_P3oool00540oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2n0?ooo`00
G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool200000;l0oooo001O0?ooo`030000003oool0
oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0
oooo001O0?ooo`030000003oool0oooo0;h0oooo00140?ooo`030000003oool0oooo01P0oooo0P00
002o0?ooo`00A03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;h0oooo001O0?oo
o`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0?@3oool005l0oooo0P00001o0?ooo`030000003oool0oooo03d0oooo001O0?ooo`030000003o
ool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo
0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo00<0
00000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool00500oooo1@0000020?oo
o`8000001P3oool00`000000oooo0?ooo`2n0?ooo`00DP3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2n0?ooo`00DP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00002o0?ooo`00DP3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2n0?ooo`00DP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0_P3oool00540oooo0P000004
0?ooo`<000001@3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?oo
o`00G`3oool200000;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003o
ool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0
oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<0
00000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?oo
o`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3o
ool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool20000
0;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo
001@0?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool0_P3oool00500oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;h0oooo001A
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool200000;l0oooo001B
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;h0oooo001@0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`2n0?ooo`00D@3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0
oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<0
00000?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?oo
o`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3o
ool00`000000oooo0?ooo`2n0?ooo`00G`3oool200000;l0oooo001O0?ooo`030000003oool0oooo
0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo
001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo00<000000?oo
o`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool00500oooo100000030?ooo`800000
1P3oool00`000000oooo0?ooo`2n0?ooo`00D03oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0_P3oool00540oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`800000_`3oool00580oooo00<000000?ooo`3oool00P3oool2
000000H0oooo00<000000?ooo`3oool0_P3oool00500oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0;h0oooo001A0?ooo`800000103oool30000
00D0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo
0P00002o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n
0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool200000;l0oooo001O0?ooo`030000
003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0
oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo
00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<00000
0?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00
G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00D@3oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo0;h0oooo001@0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2n0?ooo`00DP3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool200000;l0oooo001C
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2n0?ooo`00D03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0_P3oool00540oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool200000;l0oooo001O0?ooo`03
0000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003o
ool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo00<000000?ooo`3oool0_P3oool00100
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2n0?ooo`00403oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O
0?ooo`800000_`3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3o
ool0/P3oool00`000000oooo0?ooo`090?ooo`00G`3oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo00T0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool0
05l0oooo00<000000?ooo`3oool0_P3oool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {529.25, 352.313}} -> {-22.5066, \
70.8899, 0.120963, 0.208558}}]
}, Open  ]],

Cell["\<\
\tAll six solutions to this problem were found with 30 starts.   In \
the next test, the Csendes function is tested, which has a highly dissected \
but flat region around the optimum, shaped like an ashtray (see next section \
for illustrative figures).\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(GlobalSearch[
          x^6\ *\ \((2.0\  + \ Sin[1.0/x])\)\  + \ 
            y^6\ *\ \((2.0\  + \ Sin[1.0/y])\), \ , , {{x, \ \(-1. \), \ 
              1. }, \ {y, \ \(-1. \), \ 1. }}, 0.0000000000000000001] // 
        Timing\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[181]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.09399999999999409`\ Second, {{{x \[Rule] \
\(-0.00002153542493063239`\), y \[Rule] 0.000043658630424444765`}, 
          1.650631636862133`*^-26}, {{x \[Rule] 0.0001181188431784103`, 
            y \[Rule] 0.00021174114649339596`}, 
          1.1462589691432538`*^-22}, {{x \[Rule] \
\(-0.00040301874178141645`\), y \[Rule] 0.0005107613617575278`}, 
          3.570724945224004`*^-20}}}\)], "Output",
  CellLabel->"Out[181]="]
}, Open  ]],

Cell["\<\
\tWe can see that the minimum point {0,0} is being approached with \
arbitrary accuracy.  In the test of this function with the GlobalMinima \
function below, we see that GlobalMinima can be used to define the flat \
region around the minimum.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\tThe following function has many local minima:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        20  Sin[Pi/2 \((x - 2  Pi)\)] + 
          20  Sin[Pi/2 \((y - 2  Pi)\)] + \((x - 2  Pi)\)^2 + \((y - 
                2  Pi)\)^2, {x, 0, 10}, {y, 0, 10}];\)\)], "Input",
  CellLabel->"In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -5.96199 -9 ]
[.14598 .19958 .03801 0 ]
[.27013 .15073 -5.7118 -9 ]
[.27013 .15073 .2882 0 ]
[.40046 .09948 -5.46161 -9 ]
[.40046 .09948 .53839 0 ]
[.53743 .04564 -5.21142 -9 ]
[.53743 .04564 .78858 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 6 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 6 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 6 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 6 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.01553 .3189 -6 -2.7878 ]
[.01553 .3189 0 6.2122 ]
[.00186 .40457 -12 -2.86056 ]
[.00186 .40457 0 6.13944 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(2)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(4)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(6)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(8)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0278 .31423 m
.03393 .3119 L
s
[(0)] .01553 .3189 1 -0.38049 Mshowa
.01419 .40008 m
.02036 .39783 L
s
[(50)] .00186 .40457 1 -0.36432 Mshowa
.125 Mabswid
.02513 .33103 m
.02882 .32964 L
s
.02244 .34802 m
.02613 .34664 L
s
.01972 .36518 m
.02341 .36381 L
s
.01697 .38254 m
.02067 .38118 L
s
.01138 .41782 m
.01508 .41648 L
s
.00854 .43575 m
.01225 .43442 L
s
.00566 .45388 m
.00938 .45257 L
s
.00276 .47222 m
.00647 .47091 L
s
.03043 .29761 m
.03411 .2962 L
s
.03304 .28116 m
.03671 .27974 L
s
.03562 .26488 m
.03928 .26345 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.789 .655 .715 r
.37866 .69063 .4005 .73602 .4398 .67869 .41832 .63325 Metetra
.734 .633 .746 r
.41832 .63325 .4398 .67869 .4783 .64542 .45703 .59977 Metetra
.559 .548 .799 r
.45703 .59977 .4783 .64542 .51677 .64786 .49548 .60171 Metetra
.479 .505 .806 r
.49548 .60171 .51677 .64786 .55617 .65982 .53482 .6131 Metetra
.66 .6 .777 r
.53482 .6131 .55617 .65982 .59614 .64522 .57489 .59812 Metetra
.766 .648 .732 r
.57489 .59812 .59614 .64522 .63561 .59979 .61466 .55254 Metetra
.761 .646 .734 r
.61466 .55254 .63561 .59979 .67496 .55631 .65428 .50891 Metetra
.637 .587 .782 r
.65428 .50891 .67496 .55631 .71601 .54605 .69542 .49821 Metetra
.432 .473 .802 r
.69542 .49821 .71601 .54605 .75975 .56502 .73907 .5165 Metetra
.487 .505 .802 r
.73907 .5165 .75975 .56502 .80442 .57798 .78371 .52882 Metetra
.683 .612 .77 r
.78371 .52882 .80442 .57798 .84717 .55692 .82662 .50737 Metetra
.756 .647 .741 r
.82662 .50737 .84717 .55692 .88807 .51473 .86779 .46499 Metetra
.697 .618 .765 r
.86779 .46499 .88807 .51473 .93098 .48993 .91089 .43984 Metetra
.497 .508 .799 r
.91089 .43984 .93098 .48993 .97941 .50283 .95931 .45204 Metetra
.894 .831 .776 r
.35473 .68234 .37866 .69063 .41832 .63325 .39521 .62406 Metetra
.833 .868 .87 r
.39521 .62406 .41832 .63325 .45703 .59977 .43455 .59002 Metetra
.268 .708 .962 r
.43455 .59002 .45703 .59977 .49548 .60171 .4734 .59188 Metetra
0 .473 .801 r
.4734 .59188 .49548 .60171 .53482 .6131 .51309 .60333 Metetra
.664 .878 .978 r
.51309 .60333 .53482 .6131 .57489 .59812 .55371 .58803 Metetra
.879 .87 .825 r
.55371 .58803 .57489 .59812 .61466 .55254 .59421 .5417 Metetra
.874 .872 .832 r
.59421 .5417 .61466 .55254 .65428 .50891 .63456 .49734 Metetra
.6 .848 .991 r
.63456 .49734 .65428 .50891 .69542 .49821 .67625 .48637 Metetra
0 .389 .774 r
.67625 .48637 .69542 .49821 .73907 .5165 .72034 .50478 Metetra
.034 .531 .878 r
.72034 .50478 .73907 .5165 .78371 .52882 .76548 .51713 Metetra
.726 .895 .956 r
.76548 .51713 .78371 .52882 .82662 .50737 .80906 .49524 Metetra
.871 .903 .851 r
.80906 .49524 .82662 .50737 .86779 .46499 .851 .45212 Metetra
.76 .898 .938 r
.851 .45212 .86779 .46499 .91089 .43984 .8948 .42646 Metetra
.129 .575 .923 r
.8948 .42646 .91089 .43984 .95931 .45204 .94384 .43867 Metetra
.932 .947 .777 r
.329 .69168 .35473 .68234 .39521 .62406 .37053 .63206 Metetra
.786 .998 .849 r
.37053 .63206 .39521 .62406 .43455 .59002 .41073 .59727 Metetra
.273 0 0 r
.41073 .59727 .43455 .59002 .4734 .59188 .45017 .59926 Metetra
.483 0 0 r
.45017 .59926 .4734 .59188 .51309 .60333 .49043 .61107 Metetra
.278 .767 .694 r
.49043 .61107 .51309 .60333 .55371 .58803 .53182 .59546 Metetra
.867 .995 .798 r
.53182 .59546 .55371 .58803 .59421 .5417 .57331 .54806 Metetra
.855 .997 .803 r
.57331 .54806 .59421 .5417 .63456 .49734 .61462 .50269 Metetra
.61462 .50269 .63456 .49734 .67625 .48637 .6571 .4915 Metetra
.528 0 0 r
.6571 .4915 .67625 .48637 .72034 .50478 .70188 .51043 Metetra
.429 0 0 r
.70188 .51043 .72034 .50478 .76548 .51713 .74781 .52316 Metetra
.411 .849 .732 r
.74781 .52316 .76548 .51713 .80906 .49524 .79233 .50079 Metetra
.777 .99 .758 r
.79233 .50079 .80906 .49524 .851 .45212 .83529 .45663 Metetra
.505 .9 .763 r
.83529 .45663 .851 .45212 .8948 .42646 .88006 .43038 Metetra
.361 0 0 r
.88006 .43038 .8948 .42646 .94384 .43867 .93006 .44295 Metetra
.885 .811 .771 r
.30347 .67957 .329 .69168 .37053 .63206 .34585 .61906 Metetra
.825 .84 .859 r
.34585 .61906 .37053 .63206 .41073 .59727 .38669 .58369 Metetra
.335 .713 .983 r
.38669 .58369 .41073 .59727 .45017 .59926 .4265 .58555 Metetra
.016 .514 .87 r
.4265 .58555 .45017 .59926 .49043 .61107 .46708 .59736 Metetra
.677 .847 .964 r
.46708 .59736 .49043 .61107 .53182 .59546 .50902 .5814 Metetra
.87 .845 .817 r
.50902 .5814 .53182 .59546 .57331 .54806 .55126 .53324 Metetra
.864 .846 .824 r
.55126 .53324 .57331 .54806 .61462 .50269 .59331 .48714 Metetra
.619 .82 .977 r
.59331 .48714 .61462 .50269 .6571 .4915 .63633 .47564 Metetra
0 .426 .833 r
.63633 .47564 .6571 .4915 .70188 .51043 .68152 .49461 Metetra
.114 .555 .917 r
.68152 .49461 .70188 .51043 .74781 .52316 .72792 .50731 Metetra
.731 .862 .943 r
.72792 .50731 .74781 .52316 .79233 .50079 .77312 .48446 Metetra
.864 .874 .844 r
.77312 .48446 .79233 .50079 .83529 .45663 .81686 .43956 Metetra
.762 .865 .925 r
.81686 .43956 .83529 .45663 .88006 .43038 .86234 .41277 Metetra
.196 .585 .942 r
.86234 .41277 .88006 .43038 .93006 .44295 .91294 .42527 Metetra
.794 .66 .716 r
.2796 .63179 .30347 .67957 .34585 .61906 .32241 .57121 Metetra
.737 .639 .75 r
.32241 .57121 .34585 .61906 .38669 .58369 .36349 .53559 Metetra
.546 .548 .807 r
.36349 .53559 .38669 .58369 .4265 .58555 .40328 .5369 Metetra
.456 .499 .814 r
.40328 .5369 .4265 .58555 .46708 .59736 .44379 .54806 Metetra
.658 .604 .783 r
.44379 .54806 .46708 .59736 .50902 .5814 .48584 .53167 Metetra
.77 .654 .735 r
.48584 .53167 .50902 .5814 .55126 .53324 .52843 .48333 Metetra
.766 .653 .737 r
.52843 .48333 .55126 .53324 .59331 .48714 .5708 .43704 Metetra
.632 .59 .789 r
.5708 .43704 .59331 .48714 .63633 .47564 .61392 .42505 Metetra
.405 .464 .808 r
.61392 .42505 .63633 .47564 .68152 .49461 .65901 .44324 Metetra
.466 .5 .809 r
.65901 .44324 .68152 .49461 .72792 .50731 .70536 .4552 Metetra
.683 .617 .776 r
.70536 .4552 .72792 .50731 .77312 .48446 .75075 .43192 Metetra
.76 .654 .744 r
.75075 .43192 .77312 .48446 .81686 .43956 .79482 .38678 Metetra
.697 .624 .771 r
.79482 .38678 .81686 .43956 .86234 .41277 .84052 .35958 Metetra
.479 .504 .805 r
.84052 .35958 .86234 .41277 .91294 .42527 .89111 .37128 Metetra
.78 .64 .707 r
.25596 .57666 .2796 .63179 .32241 .57121 .29911 .51618 Metetra
.725 .616 .736 r
.29911 .51618 .32241 .57121 .36349 .53559 .34036 .48037 Metetra
.551 .526 .781 r
.34036 .48037 .36349 .53559 .40328 .5369 .38006 .48103 Metetra
.474 .482 .786 r
.38006 .48103 .40328 .5369 .44379 .54806 .4204 .49141 Metetra
.65 .579 .762 r
.4204 .49141 .44379 .54806 .48584 .53167 .46248 .47456 Metetra
.756 .631 .722 r
.46248 .47456 .48584 .53167 .52843 .48333 .50533 .42616 Metetra
.752 .629 .725 r
.50533 .42616 .52843 .48333 .5708 .43704 .54795 .37979 Metetra
.627 .567 .767 r
.54795 .37979 .5708 .43704 .61392 .42505 .59107 .36726 Metetra
.429 .453 .783 r
.59107 .36726 .61392 .42505 .65901 .44324 .63596 .3845 Metetra
.482 .484 .783 r
.63596 .3845 .65901 .44324 .70536 .4552 .68216 .39557 Metetra
.673 .592 .756 r
.68216 .39557 .70536 .4552 .75075 .43192 .72765 .37186 Metetra
.746 .629 .73 r
.72765 .37186 .75075 .43192 .79482 .38678 .77195 .32659 Metetra
.687 .599 .752 r
.77195 .32659 .79482 .38678 .84052 .35958 .81778 .29901 Metetra
.492 .488 .781 r
.81778 .29901 .84052 .35958 .89111 .37128 .86822 .30974 Metetra
.851 .751 .753 r
.22944 .55152 .25596 .57666 .29911 .51618 .27335 .49038 Metetra
.793 .754 .817 r
.27335 .49038 .29911 .51618 .34036 .48037 .31514 .45407 Metetra
.488 .666 .942 r
.31514 .45407 .34036 .48037 .38006 .48103 .35508 .45443 Metetra
.297 .571 .934 r
.35508 .45443 .38006 .48103 .4204 .49141 .3956 .46455 Metetra
.687 .741 .892 r
.3956 .46455 .4204 .49141 .46248 .47456 .43811 .44727 Metetra
.832 .766 .788 r
.43811 .44727 .46248 .47456 .50533 .42616 .48162 .39828 Metetra
.828 .765 .793 r
.48162 .39828 .50533 .42616 .54795 .37979 .52489 .35133 Metetra
.647 .721 .902 r
.52489 .35133 .54795 .37979 .59107 .36726 .56842 .33838 Metetra
.216 .501 .905 r
.56842 .33838 .59107 .36726 .63596 .3845 .61354 .35535 Metetra
.339 .574 .927 r
.61354 .35535 .63596 .3845 .68216 .39557 .66004 .3661 Metetra
.725 .755 .876 r
.66004 .3661 .68216 .39557 .72765 .37186 .70607 .34188 Metetra
.827 .781 .809 r
.70607 .34188 .72765 .37186 .77195 .32659 .75105 .29599 Metetra
.746 .76 .864 r
.75105 .29599 .77195 .32659 .81778 .29901 .79746 .26787 Metetra
.376 .58 .921 r
.79746 .26787 .81778 .29901 .86822 .30974 .84831 .27824 Metetra
.929 .945 .783 r
.19872 .56162 .22944 .55152 .27335 .49038 .24392 .49892 Metetra
.797 .997 .857 r
.24392 .49892 .27335 .49038 .31514 .45407 .28672 .46172 Metetra
.196 0 0 r
.28672 .46172 .31514 .45407 .35508 .45443 .3273 .46218 Metetra
.427 0 0 r
.3273 .46218 .35508 .45443 .3956 .46455 .36841 .47267 Metetra
.349 .818 .747 r
.36841 .47267 .3956 .46455 .43811 .44727 .4118 .45502 Metetra
.871 .993 .807 r
.4118 .45502 .43811 .44727 .48162 .39828 .4565 .40477 Metetra
.86 .996 .812 r
.4565 .40477 .48162 .39828 .52489 .35133 .50091 .35661 Metetra
.254 .761 .738 r
.50091 .35661 .52489 .35133 .56842 .33838 .54535 .34338 Metetra
.474 0 0 r
.54535 .34338 .56842 .33838 .61354 .35535 .59121 .36088 Metetra
.364 0 0 r
.59121 .36088 .61354 .35535 .66004 .3661 .63856 .37201 Metetra
.47 .886 .775 r
.63856 .37201 .66004 .3661 .70607 .34188 .68569 .34718 Metetra
.794 .995 .778 r
.68569 .34718 .70607 .34188 .75105 .29599 .73189 .30007 Metetra
.554 .928 .798 r
.73189 .30007 .75105 .29599 .79746 .26787 .77945 .27122 Metetra
.288 0 0 r
.77945 .27122 .79746 .26787 .84831 .27824 .83137 .28192 Metetra
.929 .954 .779 r
.16625 .57417 .19872 .56162 .24392 .49892 .21284 .50977 Metetra
.78 .998 .842 r
.21284 .50977 .24392 .49892 .28672 .46172 .25671 .47162 Metetra
.228 0 0 r
.25671 .47162 .28672 .46172 .3273 .46218 .29797 .47221 Metetra
.442 0 0 r
.29797 .47221 .3273 .46218 .36841 .47267 .33971 .48315 Metetra
.299 .779 .692 r
.33971 .48315 .36841 .47267 .4118 .45502 .38405 .4651 Metetra
.86 .997 .795 r
.38405 .4651 .4118 .45502 .4565 .40477 .43001 .41348 Metetra
.847 .999 .799 r
.43001 .41348 .4565 .40477 .50091 .35661 .47567 .36403 Metetra
.204 .72 .681 r
.47567 .36403 .50091 .35661 .54535 .34338 .52107 .35051 Metetra
.489 0 0 r
.52107 .35051 .54535 .34338 .59121 .36088 .56771 .36862 Metetra
.387 0 0 r
.56771 .36862 .59121 .36088 .63856 .37201 .61597 .38019 Metetra
.422 .853 .726 r
.61597 .38019 .63856 .37201 .68569 .34718 .66429 .35472 Metetra
.769 .987 .753 r
.66429 .35472 .68569 .34718 .73189 .30007 .71181 .30628 Metetra
.51 .901 .755 r
.71181 .30628 .73189 .30007 .77945 .27122 .7606 .27666 Metetra
.317 0 0 r
.7606 .27666 .77945 .27122 .83137 .28192 .81366 .28776 Metetra
.868 .781 .762 r
.136 .55299 .16625 .57417 .21284 .50977 .18356 .4877 Metetra
.81 .796 .839 r
.18356 .4877 .21284 .50977 .25671 .47162 .22812 .44892 Metetra
.425 .697 .977 r
.22812 .44892 .25671 .47162 .29797 .47221 .26969 .44924 Metetra
.168 .558 .931 r
.26969 .44924 .29797 .47221 .33971 .48315 .31166 .45998 Metetra
.686 .793 .931 r
.31166 .45998 .33971 .48315 .38405 .4651 .35654 .44146 Metetra
.852 .804 .804 r
.35654 .44146 .38405 .4651 .43001 .41348 .40335 .38905 Metetra
.847 .805 .81 r
.40335 .38905 .43001 .41348 .47567 .36403 .44984 .33884 Metetra
.638 .77 .943 r
.44984 .33884 .47567 .36403 .52107 .35051 .49576 .32487 Metetra
.084 .474 .892 r
.49576 .32487 .52107 .35051 .56771 .36862 .5427 .34279 Metetra
.238 .574 .941 r
.5427 .34279 .56771 .36862 .61597 .38019 .59137 .35411 Metetra
.731 .807 .911 r
.59137 .35411 .61597 .38019 .66429 .35472 .64039 .32803 Metetra
.847 .826 .828 r
.64039 .32803 .66429 .35472 .71181 .30628 .68877 .27879 Metetra
.756 .811 .896 r
.68877 .27879 .71181 .30628 .7606 .27666 .73832 .24852 Metetra
.296 .588 .944 r
.73832 .24852 .7606 .27666 .81366 .28776 .79191 .25931 Metetra
.802 .67 .719 r
.10846 .50161 .136 .55299 .18356 .4877 .15658 .43621 Metetra
.742 .649 .757 r
.15658 .43621 .18356 .4877 .22812 .44892 .20145 .3971 Metetra
.526 .549 .822 r
.20145 .3971 .22812 .44892 .26969 .44924 .24299 .39675 Metetra
.418 .49 .827 r
.24299 .39675 .26969 .44924 .31166 .45998 .28485 .40672 Metetra
.655 .614 .796 r
.28485 .40672 .31166 .45998 .35654 .44146 .32988 .38766 Metetra
.778 .666 .739 r
.32988 .38766 .35654 .44146 .40335 .38905 .37714 .33501 Metetra
.773 .664 .742 r
.37714 .33501 .40335 .38905 .44984 .33884 .42405 .28455 Metetra
.627 .598 .801 r
.42405 .28455 .44984 .33884 .49576 .32487 .47009 .26997 Metetra
.361 .45 .817 r
.47009 .26997 .49576 .32487 .5427 .34279 .5169 .28695 Metetra
.433 .493 .821 r
.5169 .28695 .5427 .34279 .59137 .35411 .5655 .29737 Metetra
.683 .628 .787 r
.5655 .29737 .59137 .35411 .64039 .32803 .61477 .27075 Metetra
.768 .666 .75 r
.61477 .27075 .64039 .32803 .68877 .27879 .66359 .2212 Metetra
.699 .635 .781 r
.66359 .2212 .68877 .27879 .73832 .24852 .71342 .1904 Metetra
.45 .498 .817 r
.71342 .1904 .73832 .24852 .79191 .25931 .767 .20021 Metetra
.823 .704 .733 r
.07909 .45983 .10846 .50161 .15658 .43621 .12794 .39403 Metetra
.764 .692 .783 r
.12794 .39403 .15658 .43621 .20145 .3971 .17327 .35447 Metetra
.513 .594 .873 r
.17327 .35447 .20145 .3971 .24299 .39675 .2149 .35356 Metetra
.374 .523 .877 r
.2149 .35356 .24299 .39675 .28485 .40672 .25675 .36293 Metetra
.669 .664 .836 r
.25675 .36293 .28485 .40672 .32988 .38766 .30208 .34333 Metetra
.802 .707 .76 r
.30208 .34333 .32988 .38766 .37714 .33501 .34995 .29024 Metetra
.797 .706 .764 r
.34995 .29024 .37714 .33501 .42405 .28455 .39744 .23933 Metetra
.636 .646 .843 r
.39744 .23933 .42405 .28455 .47009 .26997 .44375 .22417 Metetra
.306 .47 .859 r
.44375 .22417 .47009 .26997 .5169 .28695 .49058 .24043 Metetra
.398 .525 .868 r
.49058 .24043 .5169 .28695 .5655 .29737 .53927 .25014 Metetra
.701 .678 .825 r
.53927 .25014 .5655 .29737 .61477 .27075 .58895 .22293 Metetra
.794 .713 .775 r
.58895 .22293 .61477 .27075 .66359 .2212 .63838 .17287 Metetra
.719 .684 .816 r
.63838 .17287 .66359 .2212 .71342 .1904 .68868 .14149 Metetra
.422 .53 .862 r
.68868 .14149 .71342 .1904 .767 .20021 .74243 .15049 Metetra
.913 .88 .788 r
.04311 .45778 .07909 .45983 .12794 .39403 .09337 .39045 Metetra
.842 .934 .887 r
.09337 .39045 .12794 .39403 .17327 .35447 .13974 .34997 Metetra
.129 .67 .838 r
.13974 .34997 .17327 .35447 .2149 .35356 .18191 .34898 Metetra
.205 0 0 r
.18191 .34898 .2149 .35356 .25675 .36293 .22422 .35849 Metetra
.613 .93 .966 r
.22422 .35849 .25675 .36293 .30208 .34333 .2704 .33839 Metetra
.892 .93 .836 r
.2704 .33839 .30208 .34333 .34995 .29024 .31953 .28402 Metetra
.886 .933 .844 r
.31953 .28402 .34995 .29024 .39744 .23933 .36825 .23189 Metetra
.539 .894 .976 r
.36825 .23189 .39744 .23933 .44375 .22417 .41542 .21629 Metetra
.265 0 0 r
.41542 .21629 .44375 .22417 .49058 .24043 .46283 .23279 Metetra
0 .481 .742 r
.46283 .23279 .49058 .24043 .53927 .25014 .51225 .24261 Metetra
.691 .954 .952 r
.51225 .24261 .53927 .25014 .58895 .22293 .56304 .21466 Metetra
.872 .964 .855 r
.56304 .21466 .58895 .22293 .63838 .17287 .61376 .16334 Metetra
.737 .962 .94 r
.61376 .16334 .63838 .17287 .68868 .14149 .66523 .1311 Metetra
.005 .551 .832 r
.66523 .1311 .68868 .14149 .74243 .15049 .71994 .14014 Metetra
.907 .984 .755 r
.00095 .48363 .04311 .45778 .09337 .39045 .05318 .4139 Metetra
.673 .961 .74 r
.05318 .4139 .09337 .39045 .13974 .34997 .10104 .37212 Metetra
.273 0 0 r
.10104 .37212 .13974 .34997 .18191 .34898 .14407 .3714 Metetra
.441 0 0 r
.14407 .3714 .18191 .34898 .22422 .35849 .18714 .38162 Metetra
.18714 .38162 .22422 .35849 .2704 .33839 .2346 .36102 Metetra
.778 .981 .718 r
.2346 .36102 .2704 .33839 .31953 .28402 .28551 .30473 Metetra
.758 .977 .717 r
.28551 .30473 .31953 .28402 .36825 .23189 .33597 .25079 Metetra
.33597 .25079 .36825 .23189 .41542 .21629 .38443 .23484 Metetra
.485 0 0 r
.38443 .23484 .41542 .21629 .46283 .23279 .43284 .25231 Metetra
.402 0 0 r
.43284 .25231 .46283 .23279 .51225 .24261 .48344 .26285 Metetra
.48344 .26285 .51225 .24261 .56304 .21466 .53586 .23402 Metetra
.634 .914 .625 r
.53586 .23402 .56304 .21466 .61376 .16334 .58844 .18084 Metetra
.58844 .18084 .61376 .16334 .66523 .1311 .64163 .14754 Metetra
.351 0 0 r
.64163 .14754 .66523 .1311 .71994 .14014 .69786 .15724 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(10)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00^Oooool00ol00000000000000002000000050?oooooooooo00000000
003oool0GOooool00;_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool0G?oo
ool00;_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool0G?ooool00;_ooooo
00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool0G?ooool00;_ooooo00Wo00000?oo
ooooooooooooo`00003oooooooooo`00003oool0G?ooool00;[ooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`1Mooooo`00bOooool00ol0000000000?ooo`1Dooooo`00b?ooool01Ol0
0000ooooooooool00000oooo05?ooooo0038ooooo`05o`00003oooooooooo`00003oool0Doooool0
0<Sooooo00Go00000?oooooooooo00000?ooo`1Cooooo`00b?ooool01Ol00000ooooooooool00000
oooo05?ooooo0033ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0E?ooool00<7o
oooo00?o00000000000000000P0000000`3oooooooooooooo`1Gooooo`00__ooool01?l000000000
0000003oool2ooooo`03o`0000000000oooo05Wooooo002looooo`03o`0000000000oooo00Gooooo
00Co00000?ooool00000ooooF?ooool00;Wooooo00Co0000000000000000oooo1oooool01Ol00000
ooooooooool00000oooo05Oooooo002Hooooo`03o`0000000000oooo01cooooo00Ko00000000003o
ooooooooo`00003oool7ooooo`05o`00003oooooooooo`00003oool0Eoooool009Oooooo00Go0000
0?oooooooooo00000?ooo`0Hooooo`04o`000000000000000?ooo`cooooo00Ko00000?oooooooooo
ooooo`00003ooomFooooo`00Uoooool01Ol00000ooooooooool00000oooo01Gooooo00Co00000000
00000000oooo3oooool01ol00000oooooooooooooooo00000000003oool0EOooool009Sooooo00?o
00000000003oool05?ooool00ol0000000000?ooo`0Booooo`07o`00003oooooooooo`00003ooooo
00000?ooo`1Eooooo`00Uoooool01Ol00000ooooooooool00000oooo013ooooo00Oo000000000000
0000ooooooooool00000oooo01;ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`1C
ooooo`00V?ooool00ol0000000000?ooo`0?ooooo`03o`0000000000oooo01Sooooo00?o00000?oo
ooooool00_ooool00ol00000ooooooooo`1Cooooo`00Yoooool01?l0000000000000003ooolJoooo
o`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0D_ooool00:Gooooo00Co000000000000
0000oooo7?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo057ooooo002Rooooo`07
o`000000000000000?oooooooooo00000?ooo`0Looooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool0DOooool00:3ooooo00?o00000000003oool08_ooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo053ooooo002Mooooo`04o`000000000000000?ooobCooooo00?o00000?oo
ooooool01?ooool01?l00000ooooo`00003ooom@ooooo`00Voooool01Ol0000000000?ooool00000
oooo02Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`1?ooooo`00V?ooool01?l0
000000000000003oool2ooooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`1>ooooo`00U_ooool00ol0000000000?ooo`0/ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool0COooool007;ooooo00Co0000000000000000oooo7Oooool01?l0
000000000000003oool^ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0COooool0
07;ooooo00Go00000?oooooooooo00000?ooo`0Jooooo`06o`0000000000ooooooooool00000oooo
;_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo04cooooo001booooo`05o`00003o
ooooooooo`00003oool05oooool01?l0000000000000003ooolcooooo`03o`00003ooooooooo00So
oooo00Co0000000000000000ooooC?ooool007;ooooo00Co0000000000000000oooo5Oooool01?l0
000000000000003ooolfooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01Oooool0
1Ol000000000000000000000oooo047ooooo001cooooo`03o`00003ooooooooo01?ooooo00Co0000
000000000000oooo>?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool0@oooool007?ooooo00Co0000000000000000oooo3oooool01ol0000000000000
003oooooooooo`00003oool0>?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool0@_ooool008Cooooo00?o00000000003oool0?oooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0@Oooool0087ooooo00Co
0000000000000000oooo@Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00;ooooo
00Go00000?oooooooooo00000?ooo`11ooooo`00Ooooool01Ol0000000000?ooool00000oooo04;o
oooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo04;o
oooo001looooo`04o`000000000000000?ooodKooooo00?o00000?ooooooool02oooool01?l00000
00000000003ooom8ooooo`00N_ooool00ol0000000000?ooo`19ooooo`03o`00003ooooooooo00ko
oooo00?o00000?ooooooool0A_ooool007Oooooo00Co0000000000000000ooooBoooool00ol00000
ooooooooo`0>ooooo`03o`00003ooooooooo04Kooooo001eooooo`03o`0000000000oooo00;ooooo
00?o00000?ooooooool0BOooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo04Gooooo
001booooo`04o`000000000000000?oooe3ooooo00?o00000?ooooooool04?ooool00ol00000oooo
ooooo`14ooooo`00DOooool01?l0000000000000003ooolKooooo`03o`0000000000oooo05?ooooo
00?o00000?ooooooool04?ooool00ol00000ooooooooo`14ooooo`00D_ooool00ol00000oooooooo
o`0Hooooo`06o`000000000000000?ooool00000ooooDoooool00ol00000ooooooooo`0@ooooo`03
o`0000000000oooo04Cooooo001?ooooo`03o`000000000000000080000000<0ooooooooooooool0
4oooool01?l0000000000000003ooomHooooo`03o`00003ooooooooo01;ooooo00?o00000?oooooo
ool0@_ooool004oooooo00Go00000?oooooooooo00000?ooo`0Dooooo`03o`0000000000oooo05?o
oooo00Go000000000000000000000?ooo`03ooooo`03o`00003ooooooooo01;ooooo00?o00000?oo
ooooool0@_ooool0053ooooo00Co00000?ooool00000oooo4Oooool01Ol000000000000000000000
oooo05;ooooo00Ko00000000001I001IF@0005T005UI0007000000030?oooooooooooooo013ooooo
00?o00000?ooooooool0@Oooool0057ooooo00?o00000000003oool03oooool00ol0000000000?oo
o`1Dooooo`0=o`0000000000F@00FET0001I001IF@0005T005UI0000F@00FET0001I001IF@000000
000205T00005F@000000000000000000003oool03oooool00ol00000ooooooooo`10ooooo`00H?oo
ool01?l0000000000000003ooomDooooo`0?o`0000000000F@00FET0001I001IF@0005T005UI0000
F@00FET0001I001IF@0005T005UI000000000080F@0000MIF@0005T005T000000HgD0@0000000000
oooo00gooooo00?o00000?ooooooool0@?ooool005kooooo00?o00000000003oool0E_ooool04?l0
000000000000001I001IF@0005T005UI0000F@00FET0001I001IF@0005T005UI0000F@00FET00000
000205T00003F@0000000000000000D0000000<0ooooooooooooool02_ooool00ol00000oooooooo
o`0oooooo`00Foooool01_l0000000000000003ooooo00000?oooeCooooo00Ko00000000002lm_3f
_?K`_;cfl?H0000400000080F@00011IF@0005T005UI0000F@00FET000000000F@000000001/Qmb7
K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb700000P0000000`3oooooooooooooo`07ooooo`04o`00003o
oooo00000?ooocoooooo00000`3oooooooooooooo`1Fooooo`03o`0000000000oooo05Oooooo00_o
00000000002lm_3f_?K`_;cfl?Jlm_2l_?K`m[cfl;blm_3f_?K`_00000060000000A05T005UI0000
F@00F@00001/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK000003oool0
2_ooool00ol00000ooooooooo`0nooooo`00E_ooool01?l0000000000000003ooomGooooo`0Do`00
0000000000000;cfl;blm_3f_?K`_;cfl?Jlm_2l_?K`m[cfl;blm_3f00000000002h[m2h^:o@[kR_
d;Rh[m2_^:o@^;R_d:l000030000000=06b7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OL
K6b7g8M/Qma/00000?ooo`0;ooooo`03o`00003ooooooooo03gooooo001Dooooo`05o`0000000000
ooooo`00003oool0Eoooool09_l0000000000;cfl;blm_3f_?K`_;cfl?Jlm_2l_?K`m[cfl;blm_3f
00000000002h[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^000001/Qma/
K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8L00000oooo2_ooool00ol0
0000ooooooooo`0mooooo`00DOooool01?l0000000000000003oool2ooooo`03o`00003ooooooooo
05Cooooo00Co00000000003Om][O00000P0000008P2lm_2l_?K`m[cfl;blm_3f_?K`_000002h[m2h
^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h000006b7g6a/Qmb7
K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQ`00003oool;ooooo`03o`00003o
oooooooo03cooooo000]ooooo`05o`000000000000000000003oool07Oooool00ol0000000000?oo
o`1Kooooo`07o`0000000000goKJm]off]oOm][fgoKJg`0000020000000Q0;cfl;`0000000000;R_
d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h00000000
001/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6`00000oooo00_o
oooo00?o00000?ooooooool0>oooool002gooooo00?o00000?ooooooool07?ooool01?l000000000
0000003ooomLooooo`0[o`0000000000goKJgmoff_KOm][OgoKJm]off]oOm][fgoKJg`0000000000
^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_
^:o@^00000000000K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/
00000?ooo`0:ooooo`03o`0000000000oooo00Sooooo00Co0000000000000000oooo<?ooool002ko
oooo00?o00000?ooooooool06?ooool01ol0000000000000003oooooooooo`00003oool0F_ooool0
;_l0000000000000003Om][fgoKJgmoff_KOm][OgoKJm]off]oOm][fgoKJg`00003;]/K;00000;R_
d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^000
002h[m2h000006b7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQ`00
003oool;ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0<?ooool002oooooo00?o
00000?ooooooool05Oooool00ol0000000000?ooo`1Oooooo`0_o`00002RjInR00000=off]oOm][f
goKJgmoff_KOm][OgoKJm]off]oOm][f00000<^fa[K;]/K;00000;R_d;Rh[m2_^:o@^;R_d:nh[m2h
^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^000002h[m2h000006b7g6a/Qmb7
K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQ`00003oool03?ooool00ol00000
ooooooooo`03ooooo`03o`000000000000000080000000<0ooooooooooooool0;_ooool002gooooo
00Go00000?oooooooooo00000?ooo`0Booooo`04o`000000000000000?ooof3ooooo037o00000:;Y
WnT00000goKJm]off]oOm][fgoKJgmoff_KOm][OgoKJm]off]l00000bkK6bl^fa[K;]/K;bkK6]P00
002h[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^000
002h[m2h^:o@[`00001/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7
g6`00000oooo00_ooooo00?o00000?ooooooool00oooool01Ol00000ooooooooool00000oooo037o
oooo000^ooooo`03o`0000000000oooo017ooooo00Ko00000000003oooooooooo`00003ooomOoooo
o`0To`00002RjInR00000=off]oOm][fgoKJgmoff_KOm][OgoKJm]off]oOm][f00000<^fa[K;]/K;
bkK6]/^fa/_;]/Jf00000;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_
^:o@^;R_d:nh[m2h00000;R_d;Rh[m2_00000P000000301/Qmb7K8OLK6b7g8M/Qma/K8OLQfb7g6a/
Qmb7K8OLK6b7g8M/Qma/00000?ooo`cooooo00?o00000?ooooooool00oooool01?l00000ooooo`00
003ooolaooooo`00?oooool01?l0000000000000003ooomSooooo`0Ro`00002RjIoY00000=off_KO
m][OgoKJm]off]oOm][fgoKJgmoff_KOm][O00000<^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa//0
0000^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^00000<0
000000<0LgoAOg=odG<0000010000000201/Qma/K8OLQfb7g6a/Qmb7K8OLK6b7g8L00000oooo3?oo
ool00ol00000ooooooooo`03ooooo`03o`0000000000oooo037ooooo000mooooo`03o`0000000000
oooo06Gooooo02ko00000:;YWj800000goKJgmoff_KOm][OgoKJm]off]oOm][fgoKJgmoff_H00000
bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa//00000^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_
^:o@^;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^000002bX/Nb/Z;7X[:Rak800000LgoALg=odGmcOm5c
LgoAOg=odG=cOm5o0000100000000`1/Qmb700000?ooo`0:ooooo`04o`000000000000000?ooocSo
oooo000jooooo`06o`000000000000000?ooool00000ooooI?ooool08_l00000X^VOj@00003Om][f
goKJgmoff_KOm][OgoKJm]off]oOm][fgoKJg`00003;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;
bkK6]/^fa/_;]/Jf00000;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[kR_d;P00002
0000000@0;:Rak:bX/NR/Z;7/P00001cOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=c
Om5oLgoAL`000080000000<0ooooooooooooool02_ooool00ol00000ooooooooo`0fooooo`00>?oo
ool00ol0000000000?ooo`1Xooooo`0ho`00002RjInR00000=off]oOm][fgoKJgmoff_KOm][OgoKJ
m]off]oOm][f00000<^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/Jf0000
0;R_d:nh[m2h^:o@[kR_d;Rh[m2_^:o@^;R_d:nh[m2h^:o@[`00002bX/NR/Z;7/P00002bX/Nb/Z;7
X[:Rak:bX/NR000007=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoA
L`00003oool=ooooo`03o`00003ooooooooo03Gooooo000eooooo`04o`000000000000000?ooofWo
oooo03[o00000:;YWnT00000goKJm]off]oOm][fgoKJgmoff_KOm][OgoKJm]off]l00000bkK6bl^f
a[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6b`00002h[m2h^:o@[kR_
d;Rh[m2_^:o@^;R_d:nh[m2h00000;:Rak:bX/NR/Z;7/P00002bX/Nb/Z;7X[:Rak:bX/NR000007=o
dGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGl00000oooo3?oo
ool00ol00000ooooooooo`0eooooo`00<oooool01Ol0000000000?ooool00000oooo06Wooooo03_o
00000:;YWj800000goKJgmoff_KOm][OgoKJm]off]oOm][fgoKJgmoff_H00000bkK6]/^fa/_;]/Jf
bkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa//00000^:o@^;R_d:nh[m2h
^:o@[kR_d;P0000000000;:Raj:bX/Nb/Z;7X[:Rak800000/Z;7/[:Raj:bX/Nb/Z;7X[:Rak800000
LgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5o00000?ooo`0=oooo
o`03o`00003ooooooooo03Cooooo000`ooooo`04o`000000000000000?ooo`;ooooo00?o00000?oo
ooooool0@?ooool01?l0000000000000003ooolSooooo`0mo`00002RjIoY00000000003Om][OgoKJ
m]off]oOm][fgoKJgmoff_KOm][O00000<^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6
bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[H00000^:o@[kR_d;Rh[m2_00000;:Raj:bX/Nb/Z;7
X[:Rak:bX/NR/Z;7/[:Raj800000/Z;7X[:Rak:bX/NR/Z;7/P00001cOm5cLgoAOg=odG=cOm5oLgoA
Lg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5c00000?ooo`0=ooooo`03o`00003ooooooooo
03?ooooo000>ooooo`03o`0000000000oooo01gooooo00?o00000000003oool0A_ooool01Ol00000
00000000001l001lO00000<0000000<0ooooooooooooool07Oooool01_l0000000000000002`m?>`
/?Ccm00000<0000003D0goKJgmoff_H00000bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;
]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[H00000^:o@[`0000000000/Z;7/[:Raj:b
X/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj800000/Z;7X[:Rak:bX/NR/Z;7/P00001cOm5cLgoAOg=odG=c
Om5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5c00000?ooo`0<ooooo`03o`000000
0000oooo03Cooooo000=ooooo`05o`00003oooooooooo`00003oool06Oooool01?l0000000000000
003ooom5ooooo`0:o`0000000000O000O000001l001lO00007`007al0000O000O7`000<0000000<0
ooooooooooooool06Oooool0@Ol0000000000000002`m?>`/?Ccm;3dlk2`m??d/?Cc/;3dloB`m?>`
/?Ccm00000000000bkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/Jf
bkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6b`00002bX/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj:bX/Nb
/Z;7X[:Rak:bX/NR00000;:Raj:bX/Nb/Z;7X[:Rak:bX/NR000007=odGmcOm5cLgoAOg=odG=cOm5o
LgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGl00000oooo00gooooo00?o00000?ooooooool0
<_ooool000gooooo00Go00000?oooooooooo00000?ooo`0Gooooo`03o`0000000000oooo04Kooooo
00?o00000000000000000P00000207`00009O7`0001l001lO00007`007al0000O000O7`0001l001l
00000080000000<0ooooooooooooool05?ooool0@ol000000000000000000000/?Ccm;3dlk2`m??d
/?Cc/;3dloB`m?>`/?Ccm;3dlk00000000000;>]djd00000bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;
bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[H0000000000;:Rak:bX/NR
/Z;7/[:Raj:bX/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj800000/Z;7X[:Rak:bX/NR/Z;7/[:Raj800000
LgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAO`00003oool0
3Oooool00ol00000ooooooooo`0booooo`003Oooool01Ol00000ooooooooool00000oooo01Cooooo
00Co0000000000000000ooooA_ooool00ol0000000000000000200000080O00000elO00007`007al
0000O000O7`0001l001lO00007`007al0000O000O7`0001l001lO00000<0000000<0oooooooooooo
ool03oooool00ol00000000000000002000000110;3dlk2`m??d/?Cc/;3dloB`m?>`/?Ccm;3dlk00
000000000;>]djfc[M>c/jgC[@00003;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;
]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;00000<BZ_lC4Z[nZ00000;:Raj:bX/Nb/Z;7X[:Rak:b
X/NR/Z;7/[:Raj:bX/Nb/Z;7XP00002bX/NR/Z;7/[:Raj:bX/Nb/Z;7X[:Rak800000LgoALg=odGmc
Om5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5oooooo`00003oool03Oooool00ol0
0000ooooooooo`0aooooo`003Oooool01Ol00000ooooooooool00000oooo017ooooo00Co00000000
00000000ooooAoooool00ol000000000000000030000000B07`007al0000O000O7`0001l001lO000
07`007al0000O000O7`0001l001lO00007`007al0000O000O7`0001l001lO0001@0000000`3ooooo
ooooooooo`09ooooo`03o`000000000000000080000004<0/?Cc/;3dloB`m?>`/?Ccm;3dlk2`m??d
/?Cc/00000000000/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c00000<^fa/_;]/JfbkK6bl^fa[K;]/K;
bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/Jf00000<BZ_j[4Z[o4a:ZoZP00002bX/NR
/Z;7/[:Raj:bX/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj800000/Z;7X[:Rak:bX/NR/Z;7/[:Raj:bX/Nb
000007=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG<00000
oooo00kooooo00?o00000?ooooooool0<?ooool000kooooo00?o00000000003oool04?ooool00ol0
000000000?ooo`18ooooo`03o`0000000000000000L000000140O000O7`0001l001lO00007`007al
0000O000O7`0001l001lO00007`007al0000O000O7`0001l001l00000000000206H00003IVH0001V
001V000000D0000000D0ooooooooooooooooooooo`000005000000140;3dloB`m?>`/?Ccm;3dlk2`
m??d/?Cc/00000000000/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk<00000bkK6bl^fa[K;
]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6b`000034Z[o4a:ZoZ/BZ_lC4
Z[nZa:Zoa000002bX/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj:bX/Nb/Z;7XP00002bX/NR/Z;7/[:Raj:b
X/Nb/Z;7X[:Rak:bX/NR000007=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=c
Om5oLgoAL`00003oool>ooooo`03o`0000000000oooo033ooooo000Nooooo`04o`00000000000000
0?ooodSooooo00?o00000000000000000P0000001P3Rk]S^h^kHh^;^f>kRk]SRh^kHkP0000@00000
0P1l00002Wal0000O000O7`0001l001lO00007`007al0000O000O6H00000000206H0000;IVH0001V
001VIP0006H006IV0000IP00IVH0001V001VIP0006H006H000001`000000A`2`m??d/?Cc/;3dloB`
m?>`/?Ccm;3dlk00000000000;>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c
[M>]00000<^fa[K;]/K;bkK6]/^fa/_;]/JfbkK6bl^fa[K;]/K;bkK6]/^fa/_;]/Jf00000<BZ_j[4
Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa000002bX/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj:bX/Nb/Z;7XP00002b
X/NR/Z;7/[:Raj:bX/Nb/Z;7X[:Rak:bX/NR000007=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmc
Om5cLgoAOg=odG=cOm5oLgoALg=odGl00000oooo00kooooo00?o00000?ooooooool0;oooool001co
oooo00?o00000000003oool0BOooool04_l000000000000000000000h^kHh^;^f>kRk]SRh^kHk^;^
f>;Rk]S^h^kHh^;^f>kRk]SR00000<bd`l`00000XZGGXP000080000000H0O000O7`0001l001lO000
07`007al00020000000@06H006IV0000IP00IVH0001V001VIP0006H006IV0000IP00IVH0001V001V
IP0006H006IV0000IP00IP0000L0000004D0/?Ccm;3dlk00000000000;>]djfc[M>c/jgC[K>]dk>c
[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djd00000bkK6]/^fa/_;]/JfbkK6bl^fa[K;
]/K;bkK6]/^fa/_;]/JfbkK6b`000034Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZP00002b
X/NR/Z;7/[:Raj:bX/Nb/Z;7X[:Rak80000000000;:Raj:bX/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj:b
X/Nb000007=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAO`00003o
ool03oooool00ol00000ooooooooo`0^ooooo`006Oooool01ol0000000000000003oooooooooo`00
003oool0A_ooool06_l00000000000000032n[Oj00000>;^f>kRk]SRh^kHk^;^f>;Rk]S^h^kHh^;^
f>kRk]SRh^kHkP00003<]<>dc;C3c000002RYMNRXZGGYJ:Uej:RYMNU00000000001l001lO0000P00
0000401V001VIP0006H006IV0000IP00IVH0001V001VIP0006H006IV0000IP00IVH0001V001VIP00
06H006IV00030000000506F6gXIUQ]iUIHKNQVF6gVD000000`000000:02c[M>]/jgC/k>]djfc[M>c
/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c00000<^fa/_;]/Jf
bkK6bl^fa[K;]/K;bkK6]/^fa/_;]/Jf00000<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4
a:ZoZP00002bX/NR/Z;7/[:Raj8000020000000;0;:Raj:bX/Nb00000;:Rak:bX/NR/Z;7/[:Raj:b
X/Nb/Z;7X[:Rak8000000P0000003@1cOm5cLgoAOg=odG=cOm5oLgoALg=odGmcOm5cLgoAOg=odG=c
Om5oLgoAL`00003oool03_ooool00ol00000ooooooooo`0^ooooo`005oooool00ol0000000000?oo
o`1;ooooo`0Jo`0000000000`_Zgn/;j]l800000h^kHh^;^f>kRk]SRh^kHk^;^f>;Rk]S^h^kHh^;^
f>kRk]SR00000<bd`lc<]<>dc;C3c<bd`k@00000XZGGYJ:Uej:RYMNUXZGGXZ:UejD000030000000>
06H006IV0000IP00IVH0001V001VIP0006H006IV0000IP00IVH0001V001VIP0006H006IV00040000
000^06F6gVEUQ]j6IHKNIFF6gXIUQ]iUIHKNQVF6gVEUQ]j6IHKNI@00002c[M>c/jgC[K>]dk>c[M>]
/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk<00000bkK6bl^fa[K;]/K;
bkK6]/^fa/_;]/JfbkK6b`000034Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZ
a:Zoa000008000000140/Z;7/[:Raj:bX/Nb/Z;7X[:Rak800000/Z;7/[:Raj:bX/Nb/Z;7X[:Rak80
000000000<7?iLl00000BiKaUP0000040000000807=odGmcOm5cLgoAOg=odG=cOm5oLgoAL`00003o
ool?ooooo`03o`00003ooooooooo02gooooo000Eooooo`03o`0000000000oooo04cooooo01oo0000
0<;j]o[2n[O2`_ZgnP00003Rk]S^h^kHh^;^f>kRk]SRh^kHk^;^f>;Rk]S^h^kHh^;^f>h00000c;C3
]<bd`lc<]<>dc;C3c<bd`k@00000XZGGYJ:Uej:RYMNUXZGGXZ:UejFRYMNRXZGGYJ:Uej:RYMNU0000
00<0000000X0IP00IVH0001V001VIP0006H006IV0000IP00IVH0001V001V00000P000000;@1UQ]iU
IHKNQVF6gVEUQ]j6IHKNIFF6gXIUQ]iUIHKNQVF6gVEUQ]j6IHKNI@00002c[M>c/jgC[K>]dk>c[M>]
/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]00000<^fa[K;]/K;
bkK6]/^fa/_;]/Jf00000<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZP0000030000
000H0;:Rak:bX/NR/Z;7/[:Raj:bX/Nb/Z;7X[:Rak:bX/NR00000;:Raj:bX/Nb000000000031cnG?
`LoU`L7?iLl00000BiKaUT^FlD];U_6FBiKaBd^FlII;U_5;000010000000101cOm5cLgoAO`00003o
ool?ooooo`03o`00003ooooooooo02cooooo000Eooooo`03o`0000000000oooo04_ooooo02Co0000
0<;j]l;2n[Oj`_Zg`P0000000000h^kHk^;^f>;Rk]S^h^kHh^;^f>kRk]SRh^kHk^;^f>800000c;C3
c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c000002RYMNRXZGGYJ:Uej:RYMNUXZGGXZ:UejFRYMNRXZGG
YJ:Uej:RYMNUXZGGXZ:UejD0000400000080IP00059VIP00000000000000CWSKCTihfgP00000IHKN
QVF6gVEUQ]j6IHKNIFF6gXIUQ]iUIHKNQVF6gVEUQ]j6IHKNIFF6gXH00000/jgC[K>]dk>c[M>]/jgC
/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]00000<^fa[K;]/K;bkK6
]/^fa//00000a:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_jX0000000000<BZ_lC4Z[nZa:Zo
a<BZ_jX00000/Z;7X[:Rak:bX/NR/Z;7/[:Raj:bX/Nb/Z;7X[:Rak80000000000<7?iLo1cnG1`LoU
cl7?iL71cnG?`LoU`@00001;U_5;BiKaUT^FlD];U_6FBiKaBd^FlII;U_5;BiKaUT^FlD];U_6F0000
0P0000000`3oooooooooooooo`0<ooooo`03o`0000000000oooo00Kooooo00Co0000000000000000
oooo8oooool001Gooooo00Co0000000000000000ooooBOooool0:_l00000`_Zgn/;j]l;2n[Oj`_Zg
`P00003Rk]SRh^kHk^;^f>;Rk]S^h^kHh^;^f>kRk]SRh^kHkP00003<]<>dc;C3c<bd`kC<]<?<c;C3
]<bd`lc<]<>dc;C3c000002RYMNRXZGGYJ:Uej:RYMNUXZGGXZ:UejFRYMNRXZGGYJ:Uej:RYMNUXZGG
XZ:UejFRYMNRXZGGY@00001>N=]hCWSKCP000080000002`0CWSKCTihfgQ>N=]>CWSKN000001UQ]j6
IHKNIFF6gXIUQ]iUIHKNQVF6gVEUQ]j6IHKNIFF6gXIUQ]iUIHKNQP00002c[M>]/jgC/k>]djfc[M>c
/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c00000<^fa/_;]/Jf
00000<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa0000080000000l0a:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4
Z[nZ00000;:Raj:bX/Nb/Z;7X[:Rak:bX/NR/Z;7/[:Raj8000000P0000005P31cnG?`LoU`L7?iLo1
cnG1`LoUcl7?iL71cnG?000004^FlII;U_5;BiKaUT^FlD];U_6FBiKaBd^FlII;U_5;BiKaUT^FlD];
U_6FBiKaB`00003oool?ooooo`03o`00003ooooooooo00Cooooo00Go00000?oooooooooo00000?oo
o`0Rooooo`005Oooool01Ol00000ooooooooool00000oooo04Oooooo05Ko00000<;j]l;2n[Oj`_Zg
`/;j]oX00000h^kHk^;^f>;Rk]S^h^kHh^;^f>kRk]SRh^kHk^;^f>800000c;C3c<bd`kC<]<?<c;C3
]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]000002RYMNUXZGGXZ:UejFRYMNRXZGGYJ:Uej:RYMNUXZGG
XZ:UejFRYMNRXZGGYJ:Uej:RYMNU000004ihfgQ>N=]>CWSKN4ihfdi>N=]hCWSKCTihfgQ>N=]>CWSK
N4ihfdh00000IHKNIFF6gXIUQ]iUIHKNQVF6gVEUQ]j6IHKNIFF6gXIUQ]iUIHKNQVF6gVD00000/jgC
/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c0000
0<^fa//00000a:Zoa<BZ_j[4Z[o4a:ZoZP000080000002T0a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4
a:ZoZ/BZ_lC4Z[nZa:Zoa000002bX/Nb/Z;7X[:Rak:bX/NR/Z;7/P000031cnG1`LoUc`000031cnG?
`LoU`L7?iLo1cnG1`LoUcl7?iL71cnG?`LoU`@00001;U_5;BiKaUT^FlD];U_6FBiKaBd^FlII;U_5;
BiKaUT^FlD];U_6FBiKaB`000002000000030?oooooooooooooo00cooooo00?o00000?ooooooool0
0oooool01Ol00000ooooooooool00000oooo02;ooooo000Dooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool0A?ooool0:Ol00000`_Zgn/;j]l;2n[Oj`_Zg`P00003Rk]SRh^kHk^;^f>;R
k]S^h^kHh^;^f>kRk]SRh^kHkP00003<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<
]<?<c;C3]<bd`l`00000XZGGXZ:UejFRYMNRXZGGYJ:Uej:RYMNUXZGGXZ:UejFRYMNRXZGGYJ:Uej:R
YMNU00000080000002T0CWSKN4ihfdi>N=]hCWSKCTihfgQ>N=]>CWSKN4ihfdi>N=]h000006F6gXIU
Q]iUIHKNQVF6gVEUQ]j6IHKNIFF6gXIUQ]iUIHKNQVF6gVD00000/jgC/k>]djfc[M>c/jgC[K>]dk>c
[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[@000034Z[nZa:Zoa0000002
0000000^0<BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_l@0
0000/Z;7/[:Raj:bX/Nb000000000031cnG?`LoU`L7?iLo1cnG100000<7?iL71cnG?`LoU`L7?iLo1
cnG1`LoUcl7?iL400000BiKaBd^FlII;U_5;BiKaUT^FlD];U_6FBiKaBd^FlII;U_5;BiKaUT^FlD];
U_6F000004T000D0000000<0ooooooooooooool01oooool00ol00000ooooooooo`03ooooo`04o`00
0000000000000?ooob?ooooo000Dooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
@_ooool09ol00000`_Zg`/;j]o[2n[O2`_ZgnP00003Rk]S^h^kHh^;^f>kRk]SRh^kHk^;^f>;Rk]S^
h^kHhP00003<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<
00000::Uej:RYMNUXZGGXZ:UejFRYMNRXZGGYJ:Uej:RYMNUXZGGXP000002000000040:2IcJ000000
G7?AG000008000000240CWSKCTihfgQ>N=]>CWSKN4ihfdi>N=]h000006F6gXIUQ]iUIHKNQVF6gVEU
Q]j6IHKNIFF6gXIUQ]iUIHKNQVF6gVEUQ]j600000;>]djfc[M>c/jgC[K>]dk>c[M>]/jgC/k>]djfc
[M>c/jgC[K>]dk>c[M>]/jgC/k>]djd00000100000004P34Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4
Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZP000080000002<0`LoUcl7?
iL71cnG?`LoU`L7?iLo1cnG1`LoUc`000031cnG?`LoU`L7?iLo1cnG1`LoUcl7?iL71cnG?000004^F
lII;U_5;BiKaUT^FlD];U_6FBiKaBd^FlII;U_5;BiKaUT^FlD];U_6F0000000000190019B@0004T0
04U90000B@00B@000003000000030?oooooooooooooo00Cooooo00?o00000?ooooooool00oooool0
0ol00000ooooooooo`0Sooooo`005?ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo
047ooooo02Co00000<;j]l;2n[Oj`_Zg`P00003Rk]SRh^kHk^;^f>;Rk]S^h^kHh^;^f>kRk]SRh^kH
kP00003<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3
c<bd`k@00000XZGGYJ:Uej:RYMNUXZGGXZ:UejD000020000000:0:2IcIVPVLfPX9W=VJ2IcJ2PVLfI
000005acdG=LLm5LG7?AL`0000<0000001/0CWSKCTihfgQ>N=]>000006F6gVEUQ]j6IHKNIFF6gXIU
Q]iUIHKNQVF6gVEUQ]j6IHKNIFF6gXH00000/jgC[K>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[K>]dk>c
[M>]/jgC/k>]djd000000`000000:02^X<V^00000<BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4
Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZP000031cnG?`LoU`L7?iLo1
cnG1`LoUcl7?iL71cnG?`LoU`L7?iLl00000`LoUcl7?iL71cnG?`LoU`L7?iLo1cnG1`LoUcl7?iL40
00020000000:04^FlD];U_6FBiKaBd^FlII;U_5;BiKaUT^FlD];U_6FBiKaB`0000@0000000H0B@00
BDT000190019B@0004T004T00002000000070?ooooooooooooooooooool0000000000?ooo`03oooo
o`04o`000000000000000?ooob;ooooo000Dooooo`03o`00003ooooooooo00Gooooo00?o00000000
003oool0?oooool08_l00000`_Zgn/;j]l;2n[Oj00000>;^f>kRk]SRh^kHk^;^f>;Rk]S^h^kHh^;^
f>kRk]SR00000<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd
`lc<]<>dc;C3c<bd`k@00000XZGGYJ:Uej8000020000000A0:2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=
VJ2IcJ2PVLfI000005acdG=LLm5LG7?ALeacdEaLLm5cG7?AG5acdG<000000`0000005@1UQ]iUIHKN
QVF6gVEUQ]j6IHKNIFF6gXIUQ]iUIHKNQVF6gVEUQ]j6IHKNI@00002c[M>c/jgC[K>]dk>c[M>]/jgC
/k>]djfc[M>c/jgC[@0000020000000Y0:jPbJ2^X<V^[Z39X:jPbJh00000a:Zoa<BZ_j[4Z[o4a:Zo
Z/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_l@00000f=?C
f0000031cnG1`LoUcl7?iL71cnG?`LoU`L7?iLo1cnG1`LoUcl7?iL400000`LoU`L7?iLo1cnG1`LoU
cl7?iL4000000P0000000`2=kLb=SNg<k@0000040000000604^FlII;U_5;BiKaUT^FlD];U_6F0000
0P1A00000e5A000000000000000300000007062DjiAPU>]PH9C[U000003oooooooooo`0000020000
00030?oooooooooooooo02Oooooo000Dooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool0??ooool01Ol00000`_Zg`/;j]o[2n[O2000000@000000300h^kHh^;^f>kRk]SRh^kHkP00003<
]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<
]<?<c;C3]<bd`l`0000000000:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=VJ2IcJ2P
VLfIX9W=X000001LLm5LG7?ALeacdEaLLm5cG7?AG5acdG=LLm5LG7?ALeacdE`000030000000k06F6
gXIUQ]iUIHKNQVF6gVEUQ]j6IHKNIFF6gXIUQ]iU00000;>]dk>c[M>]/jgC/k>]djfc[M>c/jgC[@00
00000000[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ000000a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ
_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZ00000=SCdm?Hdm?H00000<7?
iL71cnG?`LoU`L7?iLo1cnG1`LoUcl7?iL71cnG?`LoU`L7?iLl00000`LoUcl7?iL4000000`000000
202=kLc]SNg<S@0000000000_/;M`[k2gKjn`]g20000100000003`1;U_6F00000540001A001A0000
0000001PU>^DH9C[H62DjiAPU>]PH9C[U62Djf1PU>^D00000?ooo`04ooooo`03o`00003ooooooooo
02Oooooo000Dooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0>_ooool02_l00000
`_Zgn/;j]l80000000000>C^e^kTk]KTi>kFk^C^e^@000040000000`0<bd`lc<]<>dc;C3c<bd`kC<
]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]0000000
0000X9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X000001L
Lm5LG7?ALeacdEaLLm5cG7?AG5acdG=LLm5LG7?ALeacdEaLLm5c000006indWi^O]9^00000`000000
2@1UQ]j6IHKNIFF6gXIUQ]iUIHKNQP00002c[M>]/jgC/`0000020000000l0:jPbJj^X<VP[Z39[ZjP
bJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ000000a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ
_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_l@00000f=?Cf=SCdm?Hdm?Hf=?Cd`000031cnG?`LoU`L7?
iLo1cnG1`LoUcl7?iL71cnG?`LoU`L7?iLo1cnG1000000000022i/7V000008g]c>f=kLb=SNg<k@00
002n`]g2_/;M_[k2gL:n`]fn_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn00000`000000301PU>^DH9C[
H62DjiAPU>]PH9C[U62Djf1PU>^DH9C[H62DjiAPU>]P00000?ooo`?ooooo00?o00000?ooooooool0
9oooool001?ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0hooooo`03o`000032
n[O200000080000003h0i>kFi>C^e^kTk]KTi>kFk^C^e^CTk]K^i>kFi>C^e^h00000cKC2]000003<
]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<
]<?<00000<FY_LG5ZKfY00000:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=VJ2IcJ2P
VLfIX9W=X:2IcIT00000G7?ALeacdEaLLm5cG7?AG5acdG=LLm5LG7?ALeacdEaLLm5cG7?AG000001^
O]9^KWkBOVindVi^O]9nKWkBKP0000<0000000<0IHKNQP00000000000P000000:`2^X<V^[Z39X:jP
bJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^00000<BZ_lC4Z[nZa:Zoa<BZ
_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZP00003Hdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSC
dmP00000`LoU`L7?iLo1cnG1`LoUcl7?iL71cnG?`LoU`L7?iLl000000`000000802=kLb=SNg<k@00
00000000_/;M_[k2gL:n`]fn_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn_/;M`[k2gKjn`]g2_/;M_P00
001PU>]PH9C[U62Djf1PU>^DH9C[H62DjiAPU>]PH9C[U62Djf1PU>^DH9C[H?ooool00000oooo0ooo
ool00ol00000ooooooooo`0Vooooo`004oooool00ol0000000000?ooo`0;ooooo`03o`00003ooooo
oooo03Kooooo04Ko0000000000000000ao^gn`00003Tk]K^i>kFi>C^e^kTk]KTi>kFk^C^e^CTk]K^
i>kFi000003=]<;=cKC2]000003<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<
c;C3]<bd`lc<]<>dc;C3c<bd`k@00000aJVmZLFY_LG5ZKfY00000:2IcIVPVLfPX9W=VJ2IcJ2PVLfI
X9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIT00000G7?ALeacdEaLLm5cG7?AG5acdG=LLm5L
G7?ALeacdEaLLm5cG7?AG000001^O]9^KWkBOVindVi^O]9nKWkBKVindWi^O]9^000010000000;02^
X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJh0
0000a:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_l@00000f=?Cf=SCdm?H
dm?Hf=?CdmSCdmSHdm?Cf=?Cf=SCdm<00000`LoUcl7?iL71cnG?`LoU`L7?iLo1cnG100001P000000
7P2n`]fn_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn_/;M`[k2
gKh00000H9C[H62DjiAPU>]PH9C[U62Djf1PU>^DH9C[H62DjiAPU>]PH9C[U62Djf1PU>^D00000?oo
o`Cooooo00?o00000?ooooooool09Oooool001?ooooo00?o00000?ooooooool03?ooool00ol00000
ooooooooo`0dooooo`14o`0000000000ao^gnlOk]lL00000i>kFi>C^e^kTk]KTi>kFk^C^e^CTk]K^
i>kFi>C^e^h00000cKC2]<fd`/g=]<:dcKC2c@00003<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<
c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<00000<FY_LG5ZKfYaJVmaLFY_JW5ZKg500000:2IcJ2PVLfI
X9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=VJ2IcJ000000G7?AG5acdG=LLm5L
G7?ALeacdEaLLm5cG7?AG5acdG=LLm5LG7?AL`00001^O]9nKWkBKVindWh000020000000_06indWi^
O]9^KWkBOVindVh00000[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^
X<VP[Z39[ZjPbJ2^X<V^[Z39X0000034Z[nZa:Zoa<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_jX0
0000f=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?C00000<7?iLo1cnG1`LoUcl7?iL40
00001`0000004P3Calo700000;k2gL:n`]fn_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn_/;M`[k2gKjn
`]g2_/;M_[k2gL:n`]fn_/;M`P0000<0000000/0H9C[H62DjiAPU>]PH9C[U62Djf1PU>^DH9C[H62D
jiAPU>]P00000?ooo`02ooooo`03o`0000000000oooo02Kooooo000Cooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool0<_ooool0@Ol00000ao^gnlOk]lO7nkOk00000>C^e^kTk]KTi>kF
k^C^e^CTk]K^i>kFi>C^e^kTk]KT00000<fd`/g=]<:dcKC2cLfd`[C=]<;=00000<bd`lc<]<>dc;C3
c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]0000035ZKfYaJVmaLFY_JW5ZKg5aJVm
ZLFY_LD00000X9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=
X000001LLm5LG7?ALeacdEaLLm5cG7?AG5acdG=LLm5LG7?ALeacdEaLLm5c000000<000000300KWkB
KVindWi^O]9^KWkBOVindVi^O]9nKWkBKVindWh00000[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39
X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP00000<BZ_j[4Z[o4a:ZoZ/BZ_lC4Z[nZa:Zo
a<BZ_j[4Z[o400000=SCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?H0000
0<7?iL4000030000000F0<_naok;o/O;bok7o/_nal/00000dlO?dm?7clL00000_/;M`[k2gKjn`]g2
_/;M_[k2gL:n`]fn_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn_/;M`P000080000000@0OGc7O7elagem
O<Ml00001P000000101PU>^DH9C[H000003oool4ooooo`03o`00003ooooooooo02Cooooo000Coooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool0<?ooool0@?l00000ao^galOk]o_7nkO7
00000>C^e^CTk]K^i>kFi>C^e^kTk]KTi>kFk^C^e^CTk]K^00000<fd`[C=]<;=cKC2]<fd`/g=]<:d
cKC2cLfd`[@00000c;C3]<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c0000035ZKg5
aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZ@00002PVLfIX9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfI
X9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfI000005acdG=LLm5LG7?ALeacdEaLLm5cG7?AG5acdG<00003
0000001H06indVi^O]9nKWkBKVindWi^O]9^KWkBOVindVi^O]9nKWkBKVindWh00000[Z39X:jPbJj^
X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[P000034
Z[o4a:ZoZ/BZ_lC4Z[nZa:Zoa<BZ_jX00000f=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSH
dm?Cf=?Cf=SCdm?Hdm?Hf=?Cd`0000000000a?c0a000003;o/O;bok7o/_nal_;o/On00000=?7clL0
0000dlO?am?7cm<00000_/;M_[k2gL:n`]fn_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn_/;M`P000000
0000[iW0[jnI`9V_VL2_000007elagemO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7O@0000<0
000000<0ooooooooooooool00_ooool00ol00000ooooooooo`0Sooooo`004oooool00ol000000000
0?ooo`0?ooooo`03o`00003ooooooooo02kooooo0:3o00000<Ok]o_7nkO7ao^gn`0000000000i>kF
i>C^e^kTk]KTi>kFk^C^e^CTk]K^i>kFi000003=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2
]000003<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`lc<]<>dc;C3c<bd`k@00000aJVmZLFY_LG5ZKfYaJVm
aLFY_JW5ZKg5aJVmZLFY_LG5ZKfY00000:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=
VJ2IcJ2PVLfIX9W=X:2IcIT00000G7?ALeacdEaLLm5cG7?AG5acdG<00000000005acdEaLLm5cG7?A
G000001^O]9^KWkBOVindVi^O]9nKWkBKVindWi^O]9^KWkBOVindVi^O]9nKWkBKP00002^X<V^[Z39
X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJh00000a:Zo
a<BZ_j[4Z[o4a:ZoZ/BZ_l@00000f=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?C
dmSCdmSHdm?Cf=?Cf0000034o<34a?c0o000003;o/Onbok7bl_naok;o/O;00000=?7cm?Calo7dlO?
d`00003CaloC00000;k2gKjn`]g2_/;M_[k2gL:n`]fn_/;M`[k2gKjn`]g200000000002_VL2_[iW0
VJnI`:n_VL2I[iW0[`00001mO<MmOGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7
OGelag`00000oooo1?ooool00ol00000ooooooooo`0Sooooo`004_ooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo02cooooo03go00000<Ok]lO7nkOkao^galOk]o/00000i>kFk^C^e^CT
k]K^i>kFi>C^e^kTk]KTi>kFkP0000000000cKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=
]<;=00000<bd`lc<]<>dc;C3c<bd`kC<]<?<c;C3]<bd`l`00000aJVmaLFY_JW5ZKg5aJVmZLFY_LG5
ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LD00000X9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVP
VLfPX9W=VJ2IcJ2PVLfIX9W=X000001LLm5L00000080000006<0G7?AG5acdG=LLm5LG7?ALeacdEaL
Lm5c000006indWi^O]9^KWkBOVindVi^O]9nKWkBKVindWi^O]9^KWkBOVindVh00000[Z39[ZjPbJ2^
X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X0000034
Z[nZa:Zoa<BZ_jX00000f=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf=SCdm?H
dm?Hf=?Cd`000034o<3la?c0a000003;o/O;bok7o/_nal_;o/On00000=?7clOCaloCdlO?am?7cm?C
alo700000=?7clL00000_/;M`[k2gKjn`]g2_/;M_[k2gL:n`]fn00000000002_VL2I[iW0[jnI`9V_
VL2_[iW0VJnI`:n_VL2I000007elagamO<MmOGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O7elagem
O<MlOGc7O@00003oool01?ooool00ol00000ooooooooo`0Rooooo`002oooool00ol0000000000?oo
o`04ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool0:_ooool0>ol00000ao^gnlOk
]lO7nkOkao^ga`00003Tk]KTi>kFk^C^e^CTk]K^i>kFi>C^e^kTk]KTi>kFkP00003=]<:dcKC2cLfd
`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]000003<]<>dc;C3c<bd`kC<]<?<c;C3]000
0035ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LD00000X9W=X:2I
cIVPVLfPX9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfPX9W=VJ2IcJ2PVLfI00000080000006H0G7?ALeac
dEaLLm5cG7?AG5acdG=LLm5LG7?ALeacdEaLLm5c000006indWi^O]9^KWkBOVindVi^O]9nKWkBKVin
dWi^O]9^KWkBOVindVi^O]9n00000:jPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jP
bJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X0000034Z[nZa:Zoa000003Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf=SC
dm?Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?H00000<Cl`<C4o<3l00000<_naok;o/O;bok7oP00
00000000dlO?dm?7clOCaloCdlO?am?7cm?Calo700000=?7clOCaloC00000;k2gKjn`]g2_/;M_P00
00000000[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I000007elagamO<MmOGc7O7el
agemO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7O@00003oool4ooooo`03o`0000000000oooo
02;ooooo000:ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0Coooo
o`03o`00003ooooooooo02Sooooo03Wo00000<Ok]lO7nkOkao^galOk]o/00000i>kFk^C^e^CTk]K^
i>kFi>C^e^kTk]KTi>kFk^C^e^@00000cKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=
cKC2]<fd`/g=]<:d00000<bd`kC<]<?<c;C3]<bd`l`00000aJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfY
aJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVmaLFY_JT00000X9W=VJ2IcJ2PVLfIX9W=X:2IcIVPVLfP
X9W=VJ2IcJ0000000P000000J@2PVLfPX9W=V@00001LLm5cG7?AG5acdG=LLm5LG7?ALeacdEaLLm5c
G7?AG5acdG=LLm5L000006indVi^O]9nKWkBKVindWi^O]9^KWkBOVindVi^O]9nKWkBKVindWh00000
[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP
[Z39[P0000000000f=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?H
f=?Cd`000034o<3la?c0a000003;o/O;bok7o/_nal/00000dlO?dm?7clOCaloCdlO?am?7cm?Calo7
dlO?dm?7clOCaloC00000=?7cm<00000_/;M_P0000000000[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_
[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_000007elagemO<MlOGc7OGelagamO<MmOGc7O7elagemO<Ml
OGc7OGelagamO<Mm00000?ooo`05ooooo`03o`00003ooooooooo027ooooo000:ooooo`05o`00003o
ooooooooo`00003oool00oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo02Kooooo
03Oo00000<Ok]o_7nkO7ao^gnlOk]lL00000i>kFi>C^e^kTk]KTi>kFk^C^e^CTk]K^i>kFi>C^e^h0
0000cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/d0
0000c;C3c<bd`k@00000aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVmaLFY_JW5
ZKg5aJVmZLFY_LG5ZKfY00000:2IcIVPVLfPX9W=VJ2IcJ2PVLfI00000080000000D0X9W=VJ2IcJ2P
VLfIX9W=X00000020000001V05acdEaLLm5cG7?AG5acdG=LLm5LG7?ALeacdEaLLm5cG7?AG000001^
O]9^KWkBOVindVi^O]9nKWkBKVindWi^O]9^KWkBOVindVi^O]9nKWkBKP00002^X<V^[Z39X:jPbJj^
X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJh00000f=?Cf=SCdm?H
dm?Hf=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf0000034o<34a?c0o<Cl`<@0
0000bok7bl_naoh00000dlO?am?7cm?Calo7dlO?dm?7clOCaloCdlO?am?7cm?Calo7dlO?dm?7clL0
0000dlO?a`00002_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_
VL2I[iW0[`00001mO<MmOGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7OGelag`0
0000oooo1Oooool00ol00000ooooooooo`0Pooooo`002_ooool01Ol00000ooooooooool00000oooo
00?ooooo00?o00000000003oool05Oooool00ol0000000000?ooo`0Tooooo`0eo`000037nkO7ao^g
nlOk]lO7nkOk00000>C^e^kTk]KTi>kFk^C^e^CTk]K^i>kFi>C^e^kTk]KT00000<fd`/g=]<:dcKC2
cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2c@00003<]<?<0000
0<FY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVm
aLFY_JW5ZKg500000:2IcJ0000000P0000000`2PVLfPX9W=V@000004000000030:?5lLFSaO6S0000
00<0000006<0G7?ALeacdEaLLm5cG7?AG5acdG=LLm5LG7?AL`00001^O]9nKWkBKVindWi^O]9^KWkB
OVindVi^O]9nKWkBKVindWi^O]9^00000:jPbJj^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39
[ZjPbJ2^X<V^[Z39X:jPbJh0000000000;_>jLh00000f=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?C
dmSCdmSHdm?Cf=?Cf=SCdm<00000a?c0o<Cl`<C4o<3l00000<_naok;o/O;00000=?7cm?Calo7dlO?
dm?7clOCaloCdlO?am?7cm?Calo7dlO?dm?7clOCaloCdlO?am?7cm<0000000000:nI`9V_VL2_[iW0
VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_000007elagemO<MlOGc7
OGelagamO<MmOGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O000003oool01_ooool00ol00000oooo
ooooo`0Oooooo`002_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0
5oooool00ol00000ooooooooo`0Rooooo`0bo`000037nkO7ao^gnlOk]lL00000i>kFi>C^e^kTk]KT
i>kFk^C^e^CTk]K^i>kFi>C^e^h00000cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:d
cKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[@00000aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5
aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVmaLFY_JT00002000000030:2IcIT0
0000000000<0000000/0XlGaaJ?5lJ>SaO75XlGaXj?5lLFSaO6SXlGaa@00000ENNAi5GWT5@000003
0000001O05acdG=LLm5LG7?AL`00001^O]9nKWkBKVindWi^O]9^KWkBOVindVi^O]9nKWkBKVindWi^
O]9^KWkBOP00002^X<VP[Z39[ZjPbJ2^X<V^[Z39X:jPbJj^X<VP[Z39[ZjPbJ2^X<V^00000000002k
c^W>^lkY^k_>jLh00000f=?CdmSCdmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?Cf=?Cf0000034
o<34a?c0o<Cl`<@00000bok7bl_naoh00000dlO?am?7cm?Calo7dlO?dm?7clOCaloCdlO?am?7cm?C
alo7dlO?dm?7clOCaloCdlO?a`0000000000_Z6j_P00002_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_
VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0V@00001mO<MlOGc7OGelagamO<MmOGc7O7elagem
O<MlOGc7OGelagamO<MmOGc7O000003oool01_ooool00ol00000ooooooooo`0Oooooo`002oooool0
0ol0000000000?ooo`04ooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool08?ooool0
1Ol00000ao^gnlOk]lO7nkOk000000@0000002L0i>kFk^C^e^CTk]K^i>kFi000003=]<;=cKC2]<fd
`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2c@00
00000000aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY
_LD000000P0000000`35ZKg5aJVmZ@0000020000000C0:?5lLFSaO6SXlGaaJ?5lJ>SaO75XlGaXj?5
lLFSaO6SXlGaaJ?5lJ>SaO75XlGaX`00000000005GWTNAEii1DENNAi5GWT5@0000020000001M05ac
dE`00000KWkBKVindWi^O]9^KWkBOVindVi^O]9nKWkBKVindWi^O]9^KWkBOP00002^X<VP[Z39[ZjP
bJ2^X<V^[Z39X:jPbJj^X<VP[Z39[P0000000000^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk00000=SC
dmSHdm?Cf=?Cf=SCdm?Hdm?Hf=?CdmSCdmSHdm?C00000<Cl`?c4o<34a?c0o000003;o/Onbok7b`00
003CaloCdlO?am?7cm?Calo7dlO?dm?7clOCaloCdlO?am?7cm?Calo7dlO?dm?7clOCaloC00000;jQ
^[jnXKZQ00000000002_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI
`9V_VL2_[iW0V@00001mO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O7el
agd00000oooo00Gooooo00?o00000000003oool01oooool00ol0000000000?ooo`0Eooooo`004Ooo
ool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo01kooooo00[o00000<Ok]lO7nkOk0000
0000002Lk_NLW>kgkYc^mibLk_O^000010000000@03=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:d
cKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]0000037Z[fZajZma`000035ZKg5
aJVmZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVma@0000000000aJVmZLFY_LG5ZKfY
aJVma@00003Hc/oH00000:?5lJ>SaO75XlGaXj?5lLFSaO6SXlGaaJ?5lJ>SaO75XlGaXj?5lLFSaO6S
XlGaaJ?5lJ>SaO75XlGaX`00000ENN@E5GWTNAEii1DENNAi5GWT5AEii7T000030000001I06indVi^
O]9nKWkBKVindWi^O]9^KWkBOVindVi^O]9nKWkBKP00002^X<V^[Z39X:jPbJj^X<VP[Z39[P000000
0000^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>00000=SCdm?Hdm?Hf=?CdmSCdmSH
dm?Cf=?Cf0000034o<34a?c0o<Cl`<@00000bok7b`0000000000dlO?am?7cm?Calo7dlO?dm?7clOC
aloCdlO?am?7cm?Calo7dlO?dm?7clOCaloCdlO?a`00002nXKZQ_Z6j_[jQ^Z6nXKZn00000:nI`:n_
VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[`00001m
O<MmOGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7O@00003oool01_ooool00ol0
0000ooooooooo`05ooooo`05o`00003oooooooooo`00003oool05?ooool0017ooooo00?o00000000
003oool06oooool00ol00000ooooooooo`0Looooo`0<o`000037nkOk00000000002Lk_NLW>kgkYc^
mibLk_O^W>kgW9c^mnjLk_NL00000P0000007`2[ZMJ[00000<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2
]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2c@000037Z[g7ajZmZ/NZ_LL00000aJVm
aLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVmaLFY_JT000000P0000009035ZKfYaJVmaLFY_JW5ZKg5aJVm
Z@00003Hc/o>f<k?f=S>clh00000XlGaaJ?5lJ>SaO75XlGaXj?5lLFSaO6SXlGaaJ?5lJ>SaO75XlGa
Xj?5lLFSaO6SXlGaaJ?5lJ>SaO75000001Eii7TENN@E5GWTNAEii1DENNAi5GWT5AEii7T00000?9;`
TP0000<000000240KWkBKVindWi^O]9^KWkBOVindVh00000[Z39[ZjPbJ2^X<V^00000000002kc^W>
^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK/00000f=?Cf=SCdm?Hdm?H
f=?Cd`000034o<3la?c0a<Cl`?`000000`000000<P2i`N2i00000=?7cm?Calo7dlO?dm?7clOCaloC
dlO?am?7cm?Calo7dlO?dm?7clOCaloC00000;jQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn00000000002_VL2I
[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[`00001mO<Mm
OGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7OGelag`00000oooo1_ooool00ol0
0000ooooooooo`04ooooo`05o`00003oooooooooo`00003oool05?ooool0017ooooo00?o00000?oo
ooooool07?ooool00ol0000000000000000>000000030?oooooooooooooo00Wooooo00_o00000<Ok
]lL00000W>kgW9c^mnjLk_NLW>kgkYc^mibLk_O^W>kgW00000020000000N0:^YeZ^[ZMJYZjWFZ`00
003=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd
`/d00000ajZmalNZ_J[7Z[g7ajZmZP000035ZKfYaJVmaLFY_JW5ZKg500000P0000007@35ZKg5aJVm
ZLFY_LG5ZKfYaJVmaLFY_JW5ZKg500000=S>cmSHc/o>f<k?f=S>clkHc/oH00000:?5lJ>SaO75XlGa
Xj?5lLFSaO6SXlGaaJ?5lJ>SaO75XlGaXj?5lLFSaO6SXlGaaJ?5lJ>SaO7500000080000000`05GWT
NAEii1DENNAi5GWT5AEii7TENN@E000003bBl3`lT_2B?9;`?3bBl98000030000000306indVi^O]9n
00000080000001H0^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk
^lkYc[_>jK/00000f=?Cf=SCdm?Hdm?H00000<Cl`<C4o<3l00000`000000=02i`N2i^L7P`KW1h;T0
0000dlO?dm?7clOCaloCdlO?am?7cm?Calo7dlO?dm?7clOCaloCdlO?a`00002nXKZQ_Z6j_[jQ^Z6n
XKZn_Z6jXKjQ^[jnXKZQ00000:nI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_
VL2I[iW0[jnI`9V_VL2_[iW0V@00001mO<MlOGc7OGelagamO<MmOGc7O7elagemO<MlOGc7OGelagam
O<MmOGc7O000003oool7ooooo`03o`00003ooooooooo00Cooooo00?o00000000003oool05Oooool0
017ooooo00?o00000?ooooooool06oooool02ol00000000004D000150015A@0004D004E50000A@00
ADD000150015A@000080000000<0L000L70000000000200000001@3ooooooooooooooooooooo0000
00<0000000L0W>kgkYc^mibLk_O^W>kgW9c^mnjLk_NL00000080000001d0ZjWFZj^YeZV[ZMJ[ZjWF
ZJ^YeZ^[ZMJY00000<fd`[C=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:dcKC2
cLfd`[@00000ajZmZ/NZ_LO7Z[fZajZmalNZ_JX00000aJVmZ@0000020000000M0<FY_JW5ZKg5aJVm
ZLFY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZ@00003Hc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>0000
0:?5lLFSaO6SXlGaaJ?5lJ>SaO75XlGaXj?5lLFSaO6SXlGaaJ?5lJ<000001`0000003P0ENNAi5GWT
5AEii7TENN@E5GWTN@00000lT_2B?9;`?3bBl98lT_0l?9;`TSbBl3`lT_2B00000P000000502kc^W>
^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk
^lkYcP00003Hdm?C00001@000000=P2i`N2i^L7P`KW1h;Vi`N31^L7P^KW1h<400000dlO?am?7cm?C
alo7dlO?dm?7clOCaloCdlO?am?7cm<00000_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6n
XKZn00000:nI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_
VL2I000007elagamO<MmOGc7O7elagemO<MlOGc7OGelagamO<MmOGc7O7elagemO<Ml00000?ooo`Oo
oooo00?o00000?ooooooool00oooool01Ol00000ooooooooool00000oooo01Cooooo000Aooooo`03
o`00003ooooooooo01Wooooo00_o0000000000150000A@00ADD000150015A@0004D004E50000A@00
ADD00002000000080700071`0000L000L700001`001`L0000700071`00040000000303@003@00000
000000@0000000L0W>kgkYc^mibLk_O^W>kgW9c^mnjLk_NL00000080000001`0ZjWFZj^YeZV[ZMJ[
ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[00000<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:d
cKC2cLfd`[C=]<;=00000<NZ_LO7Z[fZajZmalNZ_J[7Z[g700000P0000007@35ZKg5aJVmZLFY_LG5
ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVma@00003Hc/oHf<k?c]S>cmSHc/o>f<k?f=S>clkH
c/oHf<k?c]S>cmP00000XlGaXj?5lLFSaO6SXlGaaJ?5lJ>SaO75000000@0000000L0g?k?o]cncm`0
0000dl?;d`00002U^>JU00000080000001l05GWT5AEii7T00000?9;`TSbBl3`lT_2B?9;`?3bBl98l
T_0l?9;`TSbBl3`lT_2B?9;`?000002kc^Vk^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK^k
c^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>000000<0000003/0N>;6N00000000000^L7P`KW1h;Vi
`N31^L7P^KW1h<6i`N2i^L7P`KW1h;T00000dlO?dm?7clOCaloCdlO?am?7cm?Calo700000;jQ^Z6n
XKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[h0000000000:nI`9V_VL2_[iW0VJnI`:n_
VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_000007elagemO<MlOGc7OGelagam
O<MmOGc7O7elagemO<MlOGc7OGelagamO<Mm00000?ooo`07ooooo`03o`00003ooooooooo00?ooooo
00?o00000000003oool05Oooool0017ooooo00?o00000?ooooooool05oooool06ol00000000004D0
00150015A@0004D004E50000A@00ADD000150015A@0004D004D00000L000L700001`001`L0000700
071`0000L000L700001`001`L0000700071`0000L000L70000060000000609c^mibLk_O^W>kgW9c^
mnjLk_NL00000P0000006`2[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWF
Z`00003=]<;=cKC2]<fd`/g=]<:dcKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:d00000<NZ_J[7Z[g7ajZm
ZP0000020000000M0<NZ_J[7Z[g700000<FY_LG5ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVm
aLFY_JT00000f<k?c]S>cmSHc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>f<k?f=S>clh00000XlGa
aJ?5lJ<000000`0000003@3Lo/ong?k?g=cncokLo/oLg?k?oP00003C`l_3dl?;dm?3bl<00000YKSV
^:FhiZD000000P0000006`0ENN@E000003bBl3`lT_2B?9;`?3bBl98lT_0l?9;`TSbBl3`lT_2B?9;`
?3bBl9800000^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkY
cP0000030000000`07SRaWP0000000000;W1h<6i`N2i^L7P`KW1h;Vi`N31^L7P^KW1h<6i`N2i^L7P
`KW1h;Vi`N3100000=?7clOCaloCdlO?am?7cm<00000_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j
_[jQ^Z6nXKZn_Z6jXKjQ^[h0000000000:nI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0
VJnI`:n_VL2I[iW0[jnI`9V_VL2_00000P0000002`1mO<MmOGc7O7elagemO<MlOGc7OGelagamO<Mm
OGc7O7elagd00000oooo00Kooooo00Co00000?ooool00000oooo6oooool0013ooooo00?o00000000
003oool05_ooool03_l00000000004D000150015A@0004D004E50000A@00ADD000150015A@0004D0
04D0000000000P1`00003G1`0000L000L700001`001`L0000700071`0000L000L700001`001`L000
0700070000000`000000101OQN25GhGPGen5h8D000050000000J0:^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[
ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[ZjWFZJ^YeZ^[ZMJY00000<fd`[C=]<;=cKC2]<fd`/g=]<:d
cKC2cLfd`[C=]<;=00000<NZ_LL000020000000c0<NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZP000035
ZKfYaJVmaLFY_JW5ZKg5aJVmZLFY_LG5ZKfYaJVma@0000000000f<k?c]S>cmSHc/o>f<k?f=S>clkH
c/oHf<k?c]S>cmSHc/o>f<k?f=S>clkHc/oH00000000003Holcof?o<f000003Lo/oLg?k?o]cncmcL
o/ong?k?g000003C`l_Cdl?;`m?3bm?C`l_3dl?;d`00002U^>JUYKSV^:FhiZFU^>Jh000000800000
01H0?9;`TSbBl3`lT_2B?9;`?3bBl98lT_0l?9;`TSbBl3`lT_2B?9;`?000002kc^Vk^lkYc[_>jK^k
c^W>^lkY^k_>jLjkc^Vk^lkYc[_>jK^kc^W>00000`000000<01hh/Ih00000000002i`N31^L7P^KW1
h<6i`N2i^L7P`KW1h;Vi`N31^L7P^KW1h<6i`N2i^L7P`KW1h;Vi`N3100000=?7clOCaloCdlO?a`00
002nXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ00000000
002_VL2_[iW0VJnI`:n_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[`000080000000<0NX7>
NWZ1cX4000000`0000001`1mO<MmOGc7O7elagemO<MlOGc7O@00003oool02?ooool00ol00000oooo
ooooo`0Jooooo`004?ooool00ol00000ooooooooo`0Dooooo`0>o`0000000000A@0004D004E50000
A@00ADD000150015A@0004D004E50000A@00A@00000000020700000=L700001`001`L0000700071`
0000L000L700001`001`L0000700071`0000L000L00000040000000Q05n5h5mOQN25GhGPGen5h8EO
QN1OGhGPQEn5h5mOQN25GhGPG`00002[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[ZjWFZJ^YeZ^[
ZMJYZjWFZj^YeZV[ZMJ[ZjWFZJ^YeZ/00000cKC2cLfd`[C=]<;=cKC2]<fd`/g=]<:d000000800000
03P0ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZ00000<FY_JW5ZKg5aJVmZLFY_LG5
ZKfYaJVmaLFY_JW5ZKg500000=S>cmSHc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>f<k?f=S>clkH
c/oHf<k?cP00003Holcof?o<f=Soc?l00000g?k?o]cncmcLo/ong?k?g=cncoh00000dl?;`m?3bm?C
`l_3dl?;dm?3bl?C`l_C00000:FhiZFU^>JhYKSVYJFhi[RU^>JUYKSV^00000<000000140?9;`?3bB
l98lT_0l?9;`TSbBl3`lT_2B?9;`?000002kc^Vk^lkYc[_>jK^kc^W>^lkY^k_>jLjkc^Vk^lkYcP00
00060000000h0;W1h<6i`N2i^L7P`KW1h;Vi`N31^L7P^KW1h<6i`N2i^L7P`KW1h;Vi`N31^L7P^KW1
h<6i`N2i^L7P`KW1h;T00000dlO?d`00002nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ
^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jX@00002_VL2I00000:nI`9V_VL2_[iW0VJnI`:n_VL2I[iW0[jnI
`9V_VL2_00000000002bWlFO/Yo5/[:OaIl00000NX7>PGZ1cWYjPLj1NX7>NWZ1cX40000300000004
07elagemO<Ml00000?ooo`Sooooo00?o00000?ooooooool06Oooool0013ooooo00?o00000?oooooo
ool04oooool00ol0000000000000000;0000000>0700071`0000L000L700001`001`L0000700071`
0000L000L700001`001`L0000700071`00030000000R08>HgiR3V=n3PiSOV000001OQN25GhGPGen5
h8EOQN1OGhGPQEn5h5mOQN25GhGPG`00002[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[ZjWFZJ^Y
eZ^[ZMJYZjWFZj^YeZV[ZMJ[ZjWFZJ^YeZ/00000cKC2cLfd`[C=]<;=cKC2]0000080000003`0ajZm
Z/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g700000<FY_LG5ZKfYaJVm
aLFY_JW5ZKg5aJVmZ@00003Hc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>f<k?f=S>clkHc/oHf<k?
c]S>cmP00000f?o<f=Soc?oHolcHf?o<o`00003Lo/ong?k?g=cncokLo/oL00000=?3bm?C`l_3dl?;
dm?3bl?C`l_Cdl?;`m?3bm?C`l_300000:Fhi[RU^>JUYKSV^:FhiZFU^>JhYKSVYJFhi[P000050000
000;03bBl3`lT_2B?9;`?3bBl9800000^lkYc[_>jK^kc^W>^lkY^k_>jLh000001@000000?`1FT^eF
EY;]TUJBkEH00000^L7P^KW1h<6i`N2i^L7P`KW1h;Vi`N31^L7P^KW1h<6i`N2i^L7P`KW1h;Vi`N31
^L7P^KW1h<6i`N2i^L7P`@00002nXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn
_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z400000[iW0V@00002_VL2I[iW0[jnI`9V_VL2_[iW0VJnI`:l00000
00000;:OaInbWlFb/Yo5Wk:OaK:bWlFO000007Z1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1cX5jPLij
NX7>P@000002000000030?oooooooooooooo00Oooooo00?o00000?ooooooool06?ooool000030?oo
oooooooooooo00gooooo00?o00000?ooooooool04_ooool03ol00000[?Jm[:cf_OJ/m[f/00000=O_
hmOGkn?_enoSemO_hnoGkn?GenoSkmO_hmOGkn?_enoSe`000004000000080700071`0000L000L700
001`001`L0000700071`00030000000P08>HgiR3V=n3PiSOV8>Hgh>3V=nH000005n5h8EOQN1OGhGP
QEn5h5mOQN25GhGPGen5h8EOQN1OGhGPQ@00002[ZMJYZjWFZj^YeZV[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWF
Zj^YeZV[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZT000030000000k0<fd`/d00000ajZmalNZ_J[7Z[g7
ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZma`000035ZKg5aJVmZLFY_LG5ZKfY
aJVma@00003Hc/oHf<k?c]S>cmSHc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>f<k?f=S>clh00000
f?o<omSoc=SHolcof?o<f000003Lo/oLg?k?o]cncmcLo/on00000=?3bl?C`l_Cdl?;`m?3bm?C`l_3
dl?;dm?3bl?C`l_Cdl?;`m?3bm<00000YKSVYJFhi[P00000100000001P2PTLBAX974X:2Aa96PTLBP
X974T@0000<0000000D0?9;`?000002kc^Vk^lkYcP0000020000000H05JBkI9FT^eFEY;]TUJBkEIF
T^fBEY;]EUJBkI9FT^eF00000;W1h;Vi`N31^L7P^KW1h<6i`N2i^L7P`KW1h;Vi`N31^L7P^KW1h<6i
`N2i^L7P`KW1h;Vi`N3100000P000000;@2nXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ
^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn00000:nI`:l00000[iW0[jnI`9V_VL2_00000000
002bWlFO/Yo5/[:OaInbWlFb/Yo5Wk:OaK:bWlFO000007Z1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1
cX5jPLijNX7>PGZ1cWYjPLj100000?ooo`09ooooo`03o`0000000000oooo01Sooooo000@ooooo`03
o`00003ooooooooo017ooooo01Go00000:cf_OJ/m[f/00000000003Gkn?_enoSemO_hnoGkn?GenoS
kmO_hmOGkn?_enoSemO_hnl00000`k78/L>ab<?3/LRa`k78`l>ab;4000000`0000000`1`001`L000
000000020000000P08>HgiR3V=n3PiSOV8>Hgh>3V=nHPiSOPh>HgiR3V=n3000005n5h5mOQN25GhGP
Gen5h8EOQN1OGhGPQEn5h5mOQN25GhGPG`00002[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[ZjWF
ZJ^YeZ^[ZMJYZjWFZj^YeZT000030000000k0<fd`/g=]<:d00000<NZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZ
ajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZP000035ZKfYaJVmaLFY_JT00000
f<k?c]S>cmSHc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>f<k?f=S>clkHc/oH00000=Soc=SHolco
f?o<f=Soc?l00000g?k?o]cncmcLo/ong?k?g000003C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl?C`l_C
dl?;`m?3bm?C`l_3dl?;dm?3bl<000000P0000003P2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBA
X974X:2Aa96PTLBP000006ecb6e]LlQc000010000000<00gP>N0000005JBkI9FT^eFEY;]TUJBkEIF
T^fBEY;]EUJBkI9FT^eFEY;]TP00002i`N31^L7P^KW1h<6i`N2i^L7P`KW1h;Vi`N31^L7P^KW1h<6i
`N2i^L7P`@0000000000[9O1[:bG`IN/Ul6/00000;jQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jn
XKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_P00002_VL2_[iW0V@000080000001P0/Yo5Wk:O
aK:bWlFO/Yo5/[:OaInbWlFb/Yo5Wk:OaK:bWlFO/Yo5/P00001jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1
cX5jPLijNX7>PGZ1cWYjPLj1NX7>NP00003oool8ooooo`03o`0000000000oooo01Sooooo000@oooo
o`03o`0000000000oooo00oooooo01_o00000000002/m[f/[?JmmP00003Gkn?_enoSemO_hnoGkn?G
enoSkmO_hmOGkn?_enoSemO_hnl0000000000<>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa
`k78`l>ab;4000000`0000007P23V=n3PiSOV8>Hgh>3V=nHPiSOPh>HgiR3V=n3PiSOV8>Hgh>3V=nH
000005n5h8EOQN1OGhGPQEn5h5mOQN25GhGPGen5h8EOQN1O00000:^YeZ^[ZMJYZjWFZj^YeZV[ZMJ[
ZjWFZJ^YeZ^[ZMJYZjWFZ`000080000005@0ZjWFZj^YeZV[ZMJ[00000<fd`/d00000ajZmalNZ_J[7
Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZP000035
ZKfYaJVma@00003Hc/oHf<k?c]S>cmSHc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>f<k?f=S>clh0
0000f?o<omSoc=SHolcof?o<f000003Lo/oLg?k?o]cncmcLo/on00000=?3bl?C`l_Cdl?;`m?3bm?C
`l_3dl?;dm?3bl?C`l_Cdl?;`m?3bm?C`l_3dl?;d`0000000000X974TJ2Aa:2PTLBAX974X:2Aa96P
TLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974T@00001]LlQcKG?8KFecb7=]LlQ]KG?8Lfecb6d0
00020000000[05JBkEIFT^fBEY;]EUJBkI9FT^eFEY;]TUJBkEIFT^fBEY;]EP00002i`N2i^L7P`KW1
h;Vi`N31^L7P^KW1h<6i`N2i^L7P`@0000000000[9O1[:bG`IN/Ul6/[9O1UjbG`J`00000_Z6j_[jQ
^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jX@00
00030000000I0;:OaK:bWlFO/Yo5/[:OaInbWlFb/Yo5Wk:OaK:bWlFO/Yo5/[:OaInbWlFb000007Z1
cWYjPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1cX5jPLij00000?ooo`0:ooooo`03o`00
003ooooooooo01Kooooo000?ooooo`03o`00003ooooooooo00oooooo03[o00000:cf_Jb/m[gf[?Jm
[000003Gkn?GenoSkmO_hmOGkn?_enoSemO_hnoGkn?GenoSkmO_hmL00000`k78`l>ab;73/LS3`k78
/L>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS3000008>Hgh>3V=nHPiSO
Ph>HgiR3V=n3PiSOV8>Hgh>3V=nHPiSOPh>HgiP00000GhGPQEn5h5mOQN25GhGPGen5h8EOQN1OGhGP
QEn5h5mOQN2500000:^YeZV[ZMJ[ZjWFZJ^YeZ^[ZMJY00000P000000F@2[ZMJYZjWFZj^YeZV[ZMJ[
ZjWFZJ^YeZ/0000000000<NZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZ
ajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZma`0000000000f<k?c]S>cmSHc/o>f<k?f=S>clkHc/oH
f<k?c]S>cmSHc/o>f<k?f=S>clkHc/oH00000=Soc=SHolcof?o<f=Soc?l00000g?k?o]cncmcLo/on
g?k?g000003C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl?C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl<00000
`:6iXL2Q^L000000X974X:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBA
000006ecb7=]LlQ]KG?8Lfecb6e]LlQcKG?8KFecb7=]LlQ]000000<0000004D0EY;]TUJBkEIFT^fB
EY;]EUJBkI9FT^eFEY;]TP00002i`N31^L7P^KW1h<6i`N2i^L7P`KW1h;T0000000000:bG`IN/Ul6/
[9O1UjbG`Jb/Ul6G[9O1[000002nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ
_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ00000;:OaInbWlFb00000;:OaK:bWlFO/Yo5/[:OaInbWlFb
/Yo5Wk:OaK:bWlFO/Yo5/[:OaInbWlFb000007Z1cWYjPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1
NX7>NWZ1cX5jPLijNX7>P@00003oool02Oooool00ol00000ooooooooo`0Fooooo`003oooool00ol0
0000ooooooooo`0>ooooo`05o`00002/m[gf[?Jm[:cf_OH0000010000000;`3Gkn?_enoSemO_hnoG
kn?GenoSk`000033/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<?3
/LRa`k78`l>ab;73/LS3`k78/@000023V=nHPiSOPh>HgiR3V=n3PiSOV8>Hgh>3V=nHPiSOPh>HgiR3
V=n3000005n5h5mOQN25GhGPGen5h8EOQN1OGhGPQEn5h5mOQN2500000:^YeZV[ZMJ[000000800000
05l0ZjWFZj^YeZV[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWFZ`0000000000Yig;W@000037Z[fZajZmalNZ_J[7
Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LL0
0000f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>f<k?f=S>clkHc/oHf<k?c]S>cmSHc/o>00000=Soc?oH
olcHf?o<omSoc=P00000g?k?g=cncokLo/oLg?k?oP00003C`l_3dl?;dm?3bl?C`l_Cdl?;`m?3bm?C
`l_3dl?;dm?3bl?C`l_Cdl?;`m?3bm<00000`:6i`<2Q^J70XKW000000:2Aa:2PTLBAX974X:2Aa96P
TLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974T@00001]LlQcKG?8KFecb7=]LlQ]KG?8Lfecb6e]
LlQcKG?8KFecb7<00000Ng_8N`0000040000001105JBkI9FT^eFEY;]TP00002i`N31^L7P^KW1h<6i
`N2i00000000002/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IL00000_Z6jXKjQ^[jn
XKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[h0000000000;:OaInb
WlFb/Yo5W`00002bWlFO/Yo5/[:OaInbWlFb/Yo5Wk:OaK:bWlFO/Yo5/[:OaInbWlFb/Yo5W`00001j
PLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1cX5jPLijNX7>P@00003oool02_ooool00ol0
0000ooooooooo`0Eooooo`003oooool00ol00000ooooooooo`0=ooooo`0;o`00002/m[f/[?JmmP00
00000000jN79jNWQbN7YhLWYjN79hNWQbNT0000010000000<@33/LS3`k78/L>ab<?3/LRa`k78`l>a
b;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;400000PiSOV8>H
gh>3V=nHPiSOPh>HgiR3V=n3PiSOV8>Hgh>3V=nHPiSOP`00001OQN1OGhGPQEn5h5mOQN25GhGPGen5
h8EOQN1OGhGPQEn5h5l0000000000:^YeZV[ZMJ[ZjWFZJ^YeZ^[ZMJYZjWFZj^YeZT000000P000000
F02WWL^MYig;YjNMbifWWL^W00000<NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ
_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_JX00000f/g=c@00003Hc/o>f<k?f=S>clkHc/oHf<k?c]S>
cmSHc/o>f<k?f=S>clkHc/oH00000=Soc=SHolcof?o<f=Soc?oHolcH00000=cncmcLo/ong?k?g000
003C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl?C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl?C`l_C00000<2Q
^L30XKVQ`:6i`000002PTLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2A
a96PTLBP000006ecb6e]LlQcKG?8KFecb7=]LlQ]KG?8Lfecb6e]LlQcKG?8K@00001kNlP3Ng]kb003
N`0000000000000000<0000003d0^L7P^@0000000000[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1
UjbG`Jb/Ul6G[9O1[:bG`IL00000_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j
_[jQ^Z6nXKZn_Z6jX@000032YkjW`ZNn`P00002bWlFb/Yo5Wk:OaK800000/Yo5/[:OaInbWlFb/Yo5
Wk:OaK:bWlFO/Yo5/[:OaInbWlFb/Yo5W`00001jPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>
NWZ1cX5jPLijNX7>PGZ1cWX00000oooo00Wooooo00?o00000000003oool05Oooool000oooooo00?o
00000000003oool03?ooool09?l00000[?JmmP0000000000j?_1j000003YhLWYjN79hNWQbNWYhLWQ
jN79jNWQbN7YhLWYjN79h@00003B];^d00000<>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS3
`k78/L>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa`k78``0000d0000000@0GhGPQEn5h5mO
QN2500000P0000001`1OQN2500000:^YeZV[ZMJ[ZjWFZJ^YeZ/000000P000000F`2WWL^WYig;WJNM
bjNWWL^MYig;YjNMbifWWL^W00000<NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ
_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZma`00003JcLgJf/g=cM[=cMX00000f<k?f=S>clkHc/oHf<k?c]S>
cmSHc/o>f<k?f=S>clh00000f?o<omSoc=SHolcof?o<f=Soc?l00000g?k?o]cncm`0000000000=?3
bl?C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl?C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl<00000`:6iXL2Q
^L30XKVQ`:6i`<2Q^J400000X974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2A
a96PTLBP000006ecb6e]LlQcKG?8KFecb7=]LlQ]KG?8Lfecb6e]LlQcKG?8K@00001kNlP01g]kNlP0
?g/0000000000000002/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG
`Jb/Ul6G[9O1[000002nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j_P00
0032Ykk2`ZNnYl:W_/800000/Yo5/[:OaInbWlFb00000;:OaK:bWlFO/Yo5/[:OaInbWlFb/Yo5Wk:O
aK:bWlFO/Yo5/[:OaInbWlFb000007Z1cWYjPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1
cX5jPLij00000?ooo`0:ooooo`03o`00003ooooooooo01Cooooo000?ooooo`03o`00003ooooooooo
00[ooooo03Co000000000000000000000>Sk`NSXnl7k00000>WQbN7YhLWYjN79hNWQbNWYhLWQjN79
jNWQbN7YhLWYjN79h@00003B];^d00000<>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS3`k78
/L>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa000000000026S=:6QXcBS8J<dXJ6S=:<QXcB
QXJ<dXb6S=:6QXcBS8J<dXJ6S=:<000006]mdge[OM=[00001@000000<`1OQN2500000:^YeZV[ZMJ[
00000000002WWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;W@000037Z[fZ
ajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZ00000=[=cLgJcLgJ
f/g=cM[=cM[JcLg=00000000003Hc/oHf<k?c]S>cmSHc/o>f<k?f000003HolcHf?o<omSoc=SHolco
f?o<f00000040000000^0=C4bM@00000dl?;dm?3bl?C`l_Cdl?;`m?3bm?C`l_3dl?;dm?3bl?C`l_C
dl?;`m?3bm<00000`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ00000:2Aa96PTLBPX974TJ2Aa:2PTLBA
X974X:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2Aa9400000KG?8Lfecb6e]LlQcKG?8KFecb7=]LlQ]
KG?8Lfecb6e]LlQc000007]kb0QkNg_803ek00000:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/
Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/00000;jQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[jn
XKZQ_Z6j_[jQ^Z400000`ZNnYl:W_/;2YkjW`ZNn`/:W_ZL00000/Yo5Wk:OaK:bWlFO00000;:OaInb
WlFb/Yo5Wk:OaK:bWlFO/Yo5/[:OaInbWlFb/Yo5Wk:OaK800000NX7>NWZ1cX5jPLijNX7>PGZ1cWYj
PLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWX00000oooo00_ooooo00?o00000?ooooooool04oooool000;o
oooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00Wo
oooo03;o0000000000000000j?_1j>Sk`O_Xnl7X00000>WQbNWYhLWQjN79jNWQbN7YhLWYjN79hNWQ
bNWYhLWQjN79j@00003B];_Bd[Bk]=:d^m800000`k78`l>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>a
b;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;40000000000;fV`KfmY/6V000008J<dXb6S=:6QXcBS8J<
dXJ6S=:<QXcBQXJ<dXb6S=:6QXcBS0000080000000L0JggCOF]mdf][OM=mJggCJf]mdge[OM=[0000
00<0000002d0Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;
W@000037Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZ0000
0=[=cLgJcLgJf/g=cM[=cM[JcLg=f/g=f][=cLd00000f<k?c]S>cmSHc/o>00000=Soc?oHolcHf?o<
omSoc=P000000P000000<P3No/kNg_k>oP00003Da<W4e<C9e=C4bL@00000dl?;`m?3bm?C`l_3dl?;
dm?3bl?C`l_Cdl?;`m?3bm?C`l_300000<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW00000
0:2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974T@00001]LlQcKG?8
KFecb7=]LlQ]KG?8Lfecb6e]LlQcKG?8KFecb7<00000Ng_82G]kNlP0?G/00000[9O1[:bG`IN/Ul6/
[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[000002nXKZn_Z6jXKjQ^[jnXKZQ
_Z6j_[jQ^Z6nXKZn_Z6jXKjQ^[h00000`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW00000;:OaInbWlFb
/Yo5Wk:OaK800000/Yo5/[:OaInbWlFb/Yo5Wk:OaK:bWlFO/Yo5/[:OaInbWlFb000007Z1cWYjPLj1
NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1cX5jPLijNX7>P@00003oool02_ooool00ol00000
ooooooooo`0Cooooo`0000coooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oool2ooooo`03o`00003ooooooooo00Wooooo033o00000000003Xnl7Xj?_1nnSk`NSXnl7k0000
0>WQbN7YhLWYjN79hNWQbNWYhLWQjN79jNWQbN7YhLWYjN79h@00003B];^dd[Bkd]:d^kCB];_Bd[Bk
]0000033/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<<000000000
0;fV`JJmY/6m_JK1YP000026S=:<QXcBQXJ<dXb6S=:6QXcBS8J<dXH000020000000d08J<dXH00000
JggCJf]mdge[OM=[JggCOF]mdf][OM=mJggCJf]mdge[OM=[JggCO@00002WWL^MYig;YjNMbifWWL^W
Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;Y`000037Z[g7ajZmZ/NZ_LO7Z[fZ
ajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZma`00003JcLgJf/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJ
f/g=cM[=cMX00000f<k?f00000H0000003@0g_k>g]knc_kNo/kN00000=C4bMCDa<W4e<C9e=C4bLCD
a<WD00000=?3bm?C`l_3dl?;dm?3bl?C`l_Cdl?;`m?3bm<00000`:6i`<2Q^J70XKW0`:6iXL2Q^L30
XKVQ`:6i`<2Q^J70XKW000000:2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2Aa96P
TLBPX974T@00001]LlQcKG?8KFecb7=]LlQ]KG?8Lfecb6e]LlQcKG?8KFecb7<00000Ng_82G]kNlP0
?G/00000[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG
`IL00000_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z6nXKZn_Z6jX@000032YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W
_/;2YkjW`ZNn`P00002bWlFb/Yo5Wk:OaK:bWlFO00000;:OaInbWlFb/Yo5Wk:OaK:bWlFO/Yo5/[:O
aInbWlFb/Yo5W`00001jPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1cX5jPLijNX7>P@00
003oool02oooool00ol00000ooooooooo`0Booooo`001?ooool02?l00000ooooooooool00000oooo
ooooool00000oooo0_ooool00ol00000ooooooooo`08ooooo`0^o`00003Xnl7Xj?_1nnSk`NSXnl7k
j?_1j>Sk`O/00000jN79hNWQbNWYhLWQjN79jNWQbN7YhLWYjN79hNWQbNT00000d[Bkd]:d^kCB];_B
d[Bk]=:d^m;B];^dd[BkdP000033/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS3`k78/L>ab<?3/LRa
00000;fV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_@000026S=:6QXcBS0000080000003H0QXcBS8J<dXJ6
S=:<QXcBQXJ<dX`00000JggCOF]mdf][OM=mJggCJf]mdge[OM=[JggCOF]mdf][OM=m00000:NMbifW
WL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^W00000<NZ_LO7
Z[fZajZmalNZ_J[7Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_JX00000f/g=cM[=cM[JcLg=f/g=f][=cLgJ
cLgJf/g=cM[=cM[JcLg=f/g=f][=cLd000020000000j0=cobooLol_Lg?o;o`00003No/kng_k>g]kn
c_kNo/kN00000=C4bMCDa<W4e<C9e=C4bLCDa<WD00000=?3bm?C`l_3dl?;dm?3bl?C`l_Cdl?;``00
0030XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW000000:2Aa:2PTLBAX974X:2A
a96PTLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:000000KG?8KFecb7=]LlQ]KG?8Lfec
b6e]LlQcKG?8KFecb7=]LlQ]000007]kb0QkNg_8031k00000:bG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1
UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G00000;jQ^Z6nXKZn_Z6jXKjQ^[jnXKZQ_Z6j
_P000032Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/800000/Yo5/[:OaInbWlFb/Yo5
W`00002bWlFO/Yo5/[:OaInbWlFb/Yo5Wk:OaK:bWlFO/Yo5/[:OaIl000020000000<07Z1cX5jPLij
NX7>PGZ1cWYjPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWX00000oooo2_ooool00ol0000000000?ooo`06
ooooo`03o`000000000000000080000000D0ooooooooool0000000000?ooo`02ooooo`000_ooool0
0ol0000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool00_ooool00ol0000000000?oo
o`07ooooo`0/o`00003Xnl7kj?_1j>Sk`O_Xnl7Xj?_1nnSk`NP00000jN79jNWQbN7YhLWYjN79hNWQ
bNWYhLWQjN79jNWQbN7YhLWY00000=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m800000`k78`l>a
b;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;73/LS300000;fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV
`Kd000020000001e08J<dXJ6S=:<QXcBQXJ<dXb6S=:6QXcBS8J<dXJ6S=:<000006]mdge[OM=[JggC
OF]mdf][OM=mJggCJf]mdge[OM=[JggCOF]mdf/00000Yig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;
YjNMbifWWL^WYig;WJNMbjNWWL^MYig;YjNMbid00000ajZmZ/NZ_LO7Z[fZajZmalNZ_J[7Z[g7ajZm
Z/NZ_LL00000f/g=f][=cLgJcLgJf/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJf/g=cM[=cMX00000g?o;
g=cobooLol_Lg?o;omcobm`00000g_k>g]knc_kNo/kNg_k>oP00003Da<W4e<C9e=C4bLCDa<WDe<C9
a=C4bMCDa<W400000=?3bl?C`l_Cdl?;`m?3bm?C`l_300000<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i
`<2Q^J70XKW0`:6iXL2Q^L30XKVQ00000:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974
TJ2Aa:2PTLBAX974X000001]LlQ]KG?8Lfecb6e]LlQcKG?8KFecb7=]LlQ]KG?8Lfecb6d00000Ng_8
00UkNg_8039k00000:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1
[:bG`IL00000_Z6jXKjQ^[jnXKZQ_Z6j_[jQ^Z400000`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNn
Yl:W_/;2YkjW`ZNn`P00002bWlFb/Yo5Wk:OaK:bWlFO/Yo5/P00002bWlFb/Yo5Wk:OaK:bWlFO/Yo5
/[:OaIl0000000000<?Mk<<00000<YGa<P0000@0000000L0NX7>NWZ1cX5jPLijNX7>PGZ1cWX00000
oooo00_ooooo00?o00000?ooooooool01oooool02Ol00000oooooooooooooooo00000?oooooooooo
00000?ooo`01ooooo`000_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003o
ool00_ooool00ol00000ooooooooo`07ooooo`0Yo`00003Xnl7kj?_1j>Sk`O_Xnl7Xj?_1n`00003Y
hLWQjN79jNWQbN7YhLWYjN79hNWQbNWYhLWQjN79jNWQbN400000d[Bk]=:d^m;B];^dd[Bkd]:d^kCB
];_Bd[Bk]=:d^m;B];^d00000<>ab;73/LS3`k78/L>ab<?3/LRa`k78`l>ab;400000_JK1Y[fV`Kfm
Y/6V_JK1_KfV`JH000000P000000N@2mY/6V000008J<dXb6S=:6QXcBS8J<dXJ6S=:<QXcBQXJ<dXb6
S=:6QXcBS8J<dXH00000JggCJf]mdge[OM=[JggCOF]mdf][OM=mJggCJf]mdge[OM=[00000:NMbjNW
WL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^M00000<NZ_J[7
Z[g7ajZmZ/NZ_LO7Z[fZajZmalNZ_JX00000f/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJf/g=cM[=cM[J
cLg=f/g=f][=cLd00000g?o;omcobmcLol_og?o;g=cobol00000g_k>o]knc]kNo/kng_k>gP00003D
a<WDe<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bM@00000dl?;dm?3bl?C`l_C00000<2Q^L30
XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iX@00002PTLBAX974X:2Aa96P
TLBPX974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBA000006ecb7=]LlQ]KG?8Lfecb6e]
LlQcKG?8KFecb7=]LlQ]KG?8L`00001kNlP027]kNlP0=W/00000[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/
Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`J`00000_Z6j_[jQ^Z6nXKZn00000<:W_/;2
YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnY`00002bWlFO/Yo5/[:OaInb
WlFb/Yo5W`00002bWlFO/Yo5/[:OaIl0000000000<?Mk<?3gNcM`mg/`l?Mk=d00000<YGaUC:ElC8b
UO6E<YGa<P0000@0000000@0NX7>NWZ1cX400000oooo2oooool00ol00000ooooooooo`06ooooo`09
o`00003oooooooooooooool00000ooooooooool00000oooo007ooooo0002ooooo`04o`0000000000
00000?ooo`;ooooo00?o00000000003oool00oooool00ol00000ooooooooo`06ooooo`2Io`00003X
nl7Xj?_1nnSk`NSXnl7kj?_1j00000000000jN79hNWQbNWYhLWQjN79jNWQbN7YhLWYjN79hNWQbNT0
0000d[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m800000`k78`l>ab;73
/LS3`k78/@0000000000_JK1_KfV`JJmY/6m_JK1YP0000000000_JK1_KfV`JJmY/6m_JK1YP000026
S=:<QXcBQXJ<dXb6S=:6QXcBS8J<dXJ6S=:<QXcBQXJ<dXb6S=:6000006]mdf][OM=mJggCJf]mdge[
OM=[JggCOF]mdf][OM=mJggCJf]mdgd00000Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNW
WL^MYig;YjNMbifWWL^WYig;WJNMbjL00000ajZmalNZ_J[7Z[g7ajZmZ/NZ_LL00000f/g=f][=cLgJ
cLgJf/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJf/g=cM[=cMX00000g?o;g=cobooLol_Lg?o;omcobm`0
0000g_k>g]knc_kNo/kNg_k>oP00003Da<W4e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W4e<C9e=C4bLCD
a<WDe<C9a000003C`l_300000<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30
XKVQ`:6i`<2Q^J400000X974TJ2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBAX974X:2Aa96P
TLBP00000080000000X0KG?8KFecb7=]LlQ]KG?8Lfecb6e]LlQcKG?8KFecb7<00000Ng_82G]kNlP0
>W/00000[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[000
002nXKZn_Z6jX@000032YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W
_/;2YkjW00000;:OaInbWlFb/Yo5Wk:OaK:bWlFO00000;:OaIl0000000000<?Mk<?3gNcM`mg/`l?M
k=g3gNc3`mg/gL?Mk<<00000<YGa<S:ElIDbUO4b<YGaUC:ElC8bUO6E<YGa<S:ElID0000200000003
0?oooooooooooooo00[ooooo00?o00000?ooooooool01Oooool02Ol00000oooooooooooooooo0000
0?oooooooooo00000?ooo`01ooooo`003_ooool00ol00000ooooooooo`05ooooo`0Vo`00003Xnl7k
j?_1j>Sk`O_Xnl7Xj?_1nnSk`NP00000jN79jNWQbN7YhLWYjN79hNWQbNWYhLWQjN79jNWQbN400000
00000=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]0000033/LRa
`k78``0000000000_JK1Y[fV`Kd000020000001_0;fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`Kd0
0000QXcBQXJ<dXb6S=:6QXcBS8J<dXJ6S=:<QXcBQXJ<dXb6S=:6QXcBS000001[OM=mJggCJf]mdge[
OM=[JggCOF]mdf][OM=mJggCJf]mdgd00000Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNW
WL^MYig;YjNMbifWWL^WYig;WJNMbjL00000ajZmalNZ_J[7Z[g7ajZmZP00003JcLg=f/g=f][=cLgJ
cLgJf/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJf/g=cM[=cMX00000g?o;g=cobooLol_Lg?o;o`00003N
o/kng_k>g]knc_kNo/kN00000=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W4e<C9e=C4bLCD
a<WDe<C9a=C4bM@00000`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30
XKVQ`:6i`<2Q^J70XKW000000:2Aa:2PTLBAX974X:2Aa96PTLBPX974TJ2Aa:2PTLBA000000800000
00d0XIO9U`00001WM/if00000000001]LlQ]KG?8Lfecb6e]LlQcKG?8KFecb7<00000Ng_800UkNg_8
03ik00000:bG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/
Ul6G000000000032Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2
Ykk2`ZNnYl:W_/800000/Yo5/[:OaInbWlFb/Yo5Wk:OaK80000000000<?Mk=g3gNc3`mg/gL?Mk<?3
gNcM`mg/`l?Mk=g3gNc3`mg/g@00000bUO6E<YGa<S:ElIDbUO4b<YGaUC:ElC8bUO6E<YGa<S:ElIDb
UO4b00000?ooo`_ooooo00?o00000?ooooooool01Oooool02Ol00000oooooooooooooooo00000?oo
oooooooo00000?ooo`01ooooo`003_ooool00ol00000ooooooooo`04ooooo`0To`00003Xnl7Xj?_1
nnSk`NSXnl7kj?_1j>Sk`O/00000jN79hNWQbNWYhLWQjN79jNWQbN7YhLWYjN79hNWQbNWYhLWQ0000
0=:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^k@00000`k78
/@00002mY/6V00000P000000K`2mY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m
000008J<dXJ6S=:<QXcBQXJ<dXb6S=:6QXcBS8J<dXJ6S=:<QXcBQXJ<dX`00000JggCOF]mdf][OM=m
JggCJf]mdge[OM=[JggCOF]mdf][OM=mJggCJ`00002WWL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^W
Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;W@000037Z[fZajZmalNZ_JX00000f/g=cM[=cM[JcLg=
f/g=f][=cLgJcLgJf/g=cM[=cM[JcLg=f/g=f][=cLd00000g?o;omcobmcLol_og?o;g=cobol00000
g_k>o]knc]kNo/kn00000=C4bLCDa<WDe<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W4
e<C9e=C4bL@0000000000<2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0
`:6iXL2Q^L30XKVQ`:6i`000002PTLBPX974TJ2Aa:2PTLBAX974X0000002000000090:6GbJ6QUlVG
XIO9XJ6GbINQUlVQ000006MfcVMWM/if00000080000000H0KG?8Lfecb6e]LlQcKG?8K@00001kNlP8
Ng]kb00cN`00002/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/
Ul6/[9O1U`000032YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2
YkjW`ZNn`/:W_ZO2Ykk200000;:OaK:bWlFO/Yo5/P0000000000`mg/g@000033gNcM`mg/`l?Mk=g3
gNc3`mg/gL?Mk<?3gNcM`mg/`l?Mk=g3gNc300000080000000X0<YGa<S:ElIDbUO4b<YGaUC:ElC8b
UO6E<YGa<S:ElID00000oooo2Oooool01?l0000000000000003oool4ooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool00_ooool000gooooo00?o00000000003oool01Oooool08Ol00000
j?_1j>Sk`O_Xnl7Xj?_1nnSk`NP00000jN79jNWQbN7YhLWYjN79hNWQbNWYhLWQjN79jNWQbN7YhLWY
00000=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^d
d[BkdP0000020000001_0;fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m
_JK1Y[fV`KfmY/6V000008J<dXb6S=:6QXcBS8J<dXJ6S=:<QXcBQXJ<dXb6S=:6QXcBS8J<dXH00000
JggCJf]mdge[OM=[JggCOF]mdf][OM=mJggCJf]mdge[OM=[00000:NMbjNWWL^MYig;YjNMbifWWL^W
Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^M00000<NZ_J[7Z[g700000=[=cM[JcLg=
f/g=f][=cLgJcLgJf/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJ00000=cobmcLol_og?o;g=cobooLol_L
00000=knc]kNo/kng_k>g]knc_h00000e<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W4
e<C9e=C4bLCDa<WD00000<6Q^<71XKRQ00000<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0
`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iX@00002PTLBA00000080000000h0XIO9Uj6GbJ6QUlVG
XIO9XJ6GbINQUlVQXIO9Uj6GbJ400000IgK>IfMfcWIWM/iWIgK>MP000080000000@0KG?8Lfecb6d0
0000Ng_82G]kNlP03G/00000[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G[9O1[:bG
`IL000000P0000004P32YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W
_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnY`000080000000d0`mg/gL?Mk<?3gNcM`mg/``000033gNc3`mg/
gL?Mk<?3gNcM`mg/`l?Mk=g3gNc3000000<0000000<0`^G`i@00000000000`0000001@0bUO6E<YGa
<S:ElIDbUO4b00000080000000D0ooooooooooooooooooooo`000003000000030?ooool00000oooo
00oooooo000=ooooo`03o`00003ooooooooo00Cooooo01oo00000>Sk`O_Xnl7Xj?_1nnSk`NSXnl7k
j?_1j000003YhLWYjN79hNWQbNWYhLWQjN79jNWQbN7YhLWYjN79h@00003B];^dd[Bkd]:d^kCB];_B
d[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^d000000<0000008P0_JK1_KfV`JJmY/6m
_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1YP000026S=:<
QXcBQXJ<dXb6S=:6QXcBS8J<dXJ6S=:<QXcBQXJ<dXb6S=:6000006]mdf][OM=mJggCJf]mdge[OM=[
JggCOF]mdf][OM=mJggCJf]mdgd00000Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^M
Yig;YjNMbifWWL^WYig;WJNMbjL0000000000=[=cLgJcLgJf/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJ
f/g=cM[=cM[JcLg=00000=cobooLol_Lg?o;omcobmcLol_o00000=knc_kNo/kNg_k>o]knc]h00000
e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W400000<6Q^:71XKS1
`J6hX@000030XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ
`:6i`<2Q^J40000000000:6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQ
XIO9U`00001WM/ifIgK>IfMfcWIWM/iWIgK>MVMfcVL00000000006ecb7<00000Ng_827]kNlP0;W/0
0000[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1UjbG`Jb/Ul6G00000000002^WLJ^[Yg6WJjMaZh0
0000`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2
Ykk2`ZNnY`000033gNcM`mg/`l?Mk=g3gNc3`mg/gL?Mk<<00000`mg/`l?Mk=g3gNc3`mg/gL?Mk<<0
0003000000080<;Ul>G2iO32`^G`iL;Ul<;2iO3U`^G``/;Ul>D000040000000303:ElID00000G000
00@0000000<0ooooooooooooool00_ooool00ol00000ooooooooo`0>ooooo`003Oooool00ol00000
ooooooooo`03ooooo`0Mo`00003Xnl7Xj?_1nnSk`NSXnl7kj?_1j>Sk`O/00000jN79hNWQbNWYhLWQ
jN79jNWQbN7YhLWYjN79hNWQbNWYhLWQ00000=:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_B
d[Bk]=:d^m8000000P000000RP3B];_Bd[Bk]000003=ZkR[00000;fV`JJmY/6m_JK1Y[fV`KfmY/6V
_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`Kd00000QXcBQXJ<dXb6S=:6
QXcBS8J<dXJ6S=:<QXcBQXJ<dXb6S=:6QXcBS000001[OM=mJggCJf]mdge[OM=[JggCOF]mdf][OM=m
JggCJf]mdgd00000Yig;WJNMbjNWWL^MYig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^W
Yig;W@0000000000f/g=f][=cLgJcLgJf/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJf/g=cM[=cMX00000
g?o;g=cobooLol_Lg?o;omcobm`00000g_k>g]knc_kNo/kNg_k>oP00003Da<W4e<C9e=C4bLCDa<WD
e<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bM@00000`J6h`L6Q^:71XKS1`J6hXL6Q^<400000
`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`00000000000
XIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9U`00001WM/if
IgK>IfMfcWIWM/iWIgK>MVMfcVMWM/ifIgK>I`000080000000<0Ng_8Ng]kb7]kNlP01G]kNlP0>7/0
0000[9O1UjbG`Jb/Ul6G[9O1[:bG`IN/Ul6/[9O1U`0000000000[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZh0
0000`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2
Ykk200000=gOf=d00000`mg/`l?Mk=g3gNc3`mg/gL?Mk<?3gNcM00000<?Mk=g3gNc3000000000021
i/?V000000000032iO32`^G`iL;Ul<;2iO3U`^G``/;Ul>G2iO3200000P0000000`1oP/ao00000000
000400000004026Ck9<QTn`Q00000?ooo`Cooooo00?o00000?ooooooool03_ooool000gooooo00?o
00000?ooooooool00_ooool06ol00000j?_1nnSk`NSXnl7kj?_1j>Sk`O_Xnl7X00000>WQbNWYhLWQ
jN79jNWQbN7YhLWYjN79hNWQbNWYhLWQjN79j@00003B];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_B
d[Bk]00000020000002@0=:d^kCB];_Bd[Bk]=:d^m800000cJ^hcLf[^:/00000_JK1Y[fV`KfmY/6V
_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_@000026S=:6
QXcBS8J<dXJ6S=:<QXcBQXJ<dXb6S=:6QXcBS8J<dXJ6S=:<000006]mdge[OM=[JggCOF]mdf][OM=m
JggCJf]mdge[OM=[JggCOF]mdf/00000Yig;YjNMbifWWL^WYig;WJNMbjNWWL^MYig;YjNMbifWWL^W
Yig;W@0000000000[l_^[jo;k//00000f/g=cM[=cM[JcLg=f/g=f][=cLgJcLgJf/g=cM[=cM[JcLg=
00000=cobooLol_Lg?o;omcobmcLol_o00000=knc_kNo/kNg_k>oP0000000000e<C9e=C4bLCDa<WD
e<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W400000<6Q^:71XKS1`J6hXL6Q^<71XKRQ
`J6h`@000030XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J400000
a:NlYlBW_<@00000XIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVG
XIO9X@00001WM/iWIgK>MVMfcVMWM/ifIgK>IfMfcWIWM/iWIgK>MP00001gOlmo00000P0000000`1k
NlQkNg_8Ng]kb003Ng]kb00YN`00002/Ul6/[9O1UjbG`Jb/Ul6G[9O1[00000000000[Yg6WJjMaZj^
WLJM[Yg6[ZjMaYf^WLJ^[Yg6W@000032YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2
Ykk2`ZNnYl:W_/;2YkjW00000=gOf=oMgmSMgMoHg`000033gNcM`mg/`l?Mk=g3gNc3`mg/gL?Mk<<0
0000100000004@32iO32`^G`iL;Ul<;2iO3U`^G``/;Ul>G2iO32`^G`i@00002bW/>N/Yk3/[:N`ih0
0000Oh;<PWn2c7moP/b2000000<0000000@08I?/8B6Ck9<00000oooo1?ooool00ol00000oooooooo
o`0=ooooo`003Oooool00ol00000ooooooooo`02ooooo`0go`00003Xnl7kj?_1j>Sk`O_Xnl7Xj?_1
n`00003YhLWQjN79jNWQbN7YhLWYjN79hNWQbNWYhLWQjN79jNWQbN400000d[Bk]=:d^m;B];^dd[Bk
d]:d^kCB];_Bd[Bk]00000000000d[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^d00000<f[^:_=ZkS=cJ^h
Zlf[^<d00000_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1
_KfV`JJmY/6m_JK1YP00000=0000000@06]mdf][OM=mJggCJf]mdge[OM=[JggCOF]mdf/00000Yig;
YjNMbifWWL^WYig;WJNMbjNWWL^MYig;Y`000080000001@0[l_^[jo;k/^_bnj_[l_^bjo;kZl00000
f/g=f][=cLgJcLgJf/g=cM[=cM[JcLg=f/g=fP00003Lol_Lg?o;omcobmcLol_og?o;g00000@00000
0480[kgT[jnmi;d00000e<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W4e<C9e0000031
XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS100000<2Q^L30XKVQ`:6i`<2Q^J70XKW0`:6iXL2Q^L30
XKVQ`:6i`<2Q^J70XKW000000<BW_<C4YkbWa:Nla000002QUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQ
UlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQ000006MfcVMWM/ifIgK>IfMfcWIWM/iWIgK>MVMfcVMW
M/ifIgK>I`00001gOlmgMgo?OgMocgL000020000000[07]kb7]kNlQkNg_8N`00002/Ul6/[9O1UjbG
`J`0000000000:jMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6W@000032YkjW`ZNn`/:W
_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/800000gMoHgMgOf=oMgmSMgMoHgmgO
f=d00000`mg/`l?Mk=g3gNc3`mg/g@0000030000000G0<;Ul<;2iO3U`^G``/;Ul>G2iO32`^G`iL;U
l<;2iO3U00000000002bW/>b/Yk3W[:N`k:bW/>N000007n2c89oP/aoOh;<PWn2c7moP/b2Oh;<Ogn2
c88000000`0000001P3ooooooooooooooooooooo00000?ooo`kooooo000=ooooo`0Ko`0000000000
ooooooooool00000j?_1j>Sk`O_Xnl7Xj?_1nnSk`NSXnl7k00000>WQbN7YhLWYjN79hNWQbNWYhLWQ
jN79jNWQbN7YhLWY00000=:d^m;B];^dd[Bkd]:d^kCB];_B00000080000002/0d[Bkd]:d^kCB];_B
d[Bk]=:d^m;B];^dd[BkdP00003=ZkS=cJ^hZlf[^<g=ZkR[cJ^hc@00002mY/6m_JK1Y[fV`KfmY/6V
_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`Kd00000cl_Fc`0000000000
K;;j/VbbnVa//_ZbK;;jK6bbn[9//_Y/K;;j/VbbnVa//_Zb000000D0000000X0JggCJf]mdge[OM=[
JggCO@00002WWL^MYig;YjNMbifWWL^W00000P000000502_bnj_[l_^bjo;kZn_bnk;[l_^[jo;k/^_
bnj_[l_^b`0000000000f/g=f][=cLgJcLgJf/g=cM[=cMX00000g?o;g=cobooLol_L000010000000
A`2__NB_[kgT_Jnmi:n__NBm00000=C4bLCDa<WDe<C9a=C4bMCDa<W4e<C9e=C4bLCDa<WDe<C9a=C4
bM@00000`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:400000`:6iXL2Q^L30XKVQ`:6i`<2Q
^J70XKW0`:6iXL2Q^L30XKVQ00000<BW_:O4Ykc4a:NlYlBW_<C4YkbW00000:6GbINQUlVQXIO9Uj6G
bJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9X@00001WM/iWIgK>MVMfcVMWM/ifIgK>IfMf
cWIWM/iWIgK>MVMfcVL00000Mgo?MgMocgmgOlmgMgo?OgMocgMgOlmo00000080000002H0Ng_8N`00
0000000000000:jMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[P00
0032Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW00000=gOf=oMgmSMgMoHgmgO
f=gMgmSOgMoHgMgOf=l00000`mg/g@0000@0000001d0`^G`iL;Ul<;2iO3U`^G``/;Ul>G2iO32`^G`
i@0000000000/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/P00001oP/aoOh;<PWn2c7moP/b2Oh;<
Ogn2c89oP/aoOh;<PWn2c7l0000000000?ooo`02ooooo`03o`00003ooooooooo00gooooo000<oooo
o`0<o`00003oooooooooooooool00000j?_1nnSk`NSXnl7kj?_1j>Sk`O_Xnl7X0000100000002@3Y
hLWYjN79hNWQbNWYhLWQjN79j@00003B];_Bd[Bk]00000020000000c0=:d^kCB];_Bd[Bk]=:d^m;B
];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m800000cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[00000;fV`JJm
Y/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_@0000000000cl_Fblo;e/o?
bmK;00000000001//_Y/K;;j/VbbnVa//_ZbK;;jK6bbn[9//_Y/K;;j/VbbnV`00000000002^>kXh[
S^h[000000D0000001P0Yig;WJNMbjL0000000000:o;k/^_bnj_[l_^bjo;kZn_bnk;[l_^[jo;k/^_
bnj_[l_^bjo;kZn_bnk;[l_^[jo;k//00000f/g=cM[=cM[JcLg=00000=cobol000050000001`0:nm
i:n__NBm[kgT[jnmi;f__NB_[kgT_Jnmi:l00000e<C9e=C4bLCDa<WDe<C9a=C4bMCDa<W4e<C9e=C4
bL@00000`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ00000<2Q^J70XKW0`:6iXL2Q
^L30XKVQ`:6i`<2Q^J70XKW000000<BW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlY`00002QUlVGXIO9XJ6G
bINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVG000006MfcWIWM/iWIgK>MVMf
cVMWM/ifIgK>IfMfcWIWM/iWIgK>MP00001gOlmoMgo?MgMocgmgOlmgMgo?OgMocgMgOlmoMgo?M`00
00000000[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjM
aZh00000`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`/:W_ZO2Ykk200000=gOf=gMgmSOgMoHgMgO
f=oMgmSMgMoHgmgOf=gMgmSOgMoHg@0000<0000001l0g^OIi`0000000000`^G``/;Ul>G2iO32`^G`
iL;Ul<800000/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b000007n2c7moP/b2Oh;<
Ogn2c89oP/aoOh;<PWn2c7moP/b2Oh;<Ogn2c8800000oooo00;ooooo00?o00000?ooooooool03Ooo
ool000cooooo00co00000?oooooooooo00000>Sk`NSXnl7kj?_1j>Sk`O_Xnl7X00000000003oool4
ooooo`03o`0000000000000000D0000003X0d[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB
];_Bd[Bk]=:d^m;B];^d00000<f[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:/00000_JK1Y[fV`Kfm
Y/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_KfV`JH0000000000<o;e/o?bmK;cl_Fclo;e/_?
bmK?cl_Fb`00001//_ZbK;;jK6bbn[9//_Y/K;;j/VbbnVa//_ZbK;;jK6bbn[9//_Y/000002^>kR/[
S^j>:hk^:b^>kXh[S^h[00000`0000004`2_bnk;[l_^[jo;k/^_bnj_[l_^bjo;kZn_bnk;[l_^[jo;
k/^_bnj_[l_^bjo;kZn_bnk;[l_^[jo;k/^_bnj_00000=[=cMX000001@000000V@2__NBm[kgT[jnm
i;f__NB_[kgT_Jnmi:n__NBm[kgT[jnmi;f__NB_[kgT_@00003Da<W4e<C9e=C4bLCDa<WDe<C9a=C4
bM@00000`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<400000`:6i`<2Q
^J70XKW0`:6iXL2Q^L30XKVQ000000000034Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc400000:6G
bJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9U`00001WM/ifIgK>IfMf
cWIWM/iWIgK>MVMfcVMWM/ifIgK>IfMfcWH00000Mgo?OgMocgMgOlmoMgo?MgMocgmgOlmgMgo?OgMo
cgMgOlmo00000:jMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjM
aYf^WLJ^00000<:W_/;2YkjW`ZNn`/:W_ZO2Ykk2`ZNnYl:W_/;2YkjW00000=gOf=oMgmSMgMoHgmgO
f=gMgmSOgMoHgMgOf=oMgmSMgMoHg`000036oL;ma_g2aP00003NimWNg^OIimkWfMkNimWW00000000
0032iO3200000000002bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3WP00
001oP/b2Oh;<Ogn2c89oP/aoOh;<PWn2c7moP/b2Oh;<Ogn2c89oP/ao00000?oooooooooo00000?oo
o`0>ooooo`003?ooool02_l00000ooooooooool00000j?_1j>Sk`O_Xnl7X00000000003oool8oooo
o`1Do`000000000000000000003B];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^d
d[Bkd]:d^kCB];_B00000<f[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hc@00002mY/6m
_JK1Y[fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`Kd00000cl_Fclo;e/_?bmK?cl_Fblo;e/o?bmK;
cl_Fclo;e/_?bmK?00000000001//_ZbK;;jK6bbn[9//_Y/K;;j/VbbnVa//_ZbK;;jK6bbn[800000
000002^>kR/[S^j>:hk^:b^>kXh[S^h[:hk^SP00002_bnk;[l_^[jo;k/^_bnj_[l_^bjo;kZn_bnk;
[l_^[jo;k/^_bnj_[l_^bjo;kZn_bnk;[l_^[jo;k/^_bnj_00001@000000V`2__NBm[kgT[jnmi;f_
_NB_[kgT_Jnmi:n__NBm[kgT[jnmi;f__NB_[kgT_Jnmi:n__NBm[kgT[`00003Da<WDe<C9a=C4bMCD
a<W400000<6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`@000030
XKW0`:6iXL2Q^L30XKVQ`:6i`<2Q^J400000a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<@0
0000XIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9X@00001W
M/iWIgK>MVMfcVMWM/ifIgK>IfMfcWIWM/iWIgK>MVMfcVL00000Mgo?MgMocgmgOlmgMgo?OgMocgMg
OlmoMgo?MgMocgmgOlmg00000:jMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^
WLJ^[Yg6WJjMaZj^WLJM00000<:W_ZO2Ykk2`ZNnYl:W_/;2YkjW`ZNn`P00003MgmSMgMoHgmgOf=gM
gmSOgMoHgMgOf=oMgmSMgMoHgmgOf=d00000a_g2a/Km`_d00000g^OIimkWfMkNimWWg^OIg]kWfNL0
0000g^OIi`00002bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k:b
W/>N000007n2c89oP/aoOh;<PWn2c7moP/b2Oh;<Ogn2c89oP/aoOh;<PWn2c7l00000ooooooooool0
0000oooo00kooooo000<ooooo`08o`00003ooooo00000>Sk`O_Xnl7Xooooo`00003oool7ooooo`04
o`000000000000000?ooo`;ooooo04oo00000=:d^m;B];^dd[Bkd]:d^kCB];_Bd[Bk]=:d^m;B];^d
d[Bkd]:d^kCB];_Bd[Bk]00000000000cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=
00000;fV`KfmY/6V_JK1_KfV`JJmY/6m_JK1Y[fV`KfmY/6V00000<o;e/_?bmK?cl_Fblo;e/o?bmK;
cl_Fclo;e/_?bmK?cl_Fblo;e/o?bmK;00000000001//_Y/K;;j/VbbnVa//_ZbK;;jK6bbn[9//_Y/
K;;j/VbbnV`00000000002^>kXh[S^h[:hk^SR^>kR/[S^j>:hk^:`00002_bnj_[l_^bjo;kZn_bnk;
[l_^[jo;k/^_bnj_[l_^bjo;kZn_bnk;[l_^[jo;k/^_bnj_000000@0000009h0C9;_C4bBki800000
[kgT_Jnmi:n__NBm[kgT[jnmi;f__NB_[kgT_Jnmi:n__NBm[kgT[jnmi;f__NB_[kgT_Jnmi:l00000
e<C9e=C4bLCDa<WD00000<6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1
`J6hXL6Q^<400000`:6i`<2Q^J70XKW0`:6iXL2Q^L000000a:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbW
a:Nla<BW_:O4Ykc4a:NlY`00002QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQ
XIO9Uj6GbJ400000IgK>IfMfcWIWM/iWIgK>MVMfcVMWM/ifIgK>IfMfcWIWM/iW000007MocgMgOlmo
Mgo?MgMocgmgOlmgMgo?OgMocgMgOlmoMgo?M`00002^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^
[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6W@000032YkjW`ZNn`/:W_ZO2Ykk2`ZNnY`00003MgmSO
gMoHgMgOf=oMgmSMgMoHgmgOf=gMgmSOgMoHgMgOf=l00000a_g2oLKm`/H00000g^OIg]kWfNONimWN
g^OIimkWfMkNimWWg^OIgP0000000000/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N
/Yk3/[:N`ijbW/>b/Yk3WP00001oP/b2Oh;<Ogn2c89oP/aoOh;<PWn2c7moP/b2Oh;<Ogn2c89oP/ao
Oh;<PP00003ooooo00000?ooo`kooooo000<ooooo`07o`0000000000j?_1j>Sk`O/0000000000?oo
o`05ooooo`04o`000000000000000?ooo`Kooooo02oo00000=:d^kCB];_Bd[Bk]=:d^m;B];^dd[Bk
d]:d^kCB];_Bd[Bk]=:d^m;B];^d00000<f[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^h
Zlf[^<g=ZkR[00000;fV`JJmY/6m_JK1Y[fV`KfmY/6V_JK1_@00003?bmK?cl_Fblo;e/o?bmK;cl_F
clo;e/_?bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?bmK?cl_Fb`00000<0000000@02^>kXh[S^h[:hk^
SR^>kR/[S^j>00000000002_bnj_[l_^bjo;kZn_bnk;[l_^[jo;k/^_bnj_[l_^b`0000<000000:80
C9;_C4bBki9<T^m<C9;_TTbBkda<T^nBC9;_C000002__NB_[kgT_Jnmi:n__NBm[kgT[jnmi;f__NB_
[kgT_Jnmi:n__NBm[kgT[jnmi;f__NB_[kgT_@00003Da<W400000<6Q^:71XKS1`J6hXL6Q^<71XKRQ
`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hX@000030XKVQ`:6i`<2Q^J400000
a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:L00000XIO9Uj6GbJ6QUlVG
XIO9XJ6GbINQUlVQXIO9Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9U`00001WM/ifIgK>IfMfcWIWM/iW
IgK>MVMfcVMWM/ifIgK>I`00001gOlmgMgo?OgMocgMgOlmoMgo?MgMocgmgOlmgMgo?OgMocgMgOlmo
00000:jMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^
00000<:W_/;2YkjW`ZNn`P00003MgmSMgMoHgmgOf=gMgmSOgMoHgMgOf=oMgmSMgMoHgmgOf=d00000
a_g2a/Km`_d00000g^OIimkWfMkNimWWg^OIg]kWfNONimWNg^OIi`000031YKfU00000000002bW/>b
/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b000007n2c7moP/b2
Oh;<Ogn2c89oP/aoOh;<PWn2c7moP/b2Oh;<Ogn2c8800000ooooo`00003oool>ooooo`003?ooool0
1Ol00000j?_1n`0000000000oooo00Gooooo00?o00000000003oool02_ooool0>ol00000d[Bkd]:d
^kCB];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^kCB];_B00000<f[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[
^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZ`00002mY/6V_JK1_KfV`JJmY/6m00000000003?bmK;cl_Fclo;
e/_?bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?bmK?cl_Fblo;e/o?bmK;cl_Fc`000037omO7aooGolOo
elL00000c?oKc<cofoo<om_<c?oKolcofl`00000bl7Abl_1dL7;`M7;000000<0000000X0:hk^SR^>
kR/[S^j>00000:o;k/^_bnj_[l_^bjo;kZn_bnk;00000P000000B@1lZ_6ZO:[aO7bZlJX00000C9;_
TTbBkda<T^nBC9;_C4bBki9<T^m<C9;_TP00002__NBm[kgT[jnmi;f__NB_[kgT_Jnmi:n__NBm[kgT
[jnmi;f__NB_[kgT_Jnmi:n__NBm000000000031XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6h
XL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ00000<2Q^J70XKW000000<BW_<C4YkbWa:Nl
a<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<@00000XIO9XJ6GbINQUlVQXIO9
Uj6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9Uj6GbJ4000000P000000F`1WM/iWIgK>MVMfcVMWM/ifIgK>
IfMfcWIWM/iWIgK>MP00001gOlmoMgo?MgMocgmgOlmgMgo?OgMocgMgOlmoMgo?MgMocgl00000[Yg6
WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZh00000`ZNn
`/:W_ZL00000gMoHgmgOf=gMgmSOgMoHgMgOf=oMgmSMgMoHgmgOf=gMgmSO00000<Km`_g6oL;60000
0=kWfMkNimWWg^OIg]kWfNONimWNg^OIimkWfMh00000`JFm`L6U_JG1YKg100000;:N`k:bW/>N/Yk3
/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k800000Oh;<Ogn2c89oP/aoOh;<
PWn2c7moP/b2Oh;<Ogn2c89oP/aoOh;<PWn2c7l00000ooooo`00003oool03Oooool000_ooooo00Co
0000000000000000oooo1?ooool01?l0000000000000003oool=ooooo`0no`00003B];^dd[Bkd]:d
^kCB];_Bd[Bk]=:d^m;B];^d00000<f[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[
^<g=ZkR[cJ^hcLf[^:_=ZkS=00000;fV`KfmY/6V00000000003?bmK?cl_Fblo;e/o?bmK;cl_Fclo;
e/_?bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?bmK?000000000037omOoaooGalOoeol00000c?oKolco
flc<om_oc?oKc00000000000bl7A`L_1dL_;`M71bl7Abl_1dL7;`M7;bl7A`L_1dL/0000400000003
0:o;kZn_bnk;000000X000000140C9;_TTbBkda<T^nBC9;_C4bBki9<T^m<00000:nmi:n__NBm[kgT
[jnmi;f__NB_[kgT_Jnmi:n__NBm[kgT[`0000020000000[0:JD`jH00000`J6h`L6Q^:71XKS1`J6h
XL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<4000000000
0<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc40000
0:6GbJ6QUlVGXIO9XJ6GbINQUlVQXIO9U`0000040000000309kAn]6NdOZN00000080000005T0IgK>
IfMfcWIWM/iWIgK>MVMfcVMWM/if000007MocgmgOlmgMgo?OgMocgMgOlmoMgo?MgMocgmgOlmgMgo?
OgMocgL00000[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6
[ZjMaYd0000000000=gOf=gMgmSOgMoHgMgOf=oMgmSMgMoHgmgOf=gMgmSOgMoHg@0000000000a_g2
o@00003NimWWg^OIg]kWfNONimWNg^OIimkWfMkNimWW00000<6U_JG1YKg1`JFmYL6U_L4000000000
0;:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ih00000Oh;<
PWn2c7moP/b2Oh;<Ogn2c89oP/aoOh;<PWn2c7moP/b2Oh;<O`00003ooooo00000?ooo`0=ooooo`00
2oooool00ol00000ooooooooo`02ooooo`04o`000000000000000?oooa3ooooo04;o00000=:d^kCB
];_Bd[Bk]=:d^m;B];^dd[Bkd]:d^k@00000cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=
ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<d00000_JK1_@00003?bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?
bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?bmK?cl_Fb`0000000000aooGalOoeoo7omO700000<coflc<
om_oc?oKc<cofol0000000000<_1dL_;`M71bl7Abl_1dL7;`M7;bl7A`L_1dL_;`M71bl7Abl_1dL7;
`M7;bl7A`L_1dL/000020000000<08f6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=Q/N6SHK7S@00
001iNlUi00000`000000=P1<T^nBC9;_C4bBki800000[kgT_Jnmi:n__NBm[kgT[jnmi;f__NB_0000
0000002VU<>DYYC3YZJD`iBVU<>VYYC3U0000031XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h
`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS100000<BW_<C4YkbWa:Nla<BW_:O4Ykc4a:Nl
YlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:L00000XIO9U`0000@0000000P0
W]7jdIkAnYjNdO[AW]7jWYkAn]6NdOZNW]7jd@0000@0000005H0IgK>MVMfcVMWM/ifIgK>I`00001g
OlmgMgo?OgMocgMgOlmoMgo?MgMocgmgOlmgMgo?OgMocgL00000[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^
WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYd00000gMoHgmgOf=gMgmSOgMoHgMgOf=oM
gmSMgMoHgmgOf=gMgmSOgMoHg@000036oL;600000=kWfMkNimWWg^OIg]kWfNONimWNg^OIimkWfMh0
0000`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU00000;:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijb
W/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ih00000Oh;<PWn2c7moP/b2Oh;<Ogn2c89oP/aoOh;<PWn2c7mo
P/b2Oh;<Ogn2c880000000000?ooo`gooooo000;ooooo`03o`00003ooooo00000080000000<0oooo
ooooooooool04_ooool0Dol00000d[Bkd]:d^kCB];_Bd[Bk]=:d^m800000cJ^hcLf[^:_=ZkS=cJ^h
Zlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZ`00003?bmK;cl_F
clo;e/_?bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?bmK?cl_Fblo;e/o?bmK;cl_Fc`000037omO7aooG
olOoelL0000000000<cofoo<om_<c?oKolcofl`00000bl7Abl_1dL7;`M7;bl7A`L_1dL_;`M71bl7A
bl_1dL7;`M7;bl7A`L_1dL_;`M71bl7Abl_1dL400000^IflWKVM_;T00000SHK7SHf6ahJ=Q/N=SHK7
QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QP00001iNlUkNG_9NGUkbG]iNlUi000000@0000000<0[kgT
[jnmi;d000000P000000:P2VU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>D00000<6Q^:71XKS1`J6h
XL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hX@0000000000a:Nl
a<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:Nl
Y`00008000000100W]7jdIkAnYjNdO[AW]7jWYkAn]6NdOZNW]7jdIkAnYjNdO[AW]7jWYkAn]6NdOZN
W]7jd@000000KME]00000P0000006@1WM/ifIgK>I`00001gOlmgMgo?OgMocgMgOlmoMgo?MgMocgmg
OlmgMgo?OgMocgMgOlmo00000:jMaYf^WLJ^[Yg6WJjMaZj^WLJM[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZh0
00000P000000>@2kg?6k00000=gOf=gMgmSOgMoHgMgOf=oMgmSMgMoHgmgOf=gMgmSO00000<Km`_d0
0000g^OIimkWfMkNimWWg^OIg]kWfNONimWNg^OIi`0000000000`JFm`L6U_JG1YKg1`JFmYL6U_L71
YKfU00000000002bW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijb
W/>b000007n2c7moP/b2Oh;<Ogn2c89oP/aoOh;<PWn2c7moP/b2Oh;<Ogn2c880000000000?ooo`0=
ooooo`002oooool00ol0000000000?ooo`0Hooooo`1Fo`00003B];^dd[Bkd]:d^k@00000cJ^hZlf[
^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hc@00
003Nal?N00000000003?bmK;cl_Fclo;e/_?bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?bmK?cl_Fb`00
0037omOoaooGalOoeol0000000000<coflc<om_oc?oKc00000000000bl7A`L_1dL_;`M71bl7Abl_1
dL7;`M7;bl7A`L_1dL_;`M71bl7Abl_1dL7;`M7;bl7A`L_1dL/00000^Ifl^KVM_9fiWKbi000008f6
ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=Q/N6SHK7SHf6ahH00000NG_9NgUkbGUiNlUkNG_9NGUk
bG]iNlUiNG_9NgUkbGT000020000000m0:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3
YZJD`iBVU<>V00000<6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6h
XL6Q^<400000aJNlaLFW_:L00000a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nl
a<BW_:O4Ykc4a:NlYlBW_<@00000gMSBg@0000000000W]7jdIkAnYjNdO[AW]7jWYkAn]6NdOZNW]7j
dIkAnYjNdO[AW]7jWYkAn]6NdOZNW]7jd@0000020000000I001]eFd0KMD000000000001WM/if0000
07MocgmgOlmgMgo?OgMocgMgOlmoMgo?MgMocgmgOlmgMgo?O`00002^WLJM[Yg6[ZjMaYf^WLJ^[Yg6
WJjMaZj^WLJM[Yg6[P0000020000000^0;_LlK^kg?7L^mca^k_LlM`0000000000=gOf=gMgmSOgMoH
gMgOf=oMgmSM00000<Km`/H00000g^OIg]kWfNONimWNg^OIimkWfMkNimWWg^OIg]kWfNL00000`JFm
YL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L400000/Yk3/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3
/[:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/P000080000000/0Oh;<Ogn2c89oP/aoOh;<PWn2c7moP/b2
Oh;<Ogn2c89oP/ao00000?ooo`0=ooooo`003?ooool00ol00000ooooooooo`0Hooooo`0Wo`00003B
];_B00000<f[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=
ZkR[cJ^hcLf[^:_=ZkS=00000=k7`mkNal?700000000003?bmK?cl_Fblo;e/o?bmK;cl_Fclo;e/_?
bmK?cl_Fblo;e/l00000aooGalOoeoo7omO7000000H0000006<0fL30f@00003;`M7;bl7A`L_1dL_;
`M71bl7Abl_1dL7;`M7;bl7A`L_1dL_;`M71bl7Abl_1dL400000^IflWKVM_;ViWKbM^Ifl^KVM_9d0
0000SHK7QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=Q/N6SHK7S@00001iNlUiNG_9NgUkbGUi
NlUkNG_9NGUkbG]iNlUiNG_9N`00002VU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD`iBV
U<>VYYC3U:JD`jH00000`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<71
XKRQ00000<FW_:O5Ykc5aJNlY`000034YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4
Ykc4a:NlYlBW_<C4YkbW00000=gHd]SMf=;MgMSBf=gHd]d00000W]7jWYkAn]6NdOZNW]7jdIkAnYjN
dO[AW]7jWYkAn]400000100000001P2IfOgIVMWmV@000000000006gEK@1]e@@0000000l0Mgo?OgMo
cgMgOlmoMgo?MgMocgmgOlmgMgo?OgMocgL00000[Yg6[ZjMaYf^WLJ^[Yg6WJjMaZh000000P000000
<02kg?6k^mcag;_LlK^kg?7L^mca^k_LlMbkg?6k00000000003MgmSOgMoHgMgOf=l00000a_g2o@00
003NimWWg^OIg]kWfNONimWNg^OIimkWfMkNimWWg^OIgP000031YKg1`JFmYL6U_L71YKfU`JFm`L6U
_JG1YKg1`JFmYL6U_L40000000000;:N`ijbW/>b/Yk3W[:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W_oo
ool0000000000?ooo`;ooooo00_o0000000000000000000007n2c7moP/b2Oh;<Ogn2c89oP/ao0000
0?ooo`0=ooooo`003Oooool00ol0000000000?ooo`0Gooooo`0Uo`00003B];_B00000<f[^<g=ZkR[
cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:/00000
g/O3amk7`mkNal?7g/O3g]k7`lL00000cl_Fblo;e/o?bmK;cl_Fclo;e/_?bmK?000000000037omOo
aooGa`0000030000001T0>gab?7]lLS]kO78lNgab>d00000fL30fMW0`<000000bl7A`L_1dL_;`M71
bl7Abl_1dL7;`M7;bl7A`L_1dL_;`M7100000000002iWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9d00000
SHK7QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=Q/N6SHK7S@00001iNlUiNG_9NgUkbGUiNlUk
NG_9NGUkbG]iNlUiNG_9NgUkbGT00000YYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>V
YYC3U:JD`jH00000`J6h`L6Q^:71XKS1`J6hXL6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6hXL6Q^<400000
aJNlaLFW_:O5Ykc5aJNlYlFW_<D00000a:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc4
a:NlYlBW_<@00000gMSBgMgHd]SMf=;MgMSBf=gHd]gMf=;H00000000002NdOZNW]7jd@0000@00000
00T0VMWmfIWIoIVIfOgIVMWmVIWIoMVIfOfIVMWmfIWIoIT000000P0000000`00KMD0000000000004
0000000907MocgmgOlmgMgo?OgMocgL00000[Yg6[ZjMaYf^WLJ^00000080000000h0^mca^k_LlMbk
g?6k^mcag;_LlK^kg?7L^mca^k_LlMbkg?6k^mcag;_LlK/00000gMoHg@00008000000200^NGd^@00
003NimWNg^OIimkWfMkNimWWg^OIg]kWfNL00000`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U
_L71YKfU`JFm`@00002bW/>b00000;:N`k:bW/>N/Yk3/[:N`ijbW/>b/Yk3W_ooool0000000000?oo
o`Sooooo00So0000000000000000000007n2c7l0000000000?ooo`cooooo000?ooooo`03o`00003o
oooooooo01Kooooo01oo00000<f[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=
ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<d00000g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3gP000000
0000cl_Fblo;e/o?bmK;000000D0000006D0kO78kNgab?7]lLS]kO78lNgab>g]lLSa00000=W0`<3I
`<3IfL30`=W0`=T00000bl7Abl_1dL7;`M7;bl7A`L_1dL_;`M71bl7Ab`00002iWKbi^IflWKVM_;Vi
WKbM^Ifl^KVM_9fiWKbi^IflWKVM_;T00000SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=Q/N6SHK7SHf6ahJ=
Q/N=000007UkbGUiNlUkNG_9NGUkbG]iNlUiNG_9NgUkbGUiNlUkNG_9N@00002VU<>VYYC3U:JD`jJV
U<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD`i@00000`J6hXL6Q^<71XKRQ`J6h`L6Q^:71
XKS1`J6hXL6Q^<71XKRQ00000<FW_:O5Ykc5aJNlYlFW_<G5YkbWaJNla@000034Ykc4a:NlYlBW_<C4
YkbWa:Nla<BW_:O4Ykc4a:NlYlBW_<C4YkbW00000=gHd]SMf=;MgMSBf=gHd]gMf=;HgMSBgMgHd]SM
f=;MgMSBf0000002000000040=[ocOl00000gmoDg`000080000000T0VMWmfIWIoIVIfOgIVMWmVIWI
oMVIfOfIVMWmfIWIoIT00000100000000`0MS^XM7HkZSP0000040000000307Mocgl0000000000080
00000300^mca^k_LlMbkg?6k^mcag;_LlK^kg?7L^mca^k_LlMbkg?6k^mcag;_LlK^kg?7L^mca^k_L
lM`0000000000;WUm;ViiOCU^NGd^KWUm>D0000000000=kWfMkNimWWg^OIgP000031YKg1`JFmYL6U
_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU`JFm`L6U_JD00000/Yk3WP00002bW/>N/Yk3/[:N
`ikooooo00000000003oool>ooooo`04o`000000000000000?ooo`cooooo000@ooooo`03o`00003o
oooooooo01Gooooo01ko00000<f[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=
ZkR[cJ^hcLf[^:_=ZkS=cJ^hZ`00003Nal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lL0
000000000<o;e/l000030000001/0>gdaoC]m<O]00000>gab>g]lLSakO78kNgab?7]lLS]00000=W0
`=WI`<30fL30fMW0`<3I`<3IfL30`000003;`M71bl7Abl_1dL7;`M7;bl7A`@00002iWKbM^Ifl^KVM
_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi000008f6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6
ahf=Q/N6SHK7SHf6ahH00000NG_9NgUkbGUiNlUkNG_9NGUkbG]iNlUiNG_9NgUkbGUiNlUk00000:JD
`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>D00000<6Q^:71XKS1`J6hXL6Q
^<71XKRQ`J6h`L6Q^:71XKS100000<FW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbW00000<BW
_:O4Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:O4Ykc400000=gHd]gMf=;HgMSBgMgHd]SMf=;MgMSBf=gH
d]gMf=;HgMSBg@00003JolgJf_o=om[ocMX00000gmoD0moOgm@01]l0000000000000002IfOgIVMWm
V@0000<0000000@0XiK8UZ>Fb:>SU/RF00000P0000001P0MS^Z>7HkZ7Af>jXhMS^XM7HkZSP0000<0
000000h0^mca^k_LlMbkg?6k^mcag;_LlK^kg?7L^mca^k_LlMbkg?6k^mcag;_LlK^kg?7L^mca^`00
008000000200^NGd^KWUm>FiiOBi^NGdiKWUm;ViiOCU^NGd^KWUm>D00000g^OIi`000031YKfU`JFm
`L6U_JG1YKg1`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU00000;:N`ih00000/Yk3
W_ooool0000000000?oooa;ooooo00?o00000?ooooooool02oooool0017ooooo00?o00000?oooooo
ool05Oooool0Rol00000cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=
ZkR[cJ^hcLf[^:/00000g/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lL0
000000000>gdang]m<OdkOC7kNgdao@00000kO78lNgab>g]lLSakO78kNgab?7]lLS]00000=W0`=WI
`<30fL30fMW0`<3I`<3IfL30`=W0`=T00000bl7Abl_1dL7;`M7;00000;VM_;ViWKbM^Ifl^KVM_9fi
WKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi^IflW@00002=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=
Q/N6SHK7SHf6ahH00000NG_9NgUkbGUiNlUkNG_9NGUkbG]iNlUiNG_9NgUkbGUiNlUk00000:JD`iBV
U<>VYYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YP000031XKS1`J6hXL6Q^<71
XKRQ`J6h`L6Q^:71XKS100000<FW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbW00000<BW_:O4
Ykc4a:NlYlBW_<C4YkbWa:Nla<BW_:L0000000000=gHd]gMf=;HgMSBgMgHd]SMf=;MgMSBf=gHd]gM
f=;H00000=[ocOoJolgJf_o=o`00003Ogm@01]oOgm@03Ml0000000000000002SU/RFXiK8Xj>Fb9JS
U/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9H000000P0000004`0MS^Z>7HkZ7Af>jXhMS^XM7HkZSQf>jQd0
0000^mca^k_LlMbkg?6k^mcag;_LlK^kg?7L^mca^k_LlMbkg?6k^mcag;_LlK/000000P000000802i
iOBi^NGdiKWUm;ViiOCU^NGd^KWUm>FiiOBi^NGdiKWUm;ViiOCU000000000031YKg1`JFmYL6U_L71
YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L400000ooooo`000000
0000oooo5?ooool00ol00000ooooooooo`0;ooooo`004_ooool00ol0000000000?ooo`0Dooooo`2:
o`00003=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=0000
0=k7`mkNal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?N00000>gdang]m<OdkOC7
kNgdaoC]m<O]00000>gab>g]lLSakO78kNgab?7]lLS]kO78l@00003I`<30fL30fMW0`<3I`<3IfL30
`=W0`=WI`<30fL30fMW0`<000000bl7A`@00002iWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl
^KVM_9fiWKbi^IflWKVM_;ViWKbM000008f6ahJ=Q/N=SHK7QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7
QXf6ahd00000NG_9NGUkbG]iNlUiNG_9NgUkbGUiNlUkNG_9NGUkbG/00000YYC3U:JD`jJVU<>DYYC3
YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>V00000<6Q^<71XKRQ`J6h`L6Q^:71XKS1`J6h
X@000035YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc500000<BW_<C4YkbWa:Nl
a<BW_:O4Ykc4a:NlY`00003Mf=;HgMSBgMgHd]SMf=;MgMSBf=gHd]gMf=;HgMSBg@00003JolgJf_o=
om[ocMX00000gmoD1moOgm@03ml0000000000:>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RF
XiK8Xj>Fb9JSU/RSXiK8UP0000030000000>01f>jQdMS^Z>7HkZ7Af>jXh0000000000;_LlK^kg?7L
^mca^k_LlMbkg?6k^mcag;_LlK/000020000000R0;WUm;ViiOCU^NGd^KWUm>FiiOBi^NGdiKWUm;Vi
iOCU^NGd^KWUm>D0000000000:jLaJh00000`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU`JFm`L6U_JG1
YKg1`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg100000000003ooooo00000?oooaCooooo00?o00000?oo
ooooool02oooool001Cooooo00?o00000?ooooooool04oooool0R?l00000cJ^hZlf[^<g=ZkR[cJ^h
cLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:/00000g/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3
amk7`mkNal?7g/O3g]k7`lONal?N00000>gdang]m<OdkOC7kNgdao@00000kO78lNgab>g]lLSakO78
kNgab?7]lLS]00000=W0`=WI`<30fL30fMW0`<3I`<3IfL30`=W0`=WI`<30fL30fMW0`<3I`<3I0000
0;VM_;ViWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl
^@00002=Q/N=SHK7QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6ahd00000NG_9NGUkbG]iNlUiNG_9
NgUkbGUiNlUkNG_9NGUkbG]iNlUi00000:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3
YZJD`iBVU<>V00000<6Q^<71XKRQ`J6h`L6Q^:71XKS100000<FW_<G5YkbWaJNlaLFW_:O5Ykc5aJNl
YlFW_<G5YkbWaJNlaLFW_:O5Ykc500000<BW_<C4YkbWa:Nla<BW_:O4Ykc400000=gHd]gMf=;HgMSB
gMgHd]SMf=;MgMSBf=gHd]gMf=;H00000=[ocOoJolgJf_o=o`00003Ogm@7gmoOe00Dg`000032YK_2
`ZFkY@00002SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UP00001^NLei
KWW=KViicGT000030000000801f>jQd0000000000;_LlMbkg?6k^mcag;_LlK/000020000000:0;WU
m;ViiOCU^NGd^KWUm>FiiOBi^NGdiKWUm;ViiOCU^NGd^@000080000001@0[Yc5[ZjLaIb^W<F^[Yc5
W0000031YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU0000
0?ooo`;ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0;ooooo`005Oooool00ol0
0000ooooooooo`0Booooo`28o`00003=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=
ZkS=00000000003Nal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3a`00003]
m<OdkOC7kNgdaoC]m<O]kOC7m000003]lLSakO78kNgab?7]lLS]kO78l@0000000000fL30fMW0`<3I
`<3IfL30`=W0`=WI`<30fL30fMW0`<3I`<3IfL30`00000000000^Ifl^KVM_9fiWKbi^IflWKVM_;Vi
WKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi000008f6ahf=Q/N6SHK7SHf6ahJ=
Q/N=SHK7QXf6ahf=Q/N6SHK7S@00001iNlUiNG_9NgUkbGUiNlUkNG_9NGUkbG]iNlUiNG_9NgUkbGT0
0000YYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>D00000<6Q^:71
XKS1`J6hX@000035YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5
YkbW00000<BW_:O4Ykc4a:NlY`00003Mf=;HgMSBgMgHd]SMf=;MgMSBf=gHd]gMf=;HgMSBg@00003J
olgJf_o=om[ocMX0000000000=oOe0KOgmoD01WO00000<:U^jG2YK_2`ZFkY@00002SU/RFXiK8Xj>F
b9JSU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UP00001^NLeiKWW=KViicGU^NLe^KWW=NFii
cFi^NLei000000<0000000h0^mca^`0000000000000000R7h0P0000000000;WUm>FiiOBi^NGdiKWU
m;ViiOCU^NGd^@000080000001D0[Yc5[ZjLaIb^W<F^[Yc5W:jLaJj^W<FL00000<6U_JG1YKg1`JFm
YL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU`JFm`@00003oool01?ooool00ol00000oooo
ooooo`0Booooo`03o`00003ooooooooo00_ooooo000Fooooo`03o`00003ooooooooo01;ooooo08Ko
00000<f[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hc@00003Nal?Ng/O3amk7`mkNal?7
g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3gP00003]m<O]kOC7m>gdang]m<OdkOC7k@00003]lLS]
kO78lNgab>g]lLSakO78kNgab?400000fL30`=W0`=WI`<30fL30fMW0`<3I`<3IfL30`=W0`=WI`<30
fL30fMW0`<000000aj>dX`00002iWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi
^IflWKVM_;ViWKbM^Ifl^KVM_9d00000SHK7QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=Q/N6
000007UkbG]iNlUiNG_9NgUkbGUiNlUkNG_9NGUkbG]iNlUiNG_9N`00002VU<>DYYC3YZJD`iBVU<>V
YYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U0000031XKRQ`J6h`@000035Ykc5aJNlYlFW_<G5YkbW
aJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlY`000034YkbWa:Nla000003Mf=;M
gMSBf=gHd]gMf=;HgMSBgMgHd]SMf=;MgMSBf00000000000f_o=f][ocOoJolgJ00000=oOe0KOgmoD
01cO00000<:U^l;2YK^U`ZFk`/:U^jG2YK_200000:>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:>S
U/RFXiK8Xj>Fb9JSU/RS000006iicFi^NLeiKWW=KViicGU^NLe^KWW=NFiicFi^NLei00000`000000
0`1lPLel0000000000040000000K0;WUm>FiiOBi00000000002^W<FL[Yc5[ZjLaIb^W<F^[Yc5W:jL
aJj^W<FL[Yc5[ZjLaIb^W<F^00000<6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L71YKfU`JFm`L6U
_JD00000oooo00Kooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0;ooooo`005ooo
ool00ol0000000000?ooo`0Aooooo`25o`00003=ZkS=cJ^hZlf[^<g=ZkR[cJ^hcLf[^:_=ZkS=cJ^h
Z`00003Nal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3a`00003]m<OdkOC7
kNgdaoC]m<O]kOC7m000003]lLSakO78kNgab?7]lLS]kO78lNgab>d00000fL30fMW0`<3I`<3IfL30
`=W0`=WI`<30fL30fMW0`<3I`<3IfL30`=W0`=T00000aj>dalNS]:<00000^IflWKVM_;ViWKbM^Ifl
^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM000008f6ahJ=Q/N=SHK7
QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=SHK7QP00001iNlUkNG_9NGUkbG]iNlUiNG_9NgUkbGUiNlUkNG_9
NGUkbG/00000YYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD`iBVU<>V0000
00000035YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNl
aLFW_:O5Ykc500000000003Mf=;HgMSBgMgHd]SMf=;MgMSBf=gHd]gMf=;HgMSBgMgHd]P00000f_o=
om[ocM[Jolgo00000=oOe006gmoOe00Vg`000032YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l800000XiK8
Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:<00000KWW=KViicGU^NLe^KWW=
NFiicFi^NLeiKWW=KViicGT00000O87=PGb1cGalPLf1O87=O7b1cH5lPLelO87=PGb1cG`000030000
000H0:jLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[P000031YKg1
`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmYL6U_L400000oooo2?ooool00ol00000ooooooooo`0@
ooooo`03o`00003ooooooooo00_ooooo000Iooooo`03o`00003ooooooooo013ooooo08?o00000<f[
^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hc@00003Nal?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3amk7
`mkNal?7g/O3g]k7`lL00000kOC7m>gdang]m<OdkOC7kNgdao@00000kO78lNgab>g]lLSakO78kNga
b?400000fL30`=W0`=WI`<30fL30fMW0`<3I`<3IfL30`=W0`=WI`<30fL30fMW0`<000000aj>dXlNS
]<O7XkBSaj>da`00002iWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM
_9fiWKbi^IflWKVM_;T00000SHK7SHf6ahJ=Q/N=SHK7QXf6ahf=Q/N6SHK7SHf6ahJ=Q/N=000007Uk
bGUiNlUkNG_9NGUkbG]iNlUiNG_9NgUkbGUiNlUk00000:JD`iBVU<>VYYC3U:JD`jJVU<>DYYC3YZJD
`iBVU<>VYYC3U:JD`jJVU<>D000000000035Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW
_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNla@00003Mf=;MgMSBf=gHd]gMf=;HgMSBgMgH
d]SMf=;MgMSBf=gHd]d00000f_o=f][ocOoJolgJ00000=oOe006gmoOe011g`0000000000`ZFkYL:U
^l;2YK^U`ZFk`/:U^jG2YK_200000:>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>F
b9JSU/RS000006iicFi^NLeiKWW=KViicGU^NLe^KWW=NFiicFi^NLeiKWW=KP00001lPLelO87=PGb1
cGalPLf1O87=O7b1cH5lPLelO87=PGb1cG`00000[Yc5[ZjLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjL
aIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[P000031YKg1`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg1`JFmY@00
003oool02Oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00[ooooo000Jooooo`03
o`00003ooooooooo00oooooo04;o00000<f[^:_=ZkS=cJ^hZlf[^<g=ZkR[cJ^hc@00003Nal?Ng/O3
amk7`mkNal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3gP00003]m<O]kOC7m>gdang]m<OdkOC7
k@00003]lLS]kO78lNgab>g]lLSakO78kNgab?400000fL30`=W0`=WI`<30fL30fMW0`<3I`<3IfL30
`=W0`=WI`<30fL30fMW0`<000000aj>dXlNS]<O7XkBSaj>da`00002iWKbi^IflWKVM_;ViWKbM^Ifl
^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;T0000;0000000A07UkbG]iNlUi
NG_9NgUkbGUiNlUkNG_9NGUkbG]iNlUi00000:JD`jJVU<>DYYC3YZJD`iBVU<>VYYC3U:JD`jH00000
0P0000008P2XV/RXZ9[8VP000035YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5
aJNlYlFW_<G5YkbWaJNlaLFW_:L00000g]SAf00000000000gMSBgMgHd]SMf=;MgMSBf=gHd]gMf=;H
00000=[ocOoJolgJf_o=o`00003Ogm@7gmoOe010g`000032YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2
YK_2`ZFkY@00002SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UP00001^
NLeiKWW=KViicGU^NLe^KWW=NFiicFi^NLeiKWW=KP00001lPLelO87=PGb1cGalPLf1O87=O7b1cH5l
PLelO87=PGb1cGalPLf100000:jLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjLaIb^W<F^[Yc5W:jLaJj^
W<FL[Yc5[ZjLaI`00000`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg100000?ooo`_ooooo00?o00000?oo
ooooool04?ooool00ol00000ooooooooo`0:ooooo`006oooool00ol00000ooooooooo`0?ooooo`1=
o`00003=ZkS=cJ^hZlf[^<g=ZkR[00000=k7`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3
amk7`mkNal?700000>gdaoC]m<O]kOC7m>gdang]m<Od00000>gab?7]lLS]kO78lNgab>g]lLSakO78
k@00003I`<3IfL30`=W0`=WI`<30fL30fMW0`<3I`<3IfL30`=W0`=WI`<30fL30f@000037XkC7aj>d
XlNS]<O7XkBSaj>dalNS]:<00000^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl
^KVM_9fiWKbi^IflW@0000000000Rhc>Rh^<cXb;S<j;Rhc>S8^<cX^;S<j<Rhc>Rh^<cXb;S<j;0000
07Aod7@000000`000000<01iNlUkNG_9NGUkbG]iNlUi00000:JD`jJVU<>DYYC3YZJD`iBVU<>V0000
0000002XV/RJZ9[8Z:RJb9ZXV/RXZ9[8VP000035YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNl
aLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNla@00003Nf=7Ng]SAf=kHdMkNf=7H00000=gHd]SMf=;MgMSB
f=gHd]d00000f_o=f][ocOoJolgJ00000=oOe0OOgmoD047O00000<:U^jG2YK_2`ZFkYL:U^l;2YK^U
`ZFk`/:U^jG2YK_2`ZFkY@00002SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9JSU/RS
XiK8UP00001^NLeiKWW=KViicGU^NLe^KWW=NFiicFi^NLeiKWW=KViicGT00000O87=PGb1cGalPLf1
O87=O7b1cH5lPLelO87=PGb1cGalPLf100000:jLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjLaIb^W<F^
[Yc5W:jLaJj^W<FL[Yc5[ZjLaI`00000`JFmYL6U_L71YKfU`JFm`L6U_JG1YKg100000?ooo`0<oooo
o`03o`00003ooooooooo00oooooo00?o00000?ooooooool02_ooool001cooooo00?o00000000003o
ool03_ooool0DOl00000cJ^hcLf[^:_=ZkS=00000=k7`mkNal?7g/O3g]k7`lONal?Ng/O3amk7`mkN
al?7g/O3g]k7`lONal?Ng/O3a`00003]m<OdkOC7kNgdaoC]m<O]kOC7m000003]lLSakO78kNgab?7]
lLS]kO78l@00003I`<30fL30fMW0`<3I`<3IfL30`=W0`=WI`<30fL30fMW0`<3I`<3IfL30`0000037
XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBS00000;VM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fi
WKbi^IflWKVM_;ViWKbM^Ifl^@00002lXknl_:>oX`00002;S<j<Rhc>Rh^<cXb;S<j;Rhc>S8^<cX^;
S<j<Rhc>Rh^<cX`00000M7o@OgAod7AdOm1oM7o@M00000030000000407UkbG/00000YYC3U0000080
00000280Z9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:P00000aJNlaLFW_:O5Ykc5aJNlYlFW
_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbW00000=kHdMSNf=7Ng]SAf=kHdMkNf=7Hg]SAgP00
00000000gMSBf000003Jolgo00000`0000000`3OgmCOgmoDgmoOe004gmoOe011g`000032YK_2`ZFk
YL:U^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U00000:>Fb9JSU/RSXiK8UZ>Fb:>SU/RFXiK8
Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RFXiK8X`00001^NLe^KWW=NFiicFi^NLeiKWW=KViicGU^NLe^KWW=
N@00001lPLf1O87=O7b1cH5lPLelO87=PGb1cGalPLf1O87=O7b1cH5lPLel00000:jLaJj^W<FL[Yc5
[ZjLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjLaIb^W<F^[Yc5W0000031YKfU`JFm`L6U_JG1YKg1`JFm
Y@00003oool03Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00[ooooo000Noooo
o`03o`00003ooooooooo00gooooo05Co00000<f[^:/00000g/O3amk7`mkNal?7g/O3g]k7`lONal?N
g/O3amk7`mkNal?7g/O3g]k7`lONal?N00000>gdang]m<OdkOC7kNgdaoC]m<O]00000>gab>g]lLSa
kO78kNgab?7]lLS]kO78l@00003I`<30fL30fMW0`<3I`<3IfL30`=W0`=WI`<30fL30fMW0`<3I`<3I
000000000037XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>da`00002iWKbi^IflWKVM_;ViWKbM
^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM00000;bS_j>lXknl_:>oX`00002;S<j<Rhc>Rh^<cXb;S<j;
Rhc>S8^<cX^;S<j<Rhc>Rh^<cX`00000M7o@OgAod7AdOm1oM7o@M7Aod7mdOm1dM7o@OgAod7@00002
0000000R0:RJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RX00000<FW_<G5
YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlY`00003Nf=7Hg]SAg]kHdMSN
f=7Ng]SAf=kHdMkNf=7Hg]SAgP000080000000@0gOk<g@00003Qg]?Q00000P0000007@3OgmCOgmoD
gmoOe=oOgmCO00000<:U^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk
`P00002SU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9JSU/RSXiK8UZ>Fb:>SU/RF00000080000002H0KWW=
NFiicFi^NLeiKWW=KViicGU^NLe^KWW=NFiicFh00000O87=O7b1cH5lPLelO87=PGb1cGalPLf1O87=
O7b1cH5lPLel00000:jLaJj^W<FL[Yc5[ZjLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjLaIb^W<F^[Yc5
W:jLaJh00000`JFm`L6U_JG1YKg100000?ooo`oooooo00?o00000?ooooooool03_ooool00ol00000
ooooooooo`0:ooooo`007oooool00ol00000ooooooooo`0<ooooo`20o`00003=ZkR[00000=k7`lON
al?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?700000>gdaoC]m<O]kOC7m>gdang]
m<Od00000>gab?7]lLS]kO78lNgab>g]lLSa00000000003I`<3IfL30`=W0`=WI`<30fL30fMW0`<3I
`<3IfL30`=W0`=WI`<30fL30f@000037XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<L0
0000^Ifl^KVM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^KVM_9fiWKbi00000;bS_kblXknS_:>o_;bS_j>l
Xknl000008^<cX^;S<j<Rhc>Rh^<cXb;S<j;Rhc>S8^<cX^;S<j<Rhc>R`00001dOm1dM7o@OgAod7Ad
Om1oM7o@M7Aod7mdOm1dM7o@O`00002XV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZX
V/RXZ9[8VZRJb:RXV/RJ00000<FW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5aJNlYlFW_<D0
0000g]SAg]kHdMSNf=7Ng]SAf=kHdMkNf=7Hg]SAg]kHdMP00000gOk<o]gnc=gMo/cn00000>7NdmkQ
g]?QhMkCg^7Ndn4000020000000G0=oOe=l00000`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U
^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk`P00002SU/RSXiK8UZ>Fb:>SU/RFXiK8Xj>Fb9H000000`000000
:03oooooooooooooool00000000006iicGU^NLe^KWW=NFiicFi^NLeiKWW=KP00001lPLelO87=PGb1
cGalPLf1O87=O7b1cH5lPLelO87=PGb1cGalPLf100000:jLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjL
aIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[P000031YKg1`JFmY@00003ooolAooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool02_ooool0023ooooo00?o00000?ooooooool03?ooool05ol00000
g/O3g]k7`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?Ng/O3amk7`mkNal?700000>gdaoC]m<O]
kOC7m>gdand00000kO78kNgab?7]lLS]00000080000007/0ooooooooool00000fL30`=W0`=WI`<30
fL30fMW0`<3I`<3IfL30`=W0`=WI`<3000000<NS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7
aj>dXlNS]<O7XkBS00000;VM_9fiWKbi^IflWKVM_;ViWKbM^Ifl^@0000000000_:>oXkbS_kblXknS
_:>o_;bS_j>lXknl000008^<cX^;S<j<Rhc>Rh^<cXb;S<j;Rhc>S8^<cX^;S<j<Rhc>R`00001dOm1d
M7o@OgAod7AdOm1oM7o@M7Aod7mdOm1dM7o@OgAod7@00000Z9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJ
Z9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJ00000<FW_:O5Ykc5aJNlYlFW_<G5YkbWaJNlaLFW_:O5Ykc5
aJNlY`00003Nf=7Hg]SAg]kHdMSNf=7Ng]SAf=kHdMkNf=7Hg]SAgP00003Mo/cMgOk<o]gnc=d00000
00000>7NdmkQg]?QhMkCg^7Ndn7Qg]?NhMkCh@0000000000`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_2
`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U00000:>Fb9H000000`0000000`3ooooo
ooooooooo`06ooooo`0Ro`0000000000000006iicFi^NLeiKWW=KViicGT00000O87=PGb1cGalPLf1
O87=O7b1cH5lPLelO87=PGb1cGalPLf100000:jLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[ZjLaIb^W<F^
[Yc5W:jLaJj^W<FL[Yc5[ZjLaI`0000000000?oooa?ooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`0:ooooo`008Oooool00ol0000000000?ooo`0<ooooo`0Bo`0000000000g/O3g]k7
`lONal?Ng/O3amk7`mkNal?7g/O3g]k7`lONal?N00000>gdang]m<OdkOC7kNgdaoC]m<O]00000`00
00000`3oooooooooooooo`03ooooo`1ho`00003I`<3IfL30`=W0`=WI`<30fL30fMW0`<3I`<3I0000
0<NS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dX`00002iWKbM^Ifl
^KVM_9fiWKbi^IflW@00002lXknS_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_;bS_j<00000Rhc>
S8^<cX^;S<j<Rhc>Rh^<cXb;S<j;Rhc>S8^<cX^;S<j<000007Aod7mdOm1dM7o@OgAod7AdOm1oM7o@
M7Aod7mdOm1d00000:RJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8
VZRJb:P00000aJNlaLFW_:O5Ykc5aJNlYlFW_<G5YkbWaJNla@00003Nf=7Ng]SAf=kHdMkNf=7Hg]SA
g]kHdMSNf=7Ng]SAf000003Mo/cngOk<gMgnc?kMo/cM00000>7Ndn7Qg]?NhMkChN7NdmkQg]?QhMkC
g^7Ndn40000000000<:U^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk
`/:U^jG2YK_2`ZFkY@0000000000oooo3oooool07_l00000000006iicFi^NLei000007b1cH5lPLel
O87=PGb1cGalPLf1O87=O7b1cH5lPLelO87=PGb1cG`00000[Yc5[ZjLaIb^W<F^[Yc5W:jLaJj^W<FL
[Yc5[ZjLaIb^W<F^[Yc5W:jLaJh0000000000?oooaCooooo00?o00000?ooooooool03Oooool00ol0
0000ooooooooo`09ooooo`008oooool00ol00000ooooooooo`0<ooooo`0>o`0000000000g/O3g]k7
`lONal?Ng/O3amk7`mkNal?700000>gdaoC]m<O]kOC7m>gdand00002000000030?oooooooooooooo
00Oooooo07Go00000=W0`<3I`<3IfL30`=W0`=WI`<30fL30f@000037XkC7aj>dXlNS]<O7XkBSaj>d
alNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC700000;VM_;ViWKbM^Ifl^@00002lXknl_:>o
XkbS_kblXknS_:>o_;bS_j>lXknl_:>oXkbS_kblXknS000008^<cXb;S<j;Rhc>S8^<cX^;S<j<Rhc>
Rh^<cXb;S<j;Rhc>S000001dOm1oM7o@M7Aod7mdOm1dM7o@OgAod7AdOm1oM7o@M7Aod7l00000Z9[8
VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RX00000<FW_<G5YkbWaJNl
aLFW_:O5Ykc5aJNlY`00003Nf=7Hg]SAg]kHdMSNf=7Ng]SAf=kHdMkNf=7Hg]SAg]kHdMP00000gOk<
o]gnc=gMo/cn00000>7NdmkQg]?QhMkCg^7Ndn7Qg]?NhMkChN7Ndmh00000a:FkYLBU^l@00000`ZFk
`/:U^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U`ZFk`P00003oool04ooo
ool06_l00000000006iicFh00000O87=O7b1cH5lPLelO87=PGb1cGalPLf1O87=O7b1cH5lPLel0000
0:jLaJj^W<FL[Yc5[ZjLaIb^W<F^[Yc5W:jLaJj^W<FL[Yc5[P0000000000oooo5oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo00Wooooo000Tooooo`03o`00003ooooooooo00gooooo
00co00000000003Nal?Ng/O3amk7`mh00000kOC7kNgdaoCooooo00000000003oool=ooooo`1co`00
003I`<3IfL30`=W0`=WI`<3000000<NS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS
]<O7XkBSaj>dalNS]:?7XkC700000;VM_;ViWKbM00000;bS_j>lXknl_:>oXkbS_kblXknS_:>o_;bS
_j>lXknl_:>oXkbS_kblXknS_:>o_000002;S<j;Rhc>S8^<cX^;S<j<Rhc>Rh^<cXb;S<j;Rhc>S8^<
cX/00000M7o@M7Aod7mdOm1dM7o@OgAod7AdOm1oM7o@M7Aod7l00000Z9[8VZRJb:RXV/RJZ9[8Z:RJ
b9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VP000035YkbWaJNlaLFW_:O5Ykc500000=kH
dMkNf=7Hg]SAg]kHdMSNf=7Ng]SAf=kHdMkNf=7Hg]SAgP00003Mo/cMgOk<o]gnc=d00000hMkChN7N
dmkQg]?QhMkCg^7Ndn7Qg]?NhMkCh@000034YK_4a:FkYLBU^l@00000`ZFk`/:U^jG2YK_2`ZFkYL:U
^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U00000?ooo`0Fooooo`0Fo`000000000000000000
001lPLelO87=PGb1cGalPLf1O87=O7b1cH5lPLelO87=P@00002^W<FL[Yc5[ZjLaIb^W<F^[Yc5W:jL
aJh0000000000?oooa[ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`00
9Oooool00ol00000ooooooooo`0>ooooo`04o`0000000000g/O3gP0000<0000000<0oooooooooooo
ool03_ooool0LOl00000fL30`=W0`=T00000aj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7
XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dX`0000000000_:>o_;bS_j>lXknl_:>oXkbS_kbl
XknS_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_000002;S<j;Rhc>S8^<cX^;S<j<Rhc>Rh^<cXb;
S<j;Rhc>S8^<cX/00000M7o@M7Aod7mdOm1dM7o@OgAod7AdOm1oM7o@M7Aod7mdOm1d00000:RJb:RX
V/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VP000035YkbWaJNlaLFW_:O5
Ykc500000=kHdMkNf=7Hg]SAg]kHdMSNf=7Ng]SAf=kHdMkNf=7H00000=gnc?kMo/cMgOk<oP00003Q
g]?NhMkChN7NdmkQg]?QhMkCg^7Ndn7Qg]?N00000<BU^jG4YK_4a:FkYLBU^lC4YK^U00000<:U^jG2
YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l800000oooo01_ooooo013o000000000000
0000000007b1cGalPLf1O87=O7b1cH400000[Yc5W:jLaJj^W<FL[Yc5[P0000000000oooo7?ooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Wooooo000Vooooo`03o`00003ooooooooo
00oooooo00?o00000000003oool05?ooool0Kol00000fL30f@000037XkC7aj>dXlNS]<O7XkBSaj>d
alNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBS00000;bS_j>lXknl_:>o
XkbS_kblXknS_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_;bS_j>lXknl_:>oX`00002;S<j<Rhc>
Rh^<cXb;S<j;Rhc>S8^<cX^;S<j<Rhc>Rh^<cX`00000M7o@OgAod7AdOm1oM7o@M7Aod7mdOm1dM7o@
OgAod7@00000Z9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8
Z0000035Ykc5aJNlY`00003Nf=7Hg]SAg]kHdMSNf=7Ng]SAf=kHdMkNf=7Hg]SAgP00003Mo/cMgOk<
o]gnc=d00000hMkChN7NdmkQg]?QhMkCg^7Ndn7Qg]?NhMkCh@000034YK_4a:FkYLBU^lC4YK^Ua:Fk
a<BU^jD00000`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_2`ZFkYL:U^l;2YK^U00000?ooo`0Pooooo`0:
o`000000000000000000001lPLel00000:jLaJh0000000000?oooaoooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`09ooooo`009oooool00ol0000000000?ooo`0Vooooo`1]o`000037
XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7
XkC700000000002lXknS_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_;bS_j>lXknl_:>oXkbS_kbl
XknS_:>o_;bS_j<00000Rhc>S8^<cX^;S<j<Rhc>Rh^<cXb;S<j;Rhc>S8^<cX^;S<j<000007Aod7md
Om1dM7o@OgAod7AdOm1oM7o@M7Aod7mdOm1d00000:RJb:RXV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RX
V/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:P00000aJNla@00003Nf=7Ng]SAf=kHdMkNf=7Hg]SAg]kHdMSN
f=7Ng]SAf000003Mo/cngOk<gMgnc?h0000000000>7Ndn7Qg]?NhMkChN7NdmkQg]?QhMkCgP000000
0000a:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka0000032YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2
YK_200000?ooo`0Uooooo`04o`000000000000000?ooob;ooooo00?o00000?ooooooool02Oooool0
0ol00000ooooooooo`09ooooo`00:Oooool00ol00000ooooooooo`0Tooooo`1]o`000037XkBSaj>d
alNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:<000000000
0<^X]l/00000_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o
_;bS_j>lXknl000008^<cX^;S<j<Rhc>Rh^<cXb;S<j;Rhc>S8^<cX^;S<j<Rhc>R`00001dOm1dM7o@
OgAod7AdOm1oM7o@M7Aod7mdOm1dM7o@O`00002XV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8
Z:RJb9ZXV/RXZ9[8VZRJb:P0000000000=kHdMSNf=7Ng]SAf=kHdMkNf=7Hg]SAg]kHdMSNf=7N0000
0=gnc=gMo/cngOk<gMgnc?h00000hMkCg^7Ndn7Qg]?NhMkChN7NdmkQg]?QhMkCgP000034YK^Ua:Fk
a<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka0000032YK_2`ZFkYL:U^l;2YK^U`ZFk`/:U^jG2YK_20000
0?ooo`1<ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02Oooool002[ooooo00?o
00000?ooooooool09?ooool08ol00000aj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7
aj>dXlNS]<O7XkBSaj>dalNS]:<00000bjRgZ<^X]l/00000_:>o_;bS_j>lXknl_:>oXkbS_kblXknS
_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_;bS_j>lXknl000000/0000003d0M7o@OgAod7AdOm1o
M7o@M7Aod7mdOm1dM7o@O`00002XV/RJZ9[8Z:RJb9ZXV/RXZ9[8VZRJb:RXV/RJZ9[8Z:RJb9ZXV/RX
00000000002]f?KH[MSf[@0000000000g]SAf=kHdMkNf=7Hg]SAg]kHdMSNf=7N00000=gnc=gMo/cn
gOk<g@00003Qg]?QhMkCg^7Ndn7Qg]?NhMkChN7NdmkQg]?Q00000<BU^lC4YK^Ua:Fka<BU^jG4YK_4
a:FkYLBU^lC4YK^Ua:Fka<BU^jD00000`ZFkYL:U^l;2YK^U`ZFk`/:U^jD00000oooo04gooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`09ooooo`00:oooool00ol00000ooooooooo`0S
ooooo`0^o`000037XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBSaj>dalNS]:?7
XkC700000<^X]l_;Z;NXbjRgbl^X]jP00000_:>oXkbS_kblXknS_:>o_;bS_j>lXknl_:>oXkbS_kbl
XknS_:>o_;bS_j>lXknl_:>oX`00003Cem_G00000000001E]_]EEKKk]UFfneEE]_^fEKKkEEFfnkIE
]_]EEKKk]P0000<0000000d0M7o@M7Aod7mdOm1dM7o@OgAod7@00000Z9[8Z:RJb9ZXV/RXZ9[8VZRJ
b:RXV/RJ00000080000002X0[MSff:gHmZf]f?KH[MSf[JgHm]R]f?J]00000=kHdMkNf=7Hg]SAg]kH
dMP00000gOk<o]gnc=d0000000000>7NdmkQg]?QhMkCg^7Ndn7Qg]?NhMkChN7Ndmh00000a:FkYLBU
^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jD00000`ZFkYL:U^l;2YK^U`ZFk`P00
003ooom?ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool002cooooo00?o
00000000003oool08oooool0;ol00000aj>dXlNS]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBS
aj>dalNS]:<00000bjRgZ<^X]l_;Z;NXbjRgbl^X]jP00000_:>oXkbS_kblXknS_:>o_;bS_j>lXknl
_:>oXkbS_kblXknS_:>o_;bS_j<0000000000=?Gfm?Cem_GdmOKdm?GfmL00000EKKk]UFfneEE]_^f
EKKkEEFfnkIE]_]EEKKk]UFfneEE]_^f000000<0000000T0M7o@M7Aod7mdOm1d00000:RJb:RXV/RJ
Z9[8Z:RJb9X000000P0000003@2]f?KH[MSf[JgHm]R]f?J][MSff:gHmZf]f?KH[MSf[JgHm]P00000
00000=kHdMh000000`0000006`2Yh?[PZN3jZ@0000000000hMkCg^7Ndn7Qg]?NhMkCh@000034YK_4
a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_400000<:U^l;2YK^U
00000?ooo`1Aooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool000030?oo
oooooooooooo02_ooooo00?o00000?ooooooool08Oooool0<Ol00000aj>dXlNS]<O7XkBSaj>dalNS
]:?7XkC7aj>dXlNS]<O7XkBSaj>da`0000000000bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;00000;bS
_kblXknS_:>o_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_000003Cem_CdmOKem?Gfm?Cem_GdmOKdm?G
fmOCem_C00000000001E]_^fEKKkEEFfnkIE]_]EEKKk]UFfneEE]_^fEKKkEEFfnkH0000010000000
4`1dOm1o00000:RJb9X0000000000:gHmZf]f?KH[MSf[JgHm]R]f?J][MSff:gHmZf]f?KH[MSf[JgH
m]R]f?J][MSff:gHmZd000000P0000007@2Yh?ZYZN3jh:WPnZVYh?[PZN3jZJWPn^2Yh?ZY00000000
003Qg]?N00000<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU
^jG4YK_400000<:U^l800000oooo05?ooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`08ooooo`00;oooool00ol00000ooooooooo`0Pooooo`0Xo`000037XkBSaj>dalNS]:?7XkC7aj>d
XlNS]<O7XkBSaj>dalNS]:?7XkC700000<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l/00000_:>o
_;bS_j>lXknl_:>oXkbS_kblXknS_:>o_;bS_j<00000dmOKem?Gfm?Cem_GdmOKdm?GfmOCem_CdmOK
em?Gfm?Cem_GdmOKd`0000`00000014018?N10000000000000000:gHmZf]f?KH[MSf[JgHm]R]f?J]
[MSff:gHmZf]f?KH[MSf[JgHm]R]f?J][MSff00000030000000N0:WPnZVYh?[PZN3jZJWPn^2Yh?ZY
ZN3jh:WPnZVYh?[PZN3jZJWPn^00000000000<BU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^U
a:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jD00000ooooE?ooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Sooooo000`ooooo`03o`00003ooooooooo023ooooo03?o00000<NS
]<O7XkBSaj>dalNS]:?7XkC7aj>dXlNS]<O7XkBS00000<^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X
]jS;Z;O;bjRgZ000002lXknS_:>o_;bS_j>lXknl_:>oXkbS_k`00000dmOKdm?GfmOCem_CdmOKem?G
fm?Cem_GdmOKdm?GfmOCem_CdmOKe`000039omWobOoIbLWofOl00000eMkNg]GNg]GEg]kNeMkNeMGN
g]kEg]kEeMkNg]GNg]D000001P0000002@2]f?J][MSff:gHmZf]f?KH[MSf[JgHm]R]f?J][MSff000
00020000000P0:WPn^2Yh?ZYZN3jh:WPnZVYh?[PZN3jZJWPn^2Yh?ZYZN3jh:WPnZVYh?[P00000000
002XVLJX00000<BU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU
^lC4YK^Ua:Fka000003ooomFooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02?oo
ool0037ooooo00?o00000000003oool07oooool0>?l00000aj>dalNS]:?7XkC7aj>dXlNS]<O7XkBS
aj>da`00003;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NX00000;bS_j>lXknl
_:>oXkbS_kblXknS00000=?GfmOCem_CdmOKem?Gfm?Cem_GdmOKdm?GfmOCem_CdmOKe`0000000000
bOoIbLWofOo9omW900000=GNg]GEg]kNeMkNeMGNg]kEg]kEeMkNg]GNg]D0000000000;^R_Z:kX[jk
000008n<c8n?S<b<00000`000000102]f?J][MSff:gHmZd00007000000070:WPn^2Yh?ZYZN3jh:WP
nZVYh?[PZN3jZ@0000020000000D0:RIaZRXVLJIZ9W6Z:RIaYT00000a:FkYLBU^lC4YK^Ua:Fka<BU
^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkY@00003ooomHooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool02?ooool003?ooooo00?o00000?ooooooool07_ooool0>ol00000
aj>dXlNS]<O7XkBSaj>dalNS]:<0000000000<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NX
bjRgbl^X]jS;Z;O;00000;bS_kblXknS00000000003Cem_CdmOKem?Gfm?Cem_GdmOKdm?GfmOCem_C
dmOKem?Gfm<00000bOoIbLWofOo9omW9bOoIo`00003Eg]kNeMkNeMGNg]kEg]kEeMkNg]GNg]GEg]kN
00000;^R_Z:kX[jk^j:nX[^R_[/00000Shc<Shn<c8b?S<b?Shc<S8n<c8n?S<b<000000<0000000D0
NX7>NWZ1cX5jPLijNX7>P@0000040000000J0:WPn^2Yh?ZY00000000002XVLJIZ9W6Z:RIaYVXVLJX
Z9W6VJRIaZRXVLJI00000<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^U
a:Fka000003ooomIooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02?ooool003Co
oooo00?o00000?ooooooool07Oooool0Aol00000aj>dXlNS]<O7XkBSaj>dalNS]:<00000bjRgZ<^X
]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;00000;bS_k`00000dmOKdm?G
fmOCem_CdmOKem?Gfm?Cem_GdmOKdm?GfmOCem_CdmOKe`000039omWobOoIbLWofOo9omW900000=GN
g]GEg]kNeMkNeMGNg]kEg]kEeMkNg]GNg]D00000^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR000008n<
c8b?S<b?Shc<S8n<c8n?S<b<Shc<Shn<c8b?S<b?000007Z1cWYjPLj1NX7>NWZ1cX5jPLijNX7>PGZ1
cWYjPLj100000080000001P0Z9W6VJRIaZRXVLJIZ9W6Z:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6Z000
0034YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka000003ooomJooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool01oooool003Gooooo00?o00000?ooooooool0
7?ooool0H?l00000aj>dXlNS]<O7XkBSaj>da`00003;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;
bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ000003Cem_GdmOKdm?GfmOCem_CdmOKem?Gfm?Cem_G
dmOKdm?GfmOCem_C00000<WofLW9omWobOoIb@0000000000eMkNg]GNg]GEg]kNeMkNeMGNg]kEg]kE
eMkNgP00002kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR000008n<c8b?S<b?Shc<S8n<c8n?S<b<
Shc<Shn<c8b?S<b?Shc<S000001jPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NP00002XVLJX
Z9W6VJRIaZRXVLJIZ9W6Z:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6Z0000034YK_4a:FkYLBU^lC4YK^U
a:Fka<BU^jG4YK_4a:FkYLBU^lC4YK^U00000?oooecooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`07ooooo`00=_ooool00ol0000000000?ooo`0Looooo`1No`000037XkC7aj>dX`00
003;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgb`00
003RclGR00000000003Cem_GdmOKdm?GfmOCem_CdmOKem?Gfm?Cem_G00000<WofOo9omW9bOoIo`00
003Eg]kNeMkNeMGNg]kEg]kEeMkNg]GNg]GEg]kNeMkNe@00002kX[jk^j:nX[^R_[^kX[jR^j:n^k^R
_Z:kX[jk^j:nXP00002?S<b<Shc<Shn<c8b?S<b?Shc<S8n<c8n?S<b<Shc<Shn<c8`00000NX7>PGZ1
cWYjPLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj100000:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6Z:RI
aYVXVLJXZ9W6VJRIaZRXVLJI00000<BU^jG4YK_4a:FkYLBU^lC4YK^Ua:Fka<BU^jG4YK_400000?oo
oekooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`07ooooo`00>?ooool00ol00000
ooooooooo`0Jooooo`0Po`000037XkC700000000003;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NX
bjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgb`00003RclGRh/o5cn;?aN800000dmOKdm?GfmOCem_C
dmOKe`0000000000bOoIbLWofOl000020000000k0=GNg]kEg]kEeMkNg]GNg]GEg]kNeMkNe@000000
0000^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^`00002?S<b?Shc<S8n<c8n?
S<b<Shc<Shn<c8b?S<b?Shc<S8n<c8l00000NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NWZ1cX40
0000Z9W6VJRIaZRXVLJIZ9W6Z:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6Z:RIaYT00000a:FkYLBU^lC4
YK^Ua:Fka<BU^jG4YK_4a:FkY@00003oool0Goooool00ol00000ooooooooo`02ooooo`03o`00003o
oooooooo00Oooooo000iooooo`03o`00003ooooooooo01[ooooo01[o00000000003;Z;O;bjRgZ<^X
]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ000003RclG?h/o5h^;?
aLoRclGRh/o5c`0000000000dmOKd`0000D0000000<0i=C6e>CDa^@000000P000000=`3Eg]kEeMkN
gP00002kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[/00000Shc<
Shn<c8b?S<b?Shc<S8n<c8n?S<b<Shc<Shn<c8b?S<b?000007Z1cWYjPLj1NX7>NWZ1cX5jPLijNX7>
PGZ1cWYjPLj1NX7>NP00002XVLJXZ9W6VJRIaZRXVLJIZ9W6Z:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6
Z0000034YK_4a:FkYLBU^lC4YK^Ua:Fka000003oool0HOooool01_l00000oooooooooooooooo0000
0?ooo`Sooooo000jooooo`03o`00003ooooooooo01Wooooo05[o00000<^X]jS;Z;O;bjRgZ<^X]l_;
Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;00000>;?aN;RclG?h/o5h^;?aLoR
clGRh/o5cn;?aN;RclG?00000000003^l/K^k_;6l^kba^k^l/Kb00000>CDa]CTe<KTi=C6e>CDa^CT
e<KD00000000002kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:k
X[jk000008n<c8n?S<b<Shc<Shn<c8b?S<b?Shc<S8n<c8n?S<b<Shc<Shn<c8`00000NX7>PGZ1cWYj
PLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWX00000Z9W6Z:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6Z:RIaYVX
VLJXZ9W6VJRIaZP00000a:Fka<BU^jG4YK_4a:FkY@00003ooomSooooo`05o`00003oooooooooo`00
003oool02?ooool003_ooooo00?o00000000003oool06?ooool0F_l00000bjRgZ<^X]l_;Z;NXbjRg
bl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ000003RclG?h/o5h^;?aLoRclGRh/o5
cn;?aN;RclG?h/o5hP00003^l/K^k_;6l^kba^k^l/Kbk_;6kP00003Te<KTi=C6e>CDa^CTe<KDi=C6
i>CDa]@0000000000;^R_[^kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk^j:n
X[^R_[^kX[jR000008n<c8b?S<b?Shc<S8n<c8n?S<b<Shc<Shn<c8b?S<b?Shc<S000001jPLj1NX7>
NWZ1cX5jPLijNX7>PGZ1cWYjPLj1NX7>NP00002XVLJXZ9W6VJRIaZRXVLJIZ9W6Z:RIaYVXVLJXZ9W6
VJRIaZRXVLJIZ9W6Z:RIaYT00000a:FkYLBU^lC4YK^U00000?ooof?ooooo00Go00000?oooooooooo
00000?ooo`08ooooo`00?Oooool00ol00000ooooooooo`0Gooooo`1Ho`00003;Z;O;bjRgZ<^X]l_;
Z;NXbjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jP00000h/o5cn;?aN;RclG?h/o5h^;?aLoR
clGRh/o5cn;?aN800000k_;6k^kba_;^l/K^k_;6lP00003Te<KDi=C6i>CDa]CTe<KTi=C6e>CDa^CT
e<KD00000<VW]jL00000^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:k
X[jk^j:nXP00002?S<b<Shc<Shn<c8b?S<b?Shc<S8n<c8n?S<b<Shc<Shn<c8b?S<b?000007Z1cWYj
PLj1NX7>NWZ1cX5jPLijNX7>PGZ1cWYjPLj100000:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6Z:RIaYVX
VLJXZ9W6VJRIaZRXVLJI00000<BU^jG4YK_400000?ooofGooooo00Co00000?ooool00000oooo2?oo
ool003kooooo00?o00000?ooooooool05_ooool0Eol00000bjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NX
bjRgbl^X]jS;Z;O;bjRgZ<^X]l/00000h/o5h^;?aLoRclGRh/o5cn;?aN;RclG?h/o5h^;?aLl00000
k_;6l^kba^k^l/Kbk_;6kP00003Te<KTi=C6e>CDa^CTe<KDi=C6i>CDa]CTe<KT00000<VW]lW9YkNW
00000;^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk
000008n<c8n?S<b<Shc<Shn<c8b?S<b?Shc<S8n<c8n?S<b<Shc<S`00001jPLijNX7>PGZ1cWYjPLj1
NX7>NWZ1cX5jPLijNX7>P@00002XVLJIZ9W6Z:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6Z:RIaYVXVLJX
Z9W6VJRIaZP0000000000?ooo`1Wooooo`04o`00003ooooo00000?ooo`Oooooo000oooooo`03o`00
003ooooooooo01Kooooo03Co00000<^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ000
003RclG?h/o5h^;?aLoRclGRh/o5cn;?aN;RclG?h/o5hP00003^l/K^k_;6l^kba^k^l/Kbk_;6kP00
003Te<KTi=C6e>CDa^CTe<KDi=C6i>CDa]@0000000000<VW]lW9YkNWbJNgb@00002kX[jk^j:nX[^R
_[^kX[jR^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z:kX[jk0000300000005@1jPLijNX7>
PGZ1cWYjPLj1NX7>NWZ1cX5jPLij00000:RIaZRXVLJIZ9W6Z:RIaYVXVLJXZ9W6VJRIaZRXVLJIZ9W6
Z:RIaYT0000000000?ooo`1Yooooo`03o`0000000000oooo00Oooooo0010ooooo`03o`0000000000
oooo01Gooooo03Co00000<^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ000003RclG?
h/o5h^;?aLoRclGRh/o5cn;?aN;RclG?h/o5hP00003^l/K^k_;6l^kba^k^l/Kb00000>CDa]CTe<KT
i=C6e>CDa^CTe<KDi=C6i>CDa]@00000bJNgYlVW]lW9YkNWbJNgb@00002kX[jk^j:nX[^R_[^kX[jR
^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R_Z800000oooo3?ooool03ol00000000000000000
0000NX7>NWZ1cX5jPLij00000:RIaZRXVLJIZ9W6Z:RIaYVXVLJXZ9W6V@000003000000030?oooooo
oooooooo06Wooooo00?o00000000003oool01oooool004;ooooo00?o00000?ooooooool05?ooool0
<_l00000bjRgbl^X]jS;Z;O;bjRgZ<^X]l_;Z;NXbjRgb`00003RclGRh/o5cn;?aN;RclG?h/o5h^;?
aLoRclGRh/o5c`00003^l/Kbk_;6k^kba_;^l/K^00000>CDa^CTe<KDi=C6i>CDa]CTe<KTi=C6e>CD
a^@00000bJNgbLVW]jO9YkO9bJNgYlVW]lW9YkNW00000;^R_Z:kX[jk^j:nX[^R_[^kX[jR^j:n^k^R
_Z:kX[jk^j:nXP0000000000oooo4Oooool01ol0000000000000001jPLj100000:RIaYT000000`00
00000`3oooooooooooooo`1]ooooo`03o`0000000000oooo00Oooooo0013ooooo`03o`00003ooooo
oooo01?ooooo033o00000<^X]l_;Z;NXbjRgbl^X]jS;Z;O;bjRgZ000003RclG?h/o5h^;?aLoRclGR
h/o5cn;?aN;RclG?h/o5hP00003^l/K^k_;6l^kba^k^l/Kb00000>CDa]CTe<KTi=C6e>CDa^CTe<KD
i=C6i>CDa]CTe<KT00000<VW]lW9YkNWbJNgbLVW]jO9YkO9bJNgY`00002kX[jR^j:n^k^R_Z:kX[jk
^j:nX[^R_[^kX[jR^j:n^`00003ooolFooooo`04o`000000000000000?ooofoooooo00Go00000000
0000000000000?ooo`09ooooo`00A?ooool00ol00000ooooooooo`0Cooooo`0^o`00003;Z;NXbjRg
bl^X]jS;Z;O;bjRgZ000003RclG?h/o5h^;?aLoRclGRh/o5cn;?aN;RclG?00000000003^l/K^k_;6
l^kba^k^l/Kb00000>CDa]CTe<KTi=C6e>CDa^CTe<KDi=C6i>CDa]@00000bJNgYlVW]lW9YkNWbJNg
bLVW]jO9YkO9bJNgYlVW]lT00000^j:n^k^R_Z:kX[jk^j:nX[^R_[^kX[jR00000?ooohKooooo00Go
000000000000000000000?ooo`0=ooooo`00AOooool00ol0000000000?ooo`0Booooo`0]o`00003;
Z;NXbjRgbl^X]jS;Z;O;00000>;?aN;RclG?h/o5h^;?aLoRclGRh/o5cn;?aN;RclG?00000>kba_;^
l/K^k_;6l^kba^h00000i=C6i>CDa]CTe<KTi=C6e>CDa^CTe<KDi=C6i0000039YkO9bJNgYlVW]lW9
YkNWbJNgbLVW]jO9YkO9bJNgYlVW]lT00000^j:n^k^R_Z:kX[jk^j:nX[^R_[/00000oooo08?ooooo
00Go000000000000000000000?ooo`0Aooooo`00Aoooool00ol00000ooooooooo`0Aooooo`0[o`00
003;Z;O;bjRgZ000003RclG?h/o5h^;?aLoRclGRh/o5cn;?aN;RclG?h/o5hP00003^l/K^k_;6l^kb
a^k^l/Kb00000>CDa]CTe<KTi=C6e>CDa^CTe<KDi=C6i>CDa]CTe<KT00000<VW]lW9YkNWbJNgbLVW
]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jL00000^j:nX[^R_[/0000000000?ooo`20ooooo`05o`00
0000000000000000003oool05Oooool004Sooooo00?o00000?ooooooool04?ooool0:Ol00000bjRg
b`00003RclGRh/o5cn;?aN;RclG?h/o5h^;?aLoRclGRh/o5c`00003^l/Kbk_;6k^kba_;^l/K^0000
0>CDa^CTe<KDi=C6i>CDa]CTe<KTi=C6e>CDa^CTe<KD00000<VW]jO9YkO9bJNgYlVW]lW9YkNWbJNg
bLVW]jO9YkO9bJNgYlVW]lW9YkNW00000;^R_Z800000oooo07kooooo00Go00000000000000000000
0?ooo`0Iooooo`00BOooool00ol00000ooooooooo`0@ooooo`0Wo`0000000000h/o5h^;?aLoRclGR
h/o5cn;?aN;RclG?h/o5h^;?aLl00000k_;6l^kba^k^l/Kbk_;6kP00003Te<KTi=C6e>CDa^CTe<KD
i=C6i>CDa]CTe<KT000000000039YkNWbJNgbLVW]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9YkO9
bJNgYlVW]lT00000oooo07cooooo00Co0000000000000000oooo7Oooool004[ooooo00?o00000000
003oool03oooool03_l0000000000>;?aN;RclG?h/o5h^;?aLoRclGRh/o5cn;?aN800000k_;6k^kb
a_;^l/K^00000P0000005P3Te<KTi=C6e>CDa^CTe<KDi=C6i>CDa]CTe<KT00000<VW]lW9YkNWbJNg
bLVW]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9YkO9bJNgY`00003ooomiooooo`05o`0000000000
00000000003oool08?ooool004cooooo00?o00000?ooooooool03oooool03?l0000000000>;?aN;R
clG?h/o5h^;?aLl00000k_;6l^kba^h0000000000?ooo`;ooooo01Ko00000000003Te<KTi=C6e>CD
a^CTe<KD00000<VW]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW
]jL00000ooooMOooool01Ol000000000000000000000oooo02Cooooo001=ooooo`03o`00003ooooo
oooo013ooooo00Go00000000003RclGRh/o5c`000002000000030?oooooooooooooo00Cooooo01?o
00000000003Te<KTi=C6e0000039YkNWbJNgbLVW]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9YkO9
bJNgYlVW]lT00000oooo07;ooooo00Go000000000000000000000?ooo`0Xooooo`00C_ooool00ol0
0000ooooooooo`0Aooooo`04o`000000000000000?ooo`[ooooo013o000000000039YkO9bJNgYlVW
]lW9YkNWbJNgbLVW]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jL00000ooooKoooool01Ol000000000
000000000000oooo02cooooo001?ooooo`03o`0000000000oooo01oooooo00oo00000<VW]lW9YkNW
bJNgbLVW]jO9YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9YkO9bJNgY`00003oool0Joooool01Ol00000
0000000000000000oooo033ooooo001Aooooo`03o`00003ooooooooo01kooooo00go00000<VW]jO9
YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9YkO9bJNgYlVW]lT00000oooo06Wooooo00Co000000000000
0000oooo=?ooool005;ooooo00?o00000?ooooooool07Oooool03?l00000bJNgYlVW]lW9YkNWbJNg
bLVW]jO9YkO9bJNgYlVW]lW9YkNW00000?ooofKooooo00Go000000000000000000000?ooo`0goooo
o`00Doooool00ol00000ooooooooo`0Mooooo`0:o`000039YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9
YkO900000?ooof?ooooo00Go000000000000000000000?ooo`0kooooo`00E?ooool00ol000000000
0?ooo`0Looooo`0:o`000039YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jO9YkO900000?oooeoooooo00Go
000000000000000000000?ooo`0oooooo`00E_ooool00ol00000ooooooooo`0Jooooo`09o`000039
YkO9bJNgYlVW]lW9YkNWbJNgbLVW]jL00000oooo05cooooo00Go000000000000000000000?ooo`13
ooooo`00Eoooool00ol00000ooooooooo`0Jooooo`07o`000039YkNWbJNgbLVW]jO9YkO900000?oo
o`1Iooooo`05o`000000000000000000003oool0Aoooool005Sooooo00?o00000?ooooooool06Ooo
ool01ol00000bJNgYlVW]lW9YkNWbJNgb@00003oool0E_ooool01?l0000000000000003ooom;oooo
o`00FOooool00ol0000000000?ooo`0Iooooo`05o`000039YkO9bJNgY`00003oool0Doooool01Ol0
00000000000000000000oooo04kooooo001Kooooo`03o`00003ooooooooo01Oooooo00Co00000<VW
]lT00000ooooD?ooool01Ol000000000000000000000oooo05;ooooo001Looooo`03o`00003ooooo
oooo01Oooooo00?o00000000003oool0C?ooool01Ol000000000000000000000oooo05Kooooo001M
ooooo`03o`00003ooooooooo01Kooooo00?o00000000003oool0B?ooool01Ol00000000000000000
0000oooo05[ooooo001Nooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0@oooool0
1Ol000000000000000000000oooo05kooooo001Oooooo`03o`0000000000oooo01Gooooo00?o0000
0?ooooooool0@?ooool01?l0000000000000003ooomRooooo`00HOooool00ol00000ooooooooo`0C
ooooo`03o`00003ooooooooo03cooooo00Go000000000000000000000?ooo`1Uooooo`00H_ooool0
0ol00000ooooooooo`0Booooo`03o`00003ooooooooo03Sooooo00Go000000000000000000000?oo
o`1Yooooo`00Hoooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo03Cooooo00Go0000
00000000000000000?ooo`1]ooooo`00I?ooool00ol0000000000?ooo`0?ooooo`03o`00003ooooo
oooo037ooooo00Go000000000000000000000?ooo`1aooooo`00I_ooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo02gooooo00Go000000000000000000000?ooo`1eooooo`00Ioooool0
0ol00000ooooooooo`0<ooooo`03o`00003ooooooooo02[ooooo00Co0000000000000000ooooNOoo
ool006Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0Vooooo`05o`0000000000
00000000003oool0O?ooool006Wooooo00?o00000000003oool02_ooool00ol00000ooooooooo`0R
ooooo`05o`000000000000000000003oool0P?ooool006_ooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`0Nooooo`05o`000000000000000000003oool0Q?ooool006cooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`0Jooooo`05o`000000000000000000003oool0R?oo
ool006gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0Fooooo`05o`0000000000
00000000003oool0S?ooool006kooooo00?o00000000003oool01Oooool00ol00000ooooooooo`0C
ooooo`04o`000000000000000?oooi3ooooo001`ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool03oooool01Ol000000000000000000000oooo09?ooooo001aooooo`03o`00003ooooo
oooo00;ooooo00?o00000?ooooooool02oooool01Ol000000000000000000000oooo09Oooooo001b
ooooo`06o`00003oooooooooooooool00000oooo2?ooool01Ol000000000000000000000oooo09_o
oooo001cooooo`05o`0000000000ooooo`00003oool01?ooool01Ol000000000000000000000oooo
09oooooo001eooooo`04o`0000000000ooooo`0000<0000000<0ooooooooooooool0XOooool007Ko
oooo00?o00000000003oool0Yoooool000030?oooooooooooooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {427.813, 195.25}} -> {-0.363418, \
0.710197, 0.00354979, 0.00354979}}]
}, Open  ]],

Cell["\<\
We can see that this could be difficult to find.  It is known that \
the solution is -38 at {5.322,5.322}.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[
        20  Sin[Pi/2 \((x - 2  Pi)\)] + 
          20  Sin[Pi/2 \((y - 2  Pi)\)] + \((x - 2  Pi)\)^2 + \((y - 
                2  Pi)\)^2, {}, , {{x, 0, 10}, {y, 0, 10}},  .000000001, 
        Starts \[Rule] 4] // Timing\)], "Input",
  CellLabel->"In[182]:="],

Cell[BoxData[
    \({0.18799999999998818`\ Second, {{{x \[Rule] 5.322157681008231`, 
            y \[Rule] 
              5.322154412316529`}, \(-38.077923165682535`\)}, {{x \[Rule] 
              5.322158393028194`, 
            y \[Rule] 
              5.3221568075509245`}, \(-38.07792316606893`\)}, {{x \[Rule] 
              5.3221572725328485`, 
            y \[Rule] 
              5.3221576857087`}, \(-38.07792316608588`\)}, {{x \[Rule] 
              5.322158761338981`, 
            y \[Rule] 
              5.322158353314519`}, \(-38.077923166149375`\)}}}\)], "Output",
  CellLabel->"Out[182]="]
}, Open  ]],

Cell["\<\
GlobalSearch is able to find the true minimum when several starts \
are used.  IntervalMin solves this problem reliably:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntervalMin[
        20  Sin[Pi/2 \((x - 2  Pi)\)] + 
          20  Sin[Pi/2 \((y - 2  Pi)\)] + \((x - 2  Pi)\)^2 + \((y - 
                2  Pi)\)^2, , , {Interval[{0. , 10. }], 
          Interval[{0. , 10. }]}, {x, y},  .0001] // Timing\)], "Input",
  CellLabel->"In[183]:="],

Cell[BoxData[
    \({2.343999999999994`\ Second, {{x \[Rule] 
            Interval[{5.322109403177382`, 5.322138468424516`}], 
          y \[Rule] Interval[{5.322109403177382`, 5.322138468424516`}]}, 
        Interval[{\(-38.07803477608058`\), \(-38.07781141144967`\)}]}}\)], \
"Output",
  CellLabel->"Out[183]="]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV  THE GlobalMinima FUNCTION", "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["IV.1  Introduction", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tThis function represents a robust approach to global \
optimization.  Traditional gradient (local) approaches require the user to \
know how many optima are being sought for the function to be solved, and \
roughly where the optima are, so that a good initial guess can be made.  The \
user, however, rarely can make a good initial guess and has no information \
about the existence of multiple minima.  In the absence of such information, \
existing algorithms will generally converge to an answer, but this is only a \
local solution that may not be globally optimal.  Furthermore, even global \
optima may not be unique.  In addition, if the region around the optimum is \
very flat, most algorithms will report difficulty with convergence.  In \
reality, such a flat region, for real-world problems, may indicate the \
existence of an indifference zone of equally good solutions.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\

\tThis function is designed to overcome these difficulties.  It uses the \
Adaptive Grid Refinement (AGR) algorithm (an n-dimensional adaptation of \
Newton's method related to adaptive mesh generation) which finds multiple \
optima and defines optimal regions in a single run.  Because the user does \
not need to know much about the function, the AGR algorithm saves \
considerable time for the user.  It is not necessary to know how many optima \
exist or where they are; the AGR algorithm will generally find them all.  \
Feasible starting points do not need to be provided.  The AGR algorithm does \
this at some cost in computer time by making more function calls, and is thus \
limited to smaller problems. The AGR algorithm also increases the user's \
certainty that all useful solutions have been found.  The genetic algorithm \
method can find multiple optima, but only stochastically, it does not allow \
constraints, it is difficult to use, and does not define optimal regions. \
Other global methods that are available are either difficult to use, require \
special conditions for the user function, or do not allow constraints.  These \
global methods also do not generally provide information on solution regions, \
but rather assume that only optimal points are being sought.  Compared to \
existing algorithms, the AGR algorithm is the easiest to use, is the most \
general, and provides the most information. It is not feasible for larger \
problems, however, in which case GlobalSearch, GlobalPenaltyFn, IntervalMin, \
or MultiStartMin should be used.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.2  The Grid Refinement Approach to Nonlinear Optimization", \
"Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell["\<\
\tThe AGR algorithm works by a grid refinement process.  Consider a \
function\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell[TextData[StyleBox["(x-2)^2",
  FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\

where we wish to minimize z.  In this case, the answer is obviously z= 0 at \
x= 2, as can be seen from the plot:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\(Plot[\((x - 2)\)^2, \ {x, \ \(-2\), \ 6}];\),
        FontWeight->"Bold"], " "}]], "Input",
  CellLabel->"In[64]:=",
  InitializationCell->True,
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.119048 0.0147151 0.0367877 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.2494 .10668 -18 -4.5 ]
[.2494 .10668 0 4.5 ]
[.2494 .19865 -6 -4.5 ]
[.2494 .19865 0 4.5 ]
[.2494 .29062 -18 -4.5 ]
[.2494 .29062 0 4.5 ]
[.2494 .38259 -12 -4.5 ]
[.2494 .38259 0 4.5 ]
[.2494 .47456 -24 -4.5 ]
[.2494 .47456 0 4.5 ]
[.2494 .56653 -12 -4.5 ]
[.2494 .56653 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.2619 .10668 m
.26815 .10668 L
s
[(2.5)] .2494 .10668 1 0 Mshowa
.2619 .19865 m
.26815 .19865 L
s
[(5)] .2494 .19865 1 0 Mshowa
.2619 .29062 m
.26815 .29062 L
s
[(7.5)] .2494 .29062 1 0 Mshowa
.2619 .38259 m
.26815 .38259 L
s
[(10)] .2494 .38259 1 0 Mshowa
.2619 .47456 m
.26815 .47456 L
s
[(12.5)] .2494 .47456 1 0 Mshowa
.2619 .56653 m
.26815 .56653 L
s
[(15)] .2494 .56653 1 0 Mshowa
.125 Mabswid
.2619 .03311 m
.26565 .03311 L
s
.2619 .0515 m
.26565 .0515 L
s
.2619 .0699 m
.26565 .0699 L
s
.2619 .08829 m
.26565 .08829 L
s
.2619 .12508 m
.26565 .12508 L
s
.2619 .14347 m
.26565 .14347 L
s
.2619 .16187 m
.26565 .16187 L
s
.2619 .18026 m
.26565 .18026 L
s
.2619 .21705 m
.26565 .21705 L
s
.2619 .23544 m
.26565 .23544 L
s
.2619 .25384 m
.26565 .25384 L
s
.2619 .27223 m
.26565 .27223 L
s
.2619 .30902 m
.26565 .30902 L
s
.2619 .32741 m
.26565 .32741 L
s
.2619 .3458 m
.26565 .3458 L
s
.2619 .3642 m
.26565 .3642 L
s
.2619 .40099 m
.26565 .40099 L
s
.2619 .41938 m
.26565 .41938 L
s
.2619 .43777 m
.26565 .43777 L
s
.2619 .45617 m
.26565 .45617 L
s
.2619 .49296 m
.26565 .49296 L
s
.2619 .51135 m
.26565 .51135 L
s
.2619 .52974 m
.26565 .52974 L
s
.2619 .54814 m
.26565 .54814 L
s
.2619 .58493 m
.26565 .58493 L
s
.2619 .60332 m
.26565 .60332 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .51168 L
.10458 .42058 L
.14415 .34341 L
.18221 .27686 L
.22272 .21429 L
.26171 .16211 L
.30316 .11529 L
.34309 .07863 L
.3815 .05117 L
.40095 .04018 L
.42237 .03036 L
.44268 .02324 L
.45178 .02075 L
.46172 .01852 L
.4671 .01752 L
.4721 .01674 L
.47727 .01606 L
.48196 .01556 L
.48658 .01518 L
.4887 .01505 L
.49093 .01493 L
.49332 .01483 L
.49438 .0148 L
.49552 .01477 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01474 L
.50401 .01476 L
.50508 .01478 L
.50754 .01486 L
.51014 .01498 L
.51268 .01513 L
.51504 .0153 L
.5204 .0158 L
.5293 .01694 L
.53882 .01863 L
.54906 .02096 L
.56016 .02411 L
.58032 .03146 L
.60019 .04077 L
.62123 .05287 L
.65912 .08044 L
.69946 .11799 L
.73829 .1621 L
.77956 .21759 L
Mistroke
.81932 .2794 L
.85757 .34659 L
.89827 .42644 L
.93745 .51144 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[64]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003_ooool01Ol000000000000000000000oooo07[ooooo00Go000000000000000000000?oo
o`0nooooo`04o`000000000000000?oooc_ooooo00Co0000000000000000oooo3Oooool000kooooo
00?o00000?ooooooool0O?ooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo03_ooooo
00Go00000?oooooooooo00000?ooo`0<ooooo`003oooool00ol00000ooooooooo`1looooo`03o`00
003ooooooooo03gooooo00?o00000000000000000P0000000`3oooooooooooooo`0iooooo`05o`00
003oooooooooo`00003oool03?ooool000Sooooo00Go000000000000000000000?ooo`03ooooo`03
o`00003ooooooooo07cooooo00?o00000?ooooooool0??ooool01Ol00000ooooooooool00000oooo
03cooooo00Co0000000000000000oooo3Oooool000kooooo00Go00000?oooooooooo00000?ooo`1j
ooooo`05o`00003oooooooooo`00003oool0?Oooool01?l00000ooooo`00003ooolmooooo`03o`00
003ooooooooo00gooooo000?ooooo`03o`0000000000oooo07cooooo00?o00000000003oool0?ooo
ool00ol0000000000?ooo`0mooooo`04o`000000000000000?ooo`cooooo003oooooob7ooooo001>
ooooo`03o`00003ooooooooo0<oooooo001>ooooo`03o`00003ooooooooo0<oooooo001>ooooo`03
o`00003ooooooooo0<oooooo001>ooooo`03o`00003ooooooooo0<oooooo0007ooooo`03o`000000
000000000?l000003`0000000`3oooooooooooooo`05ooooo`003Oooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00;ooooo00?o00000000000000000P0000000`3oooooooooooooo`03
ooooo`03o`00003ooooooooo00Cooooo00?o00000000000000000P0000001P3ooooooooooooooooo
oooo00000?ooo`kooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0=ooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0>ooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool03?ooool000gooooo00?o00000?ooooooool0?_oo
ool00ol00000ooooooooo`0]ooooo`03o`0000000000000000<0000000<0ooooooooooooool02?oo
ool00ol00000ooooooooo`09ooooo`04o`000000000000000?oooc7ooooo00?o00000?ooooooool0
?_ooool00ol00000ooooooooo`0<ooooo`00C_ooool00ol00000ooooooooo`0[ooooo`03o`000000
0000oooo01oooooo00Co0000000000000000ooooO_ooool004kooooo00?o00000?ooooooool0:Ooo
ool00ol0000000000?ooo`0Tooooo`04o`000000000000000?ooog_ooooo001>ooooo`03o`000000
0000oooo02Oooooo00?o00000000003oool0:Oooool01?l0000000000000003ooomhooooo`00C_oo
ool00ol00000ooooooooo`0Uooooo`03o`0000000000oooo02kooooo00?o00000000003oool0M_oo
ool004kooooo00?o00000?ooooooool08oooool00ol0000000000?ooo`0booooo`03o`0000000000
oooo07Cooooo001>ooooo`03o`00003ooooooooo027ooooo00?o00000000003oool0=_ooool00ol0
000000000?ooo`1booooo`00C_ooool00ol00000ooooooooo`0Oooooo`03o`0000000000oooo03[o
oooo00?o00000000003oool0L?ooool004kooooo00?o00000000003oool07_ooool00ol00000oooo
ooooo`0mooooo`03o`0000000000oooo06kooooo001>ooooo`03o`00003ooooooooo01cooooo00?o
00000000003oool0@Oooool00ol00000ooooooooo`1/ooooo`00C_ooool00ol00000ooooooooo`0K
ooooo`03o`00003ooooooooo04?ooooo00?o00000000003oool0Joooool004kooooo00?o00000?oo
ooooool06Oooool00ol0000000000?ooo`17ooooo`03o`00003ooooooooo06Wooooo001>ooooo`03
o`00003ooooooooo01Oooooo00?o00000000003oool0B_ooool00ol00000ooooooooo`1Xooooo`00
C_ooool00ol0000000000?ooo`0Fooooo`03o`00003ooooooooo04cooooo00?o00000?ooooooool0
Ioooool004kooooo00?o00000?ooooooool05?ooool00ol0000000000?ooo`1?ooooo`03o`000000
0000oooo06Kooooo001>ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0D_ooool0
0ol00000ooooooooo`1Tooooo`00C_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
05Cooooo00?o00000?ooooooool0Hoooool004kooooo00?o00000?ooooooool04Oooool00ol00000
ooooooooo`1Fooooo`03o`00003ooooooooo06;ooooo001>ooooo`03o`0000000000oooo013ooooo
00?o00000?ooooooool0F?ooool00ol00000ooooooooo`1Qooooo`00C_ooool00ol00000oooooooo
o`0?ooooo`03o`00003ooooooooo05[ooooo00?o00000?ooooooool0H?ooool004kooooo00?o0000
0?ooooooool03Oooool00ol0000000000?ooo`1Mooooo`03o`00003ooooooooo05oooooo000joooo
o`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`03ooooo`03o`0000000000
oooo00Cooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`1Oooooo`03o`0000000000
oooo05kooooo000jooooo`03o`00003ooooooooo00Wooooo00Go00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0H_ooool00ol00000ooooooooo`1L
ooooo`00>oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00;ooooo00Co00000000
00000000oooo2Oooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo05_ooooo000loooo
o`03o`00003ooooooooo00Sooooo00?o00000000003oool01?ooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo06Kooooo00?o00000?ooooooool0F_ooool003[ooooo00Go00000?oooooo
oooo00000?ooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`1Xooooo`03o`00003ooooooooo05Wooooo000kooooo`03o`0000000000oooo00Wo
oooo00Co0000000000000000oooo0oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
06[ooooo00?o00000?ooooooool0F?ooool004kooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`1/ooooo`03o`00003ooooooooo05Oooooo001>ooooo`03o`0000000000oooo00Gooooo
00?o00000?ooooooool0K_ooool00ol00000ooooooooo`1Fooooo`00C_ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo06oooooo00?o00000?ooooooool0EOooool004kooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`1aooooo`03o`00003ooooooooo05Cooooo001>oooo
o`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0Loooool00ol00000ooooooooo`1Coooo
o`00C_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo07Gooooo00?o00000?oooooo
ool0D_ooool004kooooo00Ko00000000003oooooooooo`00003ooomgooooo`03o`00003ooooooooo
05;ooooo001>ooooo`05o`00003oooooooooo`00003oool0NOooool00ol00000ooooooooo`1Aoooo
o`00C_ooool01Ol00000ooooooooool00000oooo07[ooooo00?o00000?ooooooool0D?ooool004ko
oooo00Co00000?ooool00000ooooO?ooool00ol00000ooooooooo`1?ooooo`00C_ooool00ol00000
00000?ooo`1nooooo`03o`00003ooooooooo04kooooo001>ooooo`03o`0000000000oooo07oooooo
00?o00000?ooooooool0COooool004gooooo00?o00000000003oool0POooool00ol00000oooooooo
o`1<ooooo`00C?ooool01?l00000ooooo`00003ooon1ooooo`03o`00003ooooooooo04cooooo001<
ooooo`04o`00003ooooo00000?oooh;ooooo00?o00000?ooooooool0Boooool004_ooooo00Go0000
0?oooooooooo00000?ooo`23ooooo`03o`00003ooooooooo04[ooooo001:ooooo`07o`00003ooooo
ooooooooool0000000000?ooo`23ooooo`03o`00003ooooooooo04Wooooo0019ooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool0Poooool00ol00000ooooooooo`19ooooo`00B?ooool0
0ol00000ooooooooo`03ooooo`03o`00003ooooooooo08Cooooo00?o00000?ooooooool0B?ooool0
04Oooooo00?o00000000003oool01?ooool00ol00000ooooooooo`25ooooo`03o`00003ooooooooo
04Oooooo0016ooooo`05o`0000000000ooooo`00003oool00oooool00ol00000ooooooooo`26oooo
o`03o`00003ooooooooo04Kooooo0016ooooo`05o`00003oooooooooo`00003oool00oooool01?l0
000000000000003ooon5ooooo`03o`00003ooooooooo04Kooooo0015ooooo`05o`00003ooooo0000
0000003oool01?ooool00ol00000ooooooooo`27ooooo`03o`00003ooooooooo04Gooooo0015oooo
o`04o`00003ooooo00000?ooo`Gooooo00?o00000?ooooooool0R?ooool00ol00000ooooooooo`14
ooooo`00A?ooool01?l00000ooooooooool00002000000060?ooooooooooooooooooool00000oooo
R_ooool00ol00000ooooooooo`13ooooo`00@oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo08Wooooo00?o00000?ooooooool0@oooool004;ooooo00?o00000?ooooooool02Oooool0
0ol0000000000?ooo`2:ooooo`03o`00003ooooooooo04;ooooo0012ooooo`03o`00003ooooooooo
00Wooooo00?o00000?ooooooool0Roooool00ol00000ooooooooo`11ooooo`00@Oooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo08_ooooo00?o00000?ooooooool0@Oooool0043ooooo
00?o00000?ooooooool02oooool00ol00000ooooooooo`2<ooooo`03o`00003ooooooooo043ooooo
0010ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0SOooool00ol00000oooooooo
o`0oooooo`00?oooool00ol00000ooooooooo`0<ooooo`03o`0000000000oooo08gooooo00?o0000
0?ooooooool0?oooool003kooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`2>oooo
o`03o`00003ooooooooo03kooooo000nooooo`03o`00003ooooooooo00gooooo00?o00000?oooooo
ool0Soooool00ol00000ooooooooo`0mooooo`00?Oooool00ol00000ooooooooo`0>ooooo`03o`00
003ooooooooo08oooooo00?o00000?ooooooool0?Oooool003gooooo00?o00000?ooooooool03_oo
ool00ol00000ooooooooo`2@ooooo`03o`00003ooooooooo03cooooo000looooo`03o`00003ooooo
oooo00oooooo00?o00000000003oool0T?ooool00ol00000ooooooooo`0looooo`00>oooool00ol0
0000ooooooooo`0@ooooo`03o`00003ooooooooo097ooooo00?o00000?ooooooool0>oooool003_o
oooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`2Booooo`03o`00003ooooooooo03[o
oooo000jooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0T_ooool00ol00000oooo
ooooo`0jooooo`00>Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo09?ooooo00?o
00000?ooooooool0>Oooool003Wooooo00?o00000?ooooooool04_ooool00ol0000000000?ooo`2D
ooooo`03o`00003ooooooooo03Sooooo000hooooo`03o`00003ooooooooo01?ooooo00?o00000?oo
ooooool0U?ooool00ol00000ooooooooo`0hooooo`00=oooool00ol00000ooooooooo`0Dooooo`03
o`00003ooooooooo09Gooooo00?o00000?ooooooool0=oooool003Oooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`02ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0
1?ooool00ol00000ooooooooo`2Fooooo`03o`00003ooooooooo03Kooooo000fooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool01oooool01Ol00000ooooooooool00000oooo00?ooooo
00?o00000?ooooooool0U_ooool00ol00000ooooooooo`0fooooo`0000<0ooooooooooooool0<ooo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00_oo
ool01?l0000000000000003ooonFooooo`03o`00003ooooooooo03Gooooo000eooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol0000000000?ooo`04ooooo`03o`00003o
oooooooo09Oooooo00?o00000?ooooooool0=Oooool003Gooooo00?o00000?ooooooool00_ooool0
1Ol00000ooooooooool00000oooo00Sooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`2Hooooo`03o`00003ooooooooo03Cooooo000dooooo`03o`00003ooooooooo00?ooooo00Go0000
00000000000000000?ooo`08ooooo`04o`000000000000000?ooo`?ooooo00?o00000?ooooooool0
VOooool00ol00000ooooooooo`0cooooo`00=?ooool00ol00000ooooooooo`0Gooooo`03o`00003o
oooooooo09Wooooo00?o00000?ooooooool0<oooool003?ooooo00?o00000?ooooooool06?ooool0
0ol0000000000?ooo`2Jooooo`03o`00003ooooooooo03;ooooo000cooooo`03o`00003ooooooooo
01Sooooo00?o00000?ooooooool0Voooool00ol00000ooooooooo`0aooooo`00<_ooool00ol00000
ooooooooo`0Iooooo`03o`00003ooooooooo09_ooooo00?o00000?ooooooool0<Oooool003;ooooo
00?o00000?ooooooool06Oooool00ol00000ooooooooo`2Looooo`03o`00003ooooooooo033ooooo
000aooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0W?ooool00ol00000oooooooo
o`0`ooooo`00<Oooool00ol00000ooooooooo`0Jooooo`03o`0000000000oooo09gooooo00?o0000
0?ooooooool0;oooool0033ooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`2Noooo
o`03o`00003ooooooooo02kooooo000`ooooo`03o`00003ooooooooo01_ooooo00?o00000?oooooo
ool0W_ooool00ol00000ooooooooo`0^ooooo`00;oooool00ol00000ooooooooo`0Looooo`03o`00
003ooooooooo09oooooo00?o00000?ooooooool0;Oooool002oooooo00?o00000?ooooooool07?oo
ool00ol00000ooooooooo`2Oooooo`03o`00003ooooooooo02gooooo000^ooooo`03o`00003ooooo
oooo01gooooo00?o00000000003oool0X?ooool00ol00000ooooooooo`0/ooooo`00;Oooool00ol0
0000ooooooooo`0Nooooo`03o`00003ooooooooo0:7ooooo00?o00000?ooooooool0:oooool002go
oooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`2Qooooo`03o`00003ooooooooo02_o
oooo000/ooooo`03o`00003ooooooooo01oooooo00?o00000?ooooooool0X_ooool00ol00000oooo
ooooo`0Zooooo`00;?ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo0:;ooooo00?o
00000?ooooooool0:_ooool002_ooooo00?o00000?ooooooool08?ooool00ol0000000000?ooo`2S
ooooo`03o`00003ooooooooo02Wooooo000[ooooo`03o`00003ooooooooo023ooooo00?o00000?oo
ooooool0Xoooool00ol00000ooooooooo`0Yooooo`00:_ooool00ol00000ooooooooo`0Qooooo`03
o`00003ooooooooo0:Cooooo00?o00000?ooooooool0:?ooool002[ooooo00?o00000?ooooooool0
4oooool00ol00000000000000002000000050?oooooooooo00000000003oool01?ooool00ol00000
ooooooooo`2Tooooo`03o`00003ooooooooo02Sooooo000Yooooo`03o`00003ooooooooo01Kooooo
00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`2U
ooooo`03o`00003ooooooooo02Oooooo000Yooooo`03o`00003ooooooooo01Kooooo00Wo00000?oo
ooooooooooooo`00003oooooooooo`00003oool00oooool01?l0000000000000003ooonTooooo`03
o`00003ooooooooo02Oooooo000Xooooo`03o`00003ooooooooo01Oooooo00Wo00000?oooooooooo
ooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`2Vooooo`03o`00003ooooo
oooo02Kooooo000Xooooo`03o`00003ooooooooo01Oooooo00Wo00000?ooooooooooooooo`00003o
ooooooooo`00003oool00oooool00ol00000ooooooooo`2Vooooo`03o`00003ooooooooo02Kooooo
000Wooooo`03o`00003ooooooooo01Oooooo00?o00000000003oool00oooool00ol0000000000?oo
o`04ooooo`03o`00003ooooooooo0:Oooooo00?o00000?ooooooool09Oooool002Oooooo00?o0000
0?ooooooool09?ooool00ol00000ooooooooo`2Wooooo`03o`00003ooooooooo02Gooooo000Voooo
o`03o`00003ooooooooo02Gooooo00?o00000000003oool0Z?ooool00ol00000ooooooooo`0Toooo
o`009_ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo0:Sooooo00?o00000?oooooo
ool09?ooool002Gooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`2Yooooo`03o`00
003ooooooooo02?ooooo000Uooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0ZOoo
ool00ol00000ooooooooo`0Sooooo`009?ooool00ol00000ooooooooo`0Wooooo`03o`00003ooooo
oooo0:[ooooo00?o00000?ooooooool08_ooool002Cooooo00?o00000?ooooooool09oooool00ol0
000000000?ooo`2Zooooo`03o`00003ooooooooo02;ooooo000Sooooo`03o`00003ooooooooo02So
oooo00?o00000?ooooooool0Zoooool00ol00000ooooooooo`0Qooooo`008oooool00ol00000oooo
ooooo`0Xooooo`03o`00003ooooooooo0:_ooooo00?o00000?ooooooool08Oooool002;ooooo00?o
00000?ooooooool0:Oooool00ol00000ooooooooo`2[ooooo`03o`00003ooooooooo027ooooo000R
ooooo`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0[?ooool00ol00000ooooooooo`0P
ooooo`008Oooool00ol00000ooooooooo`0Zooooo`03o`0000000000oooo0:cooooo00?o00000?oo
ooooool08?ooool0027ooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`2]ooooo`03
o`00003ooooooooo01oooooo000Pooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0
[Oooool00ol00000ooooooooo`0Oooooo`008?ooool00ol00000ooooooooo`0[ooooo`03o`00003o
oooooooo0:kooooo00?o00000?ooooooool07_ooool001oooooo00?o00000?ooooooool0;?ooool0
0ol00000ooooooooo`2^ooooo`03o`00003ooooooooo01kooooo000Oooooo`03o`00003ooooooooo
02cooooo00?o00000000003oool0[_ooool00ol00000ooooooooo`0Nooooo`007_ooool00ol00000
ooooooooo`0]ooooo`03o`00003ooooooooo0:oooooo00?o00000?ooooooool07Oooool001kooooo
00?o00000?ooooooool0;Oooool00ol00000ooooooooo`2_ooooo`03o`00003ooooooooo01gooooo
000Mooooo`03o`00003ooooooooo01Cooooo00?o00000000000000000P0000000`3ooooo00000000
0002000000060?ooooooooooooooo`0000000000oooo0oooool00ol0000000000?ooo`04ooooo`03
o`00003ooooooooo0;3ooooo00?o00000?ooooooool07?ooool001gooooo00?o00000?ooooooool0
5_ooool01_l00000oooooooooooooooo00000?ooo`[ooooo00Go00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo0;3ooooo00?o00000?ooooooool07?ooool001gooooo00?o00000?oo
ooooool05_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool00_ooool01?l0000000000000003ooon`ooooo`03o`00003ooooooooo01_ooooo000Loooo
o`03o`00003ooooooooo01Oooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`08oooo
o`03o`0000000000oooo00Cooooo00?o00000?ooooooool0/Oooool00ol00000ooooooooo`0Koooo
o`007?ooool00ol00000ooooooooo`0Gooooo`09o`00003oooooooooooooool00000ooooooooool0
0000oooo00Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`2booooo`03o`00003o
oooooooo01[ooooo000Kooooo`03o`00003ooooooooo01Oooooo00?o00000000003oool00oooool0
0ol0000000000?ooo`09ooooo`04o`000000000000000?ooo`?ooooo00?o00000?ooooooool0/_oo
ool00ol00000ooooooooo`0Jooooo`006oooool00ol00000ooooooooo`0`ooooo`03o`00003ooooo
oooo0;;ooooo00?o00000?ooooooool06_ooool001[ooooo00?o00000?ooooooool0<Oooool00ol0
000000000?ooo`2cooooo`03o`00003ooooooooo01Wooooo000Jooooo`03o`00003ooooooooo037o
oooo00?o00000?ooooooool0/oooool00ol00000ooooooooo`0Iooooo`006Oooool00ol00000oooo
ooooo`0booooo`03o`00003ooooooooo0;Cooooo00?o00000?ooooooool06?ooool001Wooooo00?o
00000?ooooooool0<_ooool00ol00000ooooooooo`2dooooo`03o`00003ooooooooo01Sooooo000H
ooooo`03o`00003ooooooooo03?ooooo00?o00000?ooooooool0]Oooool00ol00000ooooooooo`0G
ooooo`006?ooool00ol00000ooooooooo`0cooooo`03o`0000000000oooo0;Gooooo00?o00000?oo
ooooool05oooool001Sooooo00?o00000?ooooooool0<oooool00ol00000ooooooooo`2eooooo`03
o`00003ooooooooo01Oooooo000Gooooo`03o`00003ooooooooo03Cooooo00?o00000?ooooooool0
]_ooool00ol00000ooooooooo`0Fooooo`005oooool00ol00000ooooooooo`0dooooo`03o`00003o
oooooooo0;Kooooo00?o00000?ooooooool05_ooool001Kooooo00?o00000?ooooooool0=Oooool0
0ol00000ooooooooo`2gooooo`03o`00003ooooooooo01Gooooo000Fooooo`03o`00003ooooooooo
03Gooooo00?o00000000003oool0]oooool00ol00000ooooooooo`0Eooooo`005Oooool00ol00000
ooooooooo`0fooooo`03o`00003ooooooooo0;Sooooo00?o00000?ooooooool05?ooool001Gooooo
00?o00000?ooooooool0=_ooool00ol00000ooooooooo`2hooooo`03o`00003ooooooooo01Cooooo
000Dooooo`03o`00003ooooooooo03Oooooo00?o00000?ooooooool0^Oooool00ol00000oooooooo
o`0Cooooo`005?ooool00ol00000ooooooooo`0gooooo`03o`00003ooooooooo0;Wooooo00?o0000
0?ooooooool04oooool001Cooooo00?o00000?ooooooool0=oooool00ol0000000000?ooo`2ioooo
o`03o`00003ooooooooo01?ooooo000Cooooo`03o`00003ooooooooo03Sooooo00?o00000?oooooo
ool0^_ooool00ol00000ooooooooo`0Booooo`004oooool00ol00000ooooooooo`0hooooo`03o`00
003ooooooooo0;[ooooo00?o00000?ooooooool04_ooool001;ooooo00?o00000?ooooooool0:ooo
ool00ol00000000000000002000000050?oooooooooo00000000003oool01?ooool00ol00000oooo
ooooo`2kooooo`03o`00003ooooooooo017ooooo000Booooo`03o`00003ooooooooo02gooooo00Wo
00000?ooooooooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`2koooo
o`03o`00003ooooooooo017ooooo000Aooooo`03o`00003ooooooooo02kooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`02ooooo`04o`000000000000000?oook_ooooo00?o00000?oo
ooooool04?ooool0017ooooo00?o00000?ooooooool0;_ooool00ol00000ooooooooo`02ooooo`03
o`0000000000oooo00Cooooo00?o00000?ooooooool0_?ooool00ol00000ooooooooo`0@ooooo`00
4Oooool00ol00000ooooooooo`0^ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`2looooo`03o`00003ooooooooo013ooooo000@ooooo`03o`00003o
oooooooo02kooooo00?o00000000003oool00oooool01?l0000000000000003oool3ooooo`03o`00
003ooooooooo0;gooooo00?o00000?ooooooool03oooool0013ooooo00?o00000?ooooooool0>ooo
ool00ol00000ooooooooo`2mooooo`03o`00003ooooooooo00oooooo000?ooooo`03o`00003ooooo
oooo03cooooo00?o00000000003oool0__ooool00ol00000ooooooooo`0>ooooo`003oooool00ol0
0000ooooooooo`0looooo`03o`00003ooooooooo0;kooooo00?o00000?ooooooool03_ooool000ko
oooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`2oooooo`03o`00003ooooooooo00go
oooo000>ooooo`03o`00003ooooooooo03gooooo00?o00000?ooooooool0_oooool00ol00000oooo
ooooo`0=ooooo`003Oooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo0<3ooooo00?o
00000?ooooooool03?ooool000gooooo00?o00000?ooooooool0?_ooool00ol0000000000?ooo`30
ooooo`03o`00003ooooooooo00cooooo001>ooooo`03o`00003ooooooooo0<oooooo001>ooooo`03
o`00003ooooooooo0<oooooo001>ooooo`03o`00003ooooooooo0<oooooo00000`3ooooooooooooo
o`1;ooooo`03o`00003ooooooooo0<oooooo0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {284.125, 107.188}} -> {-5.21927, \
9.44743, 0.0308022, 0.0996783}}]
}, Open  ]],

Cell["\<\
\tThe Adaptive Grid Refinement  (AGR) algorithm works as follows.  \
The interval to be searched for a solution (say, -100 to 100) is gridded in \
this case into n initial grid points (with n = 11 being a useful initial grid \
density) at a distance d = 18.18 units apart.  At each x point, z is \
evaluated.  The best points (with the lowest z values) are kept, and the rest \
are thrown away.  At each x kept, new points (daughters) are evaluated on \
each side at one-third the distance between the first set of points, and z is \
again evaluated.  This one-third trisection prevents duplication of points \
during daughter point generation.  This process of grid refinement continues \
until a user stopping criterion is met, when all optimal points are \
displayed.  The same procedure is used for any number of dimensions.  In two \
dimensions, each point generates eight daughter points.  In three dimensions, \
26 points are generated as the corners of a hypercube.  The grid refinement \
algorithm is in essence a generalized-descent approach.  At each iteration, \
the population of points in the working set is moving downhill, but over \
multiple regions and directions.  Consider\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell[BoxData[
    FormBox[
      StyleBox[\(min \((z)\) = \[Sum]\+\(i = 1\)\%2 x\_i\^\(\(2\)\(\ \ \ \ \ \
\)\)\),
        FontWeight->"Bold"], TextForm]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1,
  FormatType->StandardForm],

Cell["\<\

for a two-dimensional (2D) problem.  For an initial  grid that is symmetric \
around 0, points in all four quadrants will remain at each iteration and will \
converge toward 0 from all four directions, very much like four \
steepest-descent vectors.

\tThe AGR algorithm is derivative-free and uses no search vectors.  It is \
therefore more numerically stable than other algorithms.  For example, \
discontinuities (such as step functions) do not cause problems, nor do \
evaluations in the vicinity of a constraint boundary.  The algorithm uses \
very little computational time in operations other than function calls.  The \
size of the problem (the number of dimensions) is limited only by execution \
time.    The transparency of the algorithm's operation makes this tool ideal \
for teaching concepts of optimization to introductory college classes or high \
school math students.  No advanced mathematical training is required to \
understand and use it.
\t
\tThe AGR algorithm is similar to a variety of interval methods that have \
been formally shown to converge (Pinter, 1996).  AGR also has certain \
similarities to Taboo Search (Cvijovic and Klinowski, 1995) and Jones' \
algorithm (Jones et al., 1993).
\t
\tIn the worst case, with the optimum falling exactly halfway between two \
initial grid points, the error estimate of the optimum will decrease as \
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[" ",
          FontWeight->"Bold"], 
        StyleBox[\(\(1\/\(2*3\^i\)\) \((x\_max - x\_min)\)/n\),
          FontWeight->"Bold"], 
        StyleBox[
          RowBox[{
            StyleBox["     ",
              FontWeight->"Bold"], "  "}]]}], TextForm]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell["\<\

where i is the number of iterations, the min and max terms reflect the bounds \
on the search region for the choice parameter x, and n is the number of \
initial grid points.  Thus, if the initial grid is at 10 unit intervals, \
after 6 iterations we can estimate the optimal parameter value to within \
\[PlusMinus]0.000686.  After 10 iterations, we can achieve \
\[PlusMinus]0.00000847.  On average, a point will fall away from this worst \
case scenario, and convergence will be slightly faster.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell["\<\
We can illustrate the grid refinement procedure with the Rosenbrock \
function.  In the following figure, the contours of the function are shown.  \
The points represent the values kept after the initial gridding and after \
each subsequent grid refinement step.  We can see the rapid convergence to \
the solution at {1,1}.\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -12 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -6 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-2)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-1)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(1)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(2)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.97619 .28702 m
.97276 .27444 L
.95959 .22431 L
.94664 .17419 L
.93341 .12406 L
.92607 .09698 L
.91967 .07393 L
.9053 .02381 L
s
.02381 .28897 m
.02776 .27444 L
.04089 .22431 L
.05384 .17419 L
.06706 .12406 L
.07393 .09872 L
.08081 .07393 L
.09519 .02381 L
s
.97619 .3485 m
.96965 .32456 L
.95657 .27444 L
.94363 .22431 L
.93034 .17419 L
.92607 .15846 L
.91649 .12406 L
.90197 .07393 L
.88675 .02381 L
s
.02381 .35056 m
.03089 .32456 L
.04394 .27444 L
.05687 .22431 L
.07016 .17419 L
.07393 .1603 L
.08402 .12406 L
.09855 .07393 L
.11377 .02381 L
s
.97619 .41362 m
.96554 .37469 L
.95259 .32456 L
.93965 .27444 L
.92627 .22431 L
.92607 .22357 L
.91224 .17419 L
.89751 .12406 L
.88207 .07393 L
.87594 .05465 L
.8662 .02381 L
s
.02381 .4158 m
.03502 .37469 L
.04794 .32456 L
.06087 .27444 L
.07393 .22552 L
.07427 .22431 L
.0883 .17419 L
.10304 .12406 L
.11848 .07393 L
.12406 .05637 L
.13434 .02381 L
s
.97619 .4831 m
.97381 .47494 L
.96029 .42481 L
.9475 .37469 L
.93451 .32456 L
.92607 .29304 L
.92095 .27444 L
.90668 .22431 L
.89166 .17419 L
.87594 .12411 L
.87592 .12406 L
.85993 .07393 L
.84292 .02381 L
s
.02381 .48544 m
.02686 .47494 L
.04029 .42481 L
.05306 .37469 L
.06605 .32456 L
.07393 .29513 L
.07962 .27444 L
.09391 .22431 L
.10893 .17419 L
.12406 .12596 L
.12465 .12406 L
.14065 .07393 L
.15767 .02381 L
s
.97619 .55795 m
.96666 .52506 L
.95369 .47494 L
.94102 .42481 L
.9279 .37469 L
.92607 .36789 L
.91404 .32456 L
.8994 .27444 L
.884 .22431 L
.87594 .19895 L
.86819 .17419 L
.85171 .12406 L
.83415 .07393 L
.82581 .05116 L
.81587 .02381 L
s
.02381 .56049 m
.03402 .52506 L
.04692 .47494 L
.05958 .42481 L
.07271 .37469 L
.07393 .37016 L
.08658 .32456 L
.10124 .27444 L
.11664 .22431 L
.12406 .20095 L
.13244 .17419 L
.14893 .12406 L
.16649 .07393 L
.17419 .05289 L
.18476 .02381 L
s
.97619 .63968 m
.97153 .62531 L
.95783 .57519 L
.94543 .52506 L
.93276 .47494 L
.92607 .4496 L
.9193 .42481 L
.90497 .37469 L
.88982 .32456 L
.87594 .28066 L
.87403 .27444 L
.85798 .22431 L
.8408 .17419 L
.82581 .13285 L
.82268 .12406 L
.80385 .07393 L
.78332 .02381 L
s
.02381 .64247 m
.02932 .62531 L
.04286 .57519 L
.05522 .52506 L
.0679 .47494 L
.07393 .4521 L
.08138 .42481 L
.09572 .37469 L
.11089 .32456 L
.12406 .28286 L
.12665 .27444 L
.14271 .22431 L
.1599 .17419 L
.17419 .13476 L
.178 .12406 L
.19685 .07393 L
.21739 .02381 L
s
.97619 .7306 m
.97418 .72556 L
.95902 .67544 L
.94705 .62531 L
.93497 .57519 L
.92607 .5405 L
.92193 .52506 L
.90783 .47494 L
.89278 .42481 L
.87695 .37469 L
.87594 .37155 L
.86115 .32456 L
.84416 .27444 L
.82603 .22431 L
.82581 .22374 L
.80756 .17419 L
.78732 .12406 L
.77569 .09705 L
.76581 .07393 L
.74233 .02381 L
s
.02381 .73375 m
.02701 .72556 L
.04177 .67544 L
.05365 .62531 L
.06575 .57519 L
.07393 .54332 L
.07882 .52506 L
.09296 .47494 L
.10802 .42481 L
.12385 .37469 L
.12406 .37404 L
.13963 .32456 L
.15664 .27444 L
.17419 .22589 L
.17474 .22431 L
.19323 .17419 L
.21348 .12406 L
.22431 .09887 L
.23496 .07393 L
.25847 .02381 L
s
.97619 .83476 m
.97105 .82581 L
.95482 .77569 L
.94456 .72556 L
.93362 .67544 L
.92607 .64464 L
.921 .62531 L
.90691 .57519 L
.89171 .52506 L
.87594 .47567 L
.87572 .47494 L
.86004 .42481 L
.8429 .37469 L
.82581 .32784 L
.82467 .32456 L
.80618 .27444 L
.78574 .22431 L
.77569 .20115 L
.76419 .17419 L
.74045 .12406 L
.72556 .09561 L
.71429 .07393 L
.68406 .02381 L
s
.02381 .83844 m
.03081 .82581 L
.04604 .77569 L
.05617 .72556 L
.06718 .67544 L
.07393 .64793 L
.07986 .62531 L
.09401 .57519 L
.10923 .52506 L
.12406 .47857 L
.12514 .47494 L
.14087 .42481 L
.15803 .37469 L
.17419 .33036 L
.1762 .32456 L
.19474 .27444 L
.2152 .22431 L
.22431 .20328 L
.23672 .17419 L
.26049 .12406 L
.27444 .09735 L
.28661 .07393 L
.31689 .02381 L
s
.97619 .96054 m
.96749 .92607 L
.938 .87594 L
.93594 .82581 L
.92726 .77569 L
.92607 .77035 L
.9146 .72556 L
.89978 .67544 L
.88381 .62531 L
.87594 .60133 L
.86829 .57519 L
.85188 .52506 L
.83386 .47494 L
.82581 .45348 L
.8158 .42481 L
.79627 .37469 L
.77569 .32679 L
.77479 .32456 L
.75275 .27444 L
.72722 .22431 L
.72556 .22125 L
.6999 .17419 L
.67544 .13686 L
.6673 .12406 L
.62561 .07393 L
.62531 .07365 L
.57519 .03162 L
.56168 .02381 L
s
.02381 .96517 m
.03367 .92607 L
.06237 .87594 L
.06469 .82581 L
.07366 .77569 L
.07393 .77449 L
.08651 .72556 L
.10141 .67544 L
.1174 .62531 L
.12406 .60498 L
.1328 .57519 L
.1493 .52506 L
.16734 .47494 L
.17419 .45664 L
.18532 .42481 L
.20491 .37469 L
.22431 .32946 L
.22629 .32456 L
.24842 .27444 L
.27397 .22431 L
.27444 .22344 L
.30128 .17419 L
.32456 .13856 L
.3338 .12406 L
.37469 .07486 L
.37529 .07393 L
.42481 .03235 L
.43946 .02381 L
s
.69217 .97619 m
.67544 .9499 L
.6586 .92607 L
.62531 .88669 L
.6162 .87594 L
.57519 .84429 L
.53614 .82581 L
.52506 .82285 L
.47494 .82248 L
.46211 .82581 L
.42481 .84317 L
.38215 .87594 L
.37469 .88482 L
.33964 .92607 L
.32456 .9473 L
.30606 .97619 L
s
.93546 .97619 m
.92607 .94214 L
.92158 .92607 L
.91233 .87594 L
.89474 .82581 L
.87689 .77569 L
.87594 .77298 L
.86409 .72556 L
.84566 .67544 L
.82591 .62531 L
.82581 .62507 L
.80928 .57519 L
.78787 .52506 L
.77569 .49827 L
.76675 .47494 L
.74289 .42481 L
.72556 .39273 L
.71683 .37469 L
.68671 .32456 L
.67544 .30838 L
.65218 .27444 L
.62531 .24518 L
.60768 .22431 L
.57519 .20319 L
.52506 .1824 L
.47494 .18277 L
.42481 .20431 L
.3944 .22431 L
.37469 .24705 L
.34969 .27444 L
.32456 .311 L
.31517 .32456 L
.28486 .37469 L
.27444 .39609 L
.25899 .42481 L
.23493 .47494 L
.22431 .50239 L
.21404 .52506 L
.19251 .57519 L
.17532 .62531 L
.17419 .62992 L
.15629 .67544 L
.13762 .72556 L
.12439 .77569 L
.12406 .7786 L
.10728 .82581 L
.08949 .87594 L
.0802 .92607 L
.07393 .94855 L
.06632 .97619 L
Mistroke
Mfstroke
.008 w
.14286 .85714 Mdot
.38095 .38095 Mdot
.38095 .61905 Mdot
.38095 .85714 Mdot
.61905 .38095 Mdot
.61905 .61905 Mdot
.61905 .85714 Mdot
.85714 .85714 Mdot
.38095 .61905 Mdot
.61905 .61905 Mdot
.22222 .77778 Mdot
.22222 .85714 Mdot
.46032 .46032 Mdot
.30159 .61905 Mdot
.30159 .69841 Mdot
.38095 .53968 Mdot
.46032 .53968 Mdot
.53968 .46032 Mdot
.53968 .53968 Mdot
.61905 .53968 Mdot
.69841 .61905 Mdot
.69841 .69841 Mdot
.77778 .77778 Mdot
.77778 .85714 Mdot
.6455 .59259 Mdot
.59259 .53968 Mdot
.61905 .56614 Mdot
.67196 .61905 Mdot
.69841 .67196 Mdot
.72487 .69841 Mdot
.72487 .72487 Mdot
.75132 .75132 Mdot
.75132 .77778 Mdot
.77778 .83069 Mdot
.80423 .8836 Mdot
.70723 .68078 Mdot
.71605 .69841 Mdot
.72487 .71605 Mdot
.73369 .72487 Mdot
.73369 .73369 Mdot
.7425 .7425 Mdot
.7425 .75132 Mdot
.75132 .76896 Mdot
.76014 .7866 Mdot
.72487 .71311 Mdot
.72781 .71899 Mdot
.73075 .72487 Mdot
.73369 .72781 Mdot
.73369 .73075 Mdot
.73663 .73369 Mdot
.73663 .73663 Mdot
.73956 .73956 Mdot
.73956 .7425 Mdot
.7425 .74544 Mdot
.7425 .74838 Mdot
.74544 .75426 Mdot
.75132 .76602 Mdot
.75426 .7719 Mdot
.73369 .72977 Mdot
.73467 .73173 Mdot
.73565 .73271 Mdot
.73565 .73369 Mdot
.73663 .73467 Mdot
.73663 .73565 Mdot
.73761 .73663 Mdot
.73761 .73761 Mdot
.73859 .73859 Mdot
.73859 .73956 Mdot
.73956 .74054 Mdot
.73956 .74152 Mdot
.74054 .7425 Mdot
.74054 .74348 Mdot
.74152 .74544 Mdot
.7425 .7474 Mdot
.73695 .73565 Mdot
.73695 .73597 Mdot
.73728 .7363 Mdot
.73728 .73663 Mdot
.73761 .73695 Mdot
.73761 .73728 Mdot
.73793 .73761 Mdot
.73793 .73793 Mdot
.73826 .73826 Mdot
.73826 .73859 Mdot
.73859 .73891 Mdot
.73859 .73924 Mdot
.73891 .73956 Mdot
.73891 .73989 Mdot
.73924 .74022 Mdot
.73924 .74054 Mdot
.73771 .73728 Mdot
.73771 .73739 Mdot
.73782 .7375 Mdot
.73782 .73761 Mdot
.73793 .73771 Mdot
.73793 .73782 Mdot
.73804 .73793 Mdot
.73804 .73804 Mdot
.73815 .73815 Mdot
.73815 .73826 Mdot
.73826 .73837 Mdot
.73826 .73848 Mdot
.73837 .73859 Mdot
.73837 .73869 Mdot
.73848 .7388 Mdot
.73848 .73891 Mdot
.73797 .73782 Mdot
.73797 .73786 Mdot
.738 .7379 Mdot
.738 .73793 Mdot
.73804 .73797 Mdot
.73804 .738 Mdot
.73808 .73804 Mdot
.73808 .73808 Mdot
.73811 .73811 Mdot
.73811 .73815 Mdot
.73815 .73819 Mdot
.73815 .73822 Mdot
.73819 .73826 Mdot
.73819 .73829 Mdot
.73822 .73833 Mdot
.73822 .73837 Mdot
.73805 .738 Mdot
.73805 .73802 Mdot
.73806 .73803 Mdot
.73806 .73804 Mdot
.73808 .73805 Mdot
.73808 .73806 Mdot
.73809 .73808 Mdot
.73809 .73809 Mdot
.7381 .7381 Mdot
.7381 .73811 Mdot
.73811 .73813 Mdot
.73811 .73814 Mdot
.73813 .73815 Mdot
.73813 .73816 Mdot
.73814 .73817 Mdot
.73814 .73819 Mdot
.73808 .73806 Mdot
.73808 .73807 Mdot
.73809 .73807 Mdot
.73809 .73808 Mdot
.73809 .73808 Mdot
.73809 .73809 Mdot
.73809 .73809 Mdot
.73809 .73809 Mdot
.7381 .7381 Mdot
.7381 .7381 Mdot
.7381 .73811 Mdot
.7381 .73811 Mdot
.73811 .73811 Mdot
.73811 .73812 Mdot
.73811 .73812 Mdot
.73811 .73813 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[153]:=",
  ImageSize->{451, 451},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000730001`b000`400?l00000o`00003oooooooo4
ooooo`00ooooooo4ooooo`00ooooooo4ooooo`007?ooool01Ol000000000000000000000oooo06;o
oooo00?o00000000000000000P0000000`3oooooooooooooo`1Mooooo`03o`0000000000oooo06?o
oooo00?o00000000000000000P0000000`3oooooooooooooo`1Oooooo`05o`000000000000000000
003oool02Oooool001cooooo00?o00000?ooooooool0I_ooool00ol00000ooooooooo`1Oooooo`05
o`00003oooooooooo`00003oool0I?ooool00ol00000ooooooooo`1Rooooo`03o`00003ooooooooo
00_ooooo000Mooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0Goooool01Ol00000
ooooooooool00000oooo06Cooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`0:oooo
o`005_ooool01Ol000000000000000000000oooo00?ooooo00?o00000?ooooooool0G?ooool01Ol0
00000000000000000000oooo00?ooooo00?o00000?ooooooool0Goooool01Ol00000ooooooooool0
0000oooo06Cooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`09ooooo`007?ooool0
1Ol00000ooooooooool00000oooo06Cooooo00?o00000?ooooooool0Goooool01Ol00000oooooooo
ool00000oooo06Cooooo00?o00000?ooooooool0H_ooool01Ol00000ooooooooool00000oooo00Wo
oooo000Mooooo`03o`0000000000oooo06Cooooo00?o00000000003oool0HOooool00ol000000000
0?ooo`1Tooooo`03o`0000000000oooo06Cooooo00?o00000000003oool02_ooool00?ooooooa?oo
ool00?ooooooa?ooool00?ooooooa?ooool00?ooooooa?ooool00?ooooooa?ooool00?ooooooa?oo
ool00?ooooooa?ooool0017ooooo00?o0000000000000000o`00002_00000040oooo000Aooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03
o`00003ooooooooo01;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03
o`00003ooooooooo01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03
o`00003ooooooooo01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo00Oooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00
003ooooooooo01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00
003ooooooooo017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Booooo`03o`00
003ooooooooo017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03o`00
003ooooooooo01;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03o`00
003ooooooooo01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00
003ooooooooo017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`07ooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`1Tooooo`03o`00003o
oooooooo06Cooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`1Tooooo`03o`00003o
oooooooo00Oooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`3oooooojkooooo0Ol00001
0?ooo`004Oooool00ol00000ooooooooo`3oooooojkooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`3oooooojkooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`3oooooojkooooo
0Ol000010?ooo`004Oooool00ol00000ooooooooo`3oooooojkooooo0Ol000010?ooo`001oooool0
1Ol000000000000000000000oooo00Gooooo00?o00000?ooooooool0oooooon^ooooo`7o00000@3o
ool000Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`3oooooojkooooo0Ol00001
0?ooo`002?ooool00ol00000ooooooooo`06ooooo`05o`000000000000000000003oool09?ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03oooool0
0ol00000ooooooooo`0Fooooo`03o`00003ooooooooo037ooooo00?o00000000003oool0<oooool0
0ol0000000000?ooo`0booooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03oooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool09?ooool0
0ol000000000000000010?ooo`0000?oooooo`00000000000P0000001P3ooooooooooooooooooooo
00000?ooo`Kooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00_ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0Eooooo`03o`00003o
oooooooo033ooooo00?o00000000003oool0=oooool00ol0000000000?ooo`0aooooo`03o`00003o
oooooooo01Gooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool09_ooool1o`000040oooo0007ooooo`05o`00003ooooo
ooooo`00003oool01Oooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo01Kooooo00?o
00000?ooooooool0;_ooool00ol0000000000?ooo`0kooooo`03o`0000000000oooo02oooooo00?o
00000?ooooooool05_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00_ooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`0Uooooo`7o00000@3oool000Sooooo00?o0000
0000003oool01_ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o0000
0?ooooooool02oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo01Gooooo00?o0000
0?ooooooool0;_ooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo02kooooo00?o0000
0?ooooooool05Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00_ooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`0Uooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool09Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool03oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo02gooooo00?o00000?oo
ooooool0@?ooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo01Kooooo00?o00000?oo
ooooool03oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool09Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo02Gooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00oooooo00?o00000?oooooo
ool05Oooool00ol00000ooooooooo`0/ooooo`03o`0000000000oooo04?ooooo00?o00000?oooooo
ool0;Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo00oooooo00?o00000?oooooo
ool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo02Cooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0
;?ooool00ol00000ooooooooo`15ooooo`03o`0000000000oooo02gooooo00?o00000?ooooooool0
5Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0Tooooo`7o00000@3oool0017ooooo00?o00000?ooooooool09?oo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03ooo
ool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0B?oo
ool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool03ooo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool09?oo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool05Oooool0
0ol00000ooooooooo`0[ooooo`03o`00003ooooooooo04[ooooo00?o00000?ooooooool0:oooool0
0ol00000ooooooooo`0Eooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo02?ooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0Sooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol0
0000ooooooooo`0?ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0:oooool00ol0
0000ooooooooo`1<ooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool05?ooool00ol0
0000ooooooooo`0?ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`0Sooooo`7o00000@3oool0017ooooo00?o00000?ooooooool08oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03_ooool00ol00000
ooooooooo`0Eooooo`03o`00003ooooooooo02Wooooo00?o00000000003oool0Coooool00ol00000
ooooooooo`0Zooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool03_ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool08oooool1o`000040
oooo000Aooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool05?ooool00ol00000oooo
ooooo`0Yooooo`03o`00003ooooooooo057ooooo00?o00000?ooooooool0:_ooool00ol00000oooo
ooooo`0Dooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo02;ooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`0Sooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`0>ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0:?ooool00ol00000oooooooo
o`1Cooooo`03o`0000000000oooo02Wooooo00?o00000?ooooooool05Oooool00ol00000oooooooo
o`0>ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`0Rooooo`7o00000@3oool0017ooooo00?o00000?ooooooool08_ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0D
ooooo`03o`00003ooooooooo02Sooooo00?o00000?ooooooool0E_ooool00ol00000ooooooooo`0X
ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`09
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool08_ooool1o`000040oooo000Aoooo
o`03o`00003ooooooooo02;ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;oooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0Woooo
o`03o`0000000000oooo05Wooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0Doooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo027ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Rooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo01Cooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`1Kooooo`03
o`00003ooooooooo02Oooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Qooooo`7o
00000@3oool0017ooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Dooooo`03o`00
003ooooooooo02Kooooo00?o00000?ooooooool0GOooool00ol00000ooooooooo`0Wooooo`03o`00
003ooooooooo01Cooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Gooooo00?o00000?ooooooool08Oooool1o`000040oooo000Aooooo`03o`00003o
oooooooo027ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0Vooooo`03o`00003o
oooooooo05oooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`0Cooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo023ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Qooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo01Cooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`1Qooooo`03o`0000000000
oooo02Kooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Pooooo`7o00000@3oool0
017ooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo
02Cooooo00?o00000000003oool0IOooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool08?ooool1o`000040oooo000Aooooo`04o`000000000000000?oo
oaoooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00kooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo
06Oooooo00?o00000?ooooooool09?ooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo
00kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
01kooooo0Ol0000100000040oooo000Aooooo`03o`00003ooooooooo023ooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00kooooo00?o00000?oooooo
ool04oooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo06Wooooo00?o00000?oooooo
ool09?ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00kooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01oooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0
8oooool00ol00000ooooooooo`1Zooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0
4oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0Oooooo`7o00000@3oool0017ooooo00?o00000?ooooooool07ooo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03_oo
ool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0K?oo
ool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool03_oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool07ooo
ool1o`000040oooo00000`3oooooooooooooo`0>ooooo`03o`00003ooooooooo01oooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00kooooo00?o0000
0?ooooooool04oooool00ol00000ooooooooo`0Rooooo`03o`00003ooooooooo06gooooo00?o0000
0?ooooooool08oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00kooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01kooooo0Ol00001
0?ooo`004Oooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01?ooooo00?o00000?oo
ooooool08_ooool00ol00000ooooooooo`1_ooooo`03o`00003ooooooooo02?ooooo00?o00000?oo
ooooool04oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`0Nooooo`7o00000@3oool0017ooooo00?o00000?oooooo
ool07oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool03_ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo02;ooooo00?o00000?oooooo
ool0L?ooool00ol00000ooooooooo`0Rooooo`03o`00003ooooooooo01?ooooo00?o00000?oooooo
ool03_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool07_ooool1o`000040oooo000Aooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool0
4oooool00ol00000ooooooooo`0Rooooo`03o`00003ooooooooo07;ooooo00?o00000?ooooooool0
8_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo01kooooo0Ol000010?ooo`004Ooo
ool00ol00000ooooooooo`0Nooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool08Ooo
ool00ol00000ooooooooo`1dooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool04ooo
ool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02?oo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`0Nooooo`7o00000@3oool0017ooooo00?o00000?ooooooool07_ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool0
0ol00000ooooooooo`0Cooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool0M_ooool0
0ol00000ooooooooo`0Qooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool03_ooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool07Oooool1
o`000040oooo000Aooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool01?ooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool04oooool00ol0
0000ooooooooo`0Pooooo`03o`00003ooooooooo07Oooooo00?o00000?ooooooool08Oooool00ol0
0000ooooooooo`0Cooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo01gooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`0Mooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`0=ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool08?ooool00ol00000
ooooooooo`1iooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool04_ooool00ol00000
ooooooooo`0>ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`0Mooooo`7o00000@3oool0017ooooo00?o00000?ooooooool07Oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool00ol00000oooo
ooooo`0Cooooo`03o`00003ooooooooo01oooooo00?o00000?ooooooool0Noooool00ol00000oooo
ooooo`0Pooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool03_ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool07Oooool1o`000040oooo
000Aooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`0:ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool04_ooool00ol00000oooooooo
o`0Pooooo`03o`00003ooooooooo07cooooo00?o00000?ooooooool08?ooool00ol00000oooooooo
o`0Booooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo01cooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0L
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool07oooool00ol00000ooooooooo`1n
ooooo`03o`00003ooooooooo01oooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0>
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0L
ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool07?ooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`07oooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Boooo
o`03o`00003ooooooooo01oooooo00?o00000?ooooooool0Ooooool00ol00000ooooooooo`0Poooo
o`03o`00003ooooooooo01;ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool07?ooool1o`000040oooo000Aooooo`03
o`00003ooooooooo01cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0Nooooo`03
o`00003ooooooooo087ooooo00?o00000?ooooooool07oooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo00gooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo01_ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Looooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0=ooooo`03o`00
003ooooooooo01;ooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`23ooooo`03o`00
003ooooooooo01oooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0>ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Kooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo00[ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`0Cooooo`03o`00003o
oooooooo01gooooo00?o00000?ooooooool0QOooool00ol00000ooooooooo`0Nooooo`03o`00003o
oooooooo01;ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool06oooool1o`000040oooo000Aooooo`03o`00003ooooo
oooo01_ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00gooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Mooooo`03o`00003ooooo
oooo08Oooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooo
oooo00kooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo01[ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Kooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool07Oooool00ol00000ooooooooo`28ooooo`03o`00003ooooooooo
01gooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo
00Wooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Jooooo`7o00000@3oool0017o
oooo00Co0000000000000000oooo6_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
01gooooo00?o00000?ooooooool0ROooool00ol00000ooooooooo`0Nooooo`03o`00003ooooooooo
017ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool06Oooool1o`00004000000@3oool0017ooooo00?o00000?oooooo
ool06_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool03?ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo01cooooo00?o00000?oooooo
ool0Roooool00ol00000ooooooooo`0Mooooo`03o`00003ooooooooo01;ooooo00?o00000?oooooo
ool03Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool06Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0
4_ooool00ol00000ooooooooo`0Looooo`03o`00003ooooooooo08gooooo00?o00000?ooooooool0
7Oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool0
2Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01Wooooo0Ol000010?ooo`004Ooo
ool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool06ooo
ool00ol00000ooooooooo`2?ooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool04Ooo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02?oo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`0Iooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06Oooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03?ooool0
0ol00000ooooooooo`0Booooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool0Soooool0
0ol00000ooooooooo`0Mooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool03?ooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool06Oooool1
o`000040oooo000Aooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool01?ooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04_ooool00ol0
0000ooooooooo`0Kooooo`03o`00003ooooooooo097ooooo00?o00000?ooooooool07?ooool00ol0
0000ooooooooo`0Aooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo01Sooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`0Iooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool06oooool00ol00000
ooooooooo`2Cooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool04Oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0Hooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06Oooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`0Booooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool0Toooool00ol00000oooo
ooooo`0Looooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool06?ooool1o`000040oooo
000Aooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`0:ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04Oooool00ol00000oooooooo
o`0Kooooo`03o`00003ooooooooo09Gooooo00?o00000?ooooooool07?ooool00ol00000oooooooo
o`0@ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo01Sooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0H
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0<
ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`2G
ooooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0<
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0G
ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`0Aoooo
o`03o`00003ooooooooo01_ooooo00?o00000?ooooooool0Uoooool00ol00000ooooooooo`0Loooo
o`03o`00003ooooooooo013ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05oooool1o`000040oooo000Aooooo`03
o`00003ooooooooo01Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00_ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Jooooo`03
o`00003ooooooooo09Wooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`0Aooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo01Oooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Gooooo`03o`00
003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0<ooooo`03o`00
003ooooooooo017ooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`2Jooooo`03o`00
003ooooooooo01_ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0<ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Gooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`04ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`0Aooooo`03o`00003o
oooooooo01[ooooo00?o00000?ooooooool0Voooool00ol00000ooooooooo`0Kooooo`03o`00003o
oooooooo013ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool05oooool1o`000040oooo000Aooooo`03o`00003ooooo
oooo01Oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Jooooo`03o`00003ooooo
oooo09gooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo01Kooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo
017ooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`2Nooooo`03o`00003ooooooooo
01[ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo
00Wooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Fooooo`7o00000@3oool0017o
oooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo01[o
oooo00?o00000?ooooooool0Woooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo017o
oooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool05_ooool1o`000040oooo000Aooooo`03o`00003ooooooooo01Kooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo0:7ooooo
00?o00000?ooooooool06_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo01Kooooo
0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo017ooooo00?o
00000?ooooooool06_ooool00ol00000ooooooooo`2Rooooo`03o`00003ooooooooo01Wooooo00?o
00000?ooooooool04Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`0Eooooo`7o00000@3oool0017ooooo00?o0000
0?ooooooool05Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o0000
0?ooooooool02oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo01Wooooo00?o0000
0?ooooooool0Y?ooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo013ooooo00?o0000
0?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool05Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo01Gooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o00000?oo
ooooool04?ooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo0:Cooooo00?o00000?oo
ooooool06Oooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00cooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo01Gooooo0Ol000010?oo
o`004Oooool01?l0000000000000003ooolDooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo017ooooo00?o00000?oo
ooooool06Oooool00ol00000ooooooooo`2Vooooo`03o`00003ooooooooo01Wooooo00?o00000?oo
ooooool04?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`0Dooooo`7o00000@0000010?ooo`004Oooool00ol00000
ooooooooo`0Eooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0;ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool06Oooool00ol00000
ooooooooo`2Xooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool04?ooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0Dooooo`7o00000@3oool0017ooooo00?o00000?ooooooool05?ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000oooo
ooooo`0Aooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0Z?ooool00ol00000oooo
ooooo`0Iooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool05?ooool1o`000040oooo
000Aooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000oooooooo
o`0Iooooo`03o`00003ooooooooo0:[ooooo00?o00000?ooooooool06?ooool00ol00000oooooooo
o`0@ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo01Cooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0D
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0;
ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`2/
ooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0<
ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0D
ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07oooo
o`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@oooo
o`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0[?ooool00ol00000ooooooooo`0Hoooo
o`03o`00003ooooooooo013ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool04oooool1o`000040oooo000Aooooo`03
o`00003ooooooooo01?ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0Hooooo`03
o`00003ooooooooo05Kooooo00?o00000000000000002@0000000`3oooooooooooooo`19ooooo`03
o`00003ooooooooo01Oooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Cooooo`7o
00000@3oool0017ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0@ooooo`03o`00
003ooooooooo01Wooooo00?o00000?ooooooool0BOooool00ol0000000000000000:000000030?oo
oooooooooooo00Wooooo00?o00000000003oool0BOooool00ol00000ooooooooo`0Hooooo`03o`00
003ooooooooo013ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool04oooool1o`000040oooo000Aooooo`03o`00003o
oooooooo01?ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0Hooooo`03o`00003o
oooooooo04Sooooo00?o00000000003oool06_ooool01?l0000000000000003ooom7ooooo`03o`00
003ooooooooo01Oooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0<ooooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Cooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`04ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@ooooo`03o`00003o
oooooooo01Sooooo00?o00000?ooooooool0A_ooool00ol0000000000?ooo`0Oooooo`03o`000000
0000oooo04Gooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`0?ooooo`03o`00003o
oooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003o
oooooooo01;ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo013ooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`14ooooo`04o`0000000000
00000?ooob?ooooo00Co0000000000000000oooo@oooool00ol00000ooooooooo`0Gooooo`03o`00
003ooooooooo013ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool04_ooool1o`000040oooo000Aooooo`03o`00003o
oooooooo01;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0Hooooo`03o`00003o
oooooooo04;ooooo00?o00000000003oool0:Oooool00ol0000000000?ooo`11ooooo`03o`00003o
oooooooo01Sooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Booooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooo
oooo01Sooooo00?o00000?ooooooool0@Oooool00ol0000000000?ooo`0]ooooo`03o`0000000000
oooo043ooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo017ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
013ooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`0nooooo`04o`00000000000000
0?oooc7ooooo00Co0000000000000000oooo?Oooool00ol00000ooooooooo`0Hooooo`03o`00003o
oooooooo00oooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool04Oooool1o`000040oooo000Aooooo`03o`00003ooooo
oooo017ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0Hooooo`03o`00003ooooo
oooo03gooooo00?o00000000003oool0=oooool00ol0000000000?ooo`0looooo`03o`00003ooooo
oooo01Oooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Aooooo`7o00000@3oool0
017ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo
01Sooooo00?o00000?ooooooool0>oooool00ol0000000000?ooo`0kooooo`03o`0000000000oooo
03_ooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo
00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
017ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo013o
oooo00?o00000?ooooooool05oooool00ol00000ooooooooo`0jooooo`03o`0000000000oooo03oo
oooo00?o00000000003oool0>Oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo00oo
oooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool04?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo017ooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo
00?o00000?ooooooool03oooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo03Sooooo
00?o00000000003oool0@oooool00ol00000ooooooooo`0hooooo`03o`00003ooooooooo01Kooooo
00?o00000?ooooooool03oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Sooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`0@ooooo`7o00000@3oool0017ooooo00?o
00000?ooooooool04?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo01Oooooo00?o
00000?ooooooool0=oooool00ol0000000000?ooo`16ooooo`03o`0000000000oooo03Oooooo00?o
00000?ooooooool05oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00_ooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo013ooooo0Ol0
00010?ooo`0000<0ooooooooooooool03_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00oooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`0eooooo`03o`0000000000
oooo04[ooooo00?o00000000003oool0=_ooool00ol00000ooooooooo`0Fooooo`03o`00003ooooo
oooo00oooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool03oooool1o`000040oooo000Aooooo`04o`00000000000000
0?ooo`oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooo
oooo03Gooooo00?o00000?ooooooool0COooool00ol00000ooooooooo`0dooooo`03o`00003ooooo
oooo01Oooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0>ooooo`7o00000@000001
0?ooo`004Oooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00oooooo00?o00000?oo
ooooool06?ooool00ol00000ooooooooo`0cooooo`03o`0000000000oooo053ooooo00?o00000000
003oool0=?ooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00oooooo00?o00000?oo
ooooool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool03oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00oooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool03oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo03;ooooo00?o00000000003o
ool0E?ooool00ol00000ooooooooo`0booooo`03o`00003ooooooooo01Oooooo00?o00000?oooooo
ool03_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`0?ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool0
3oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool0
<?ooool00ol0000000000?ooo`1Gooooo`03o`0000000000oooo03;ooooo00?o00000?ooooooool0
5_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00kooooo0Ol000010?ooo`004Ooo
ool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool05_oo
ool00ol0000000000?ooo`0aooooo`03o`00003ooooooooo05[ooooo00?o00000?ooooooool0<?oo
ool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02ooo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03_oo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03oooool0
0ol00000ooooooooo`0Fooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0G?ooool0
0ol00000ooooooooo`0_ooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool03_ooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`0>ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03_ooool00ol0
0000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool00ol0
0000ooooooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0<?ooool00ol0
0000ooooooooo`1Mooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool05oooool00ol0
0000ooooooooo`0>ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`04ooooo`03o`00003ooooooooo00gooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`0>ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool05_ooool00ol00000
ooooooooo`0`ooooo`03o`00003ooooooooo05kooooo00?o00000?ooooooool0;oooool00ol00000
ooooooooo`0Gooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02oooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03Oooool1o`000040
oooo000Aooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03_ooool00ol00000oooo
ooooo`0Fooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0H?ooool00ol00000oooo
ooooo`0_ooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool03Oooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`0=ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03_ooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0;oooool00ol00000oooooooo
o`1Qooooo`03o`00003ooooooooo02oooooo00?o00000?ooooooool05oooool00ol00000oooooooo
o`0>ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00gooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`0_
ooooo`03o`00003ooooooooo06?ooooo00?o00000?ooooooool0;oooool00ol00000ooooooooo`0F
ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03?ooool1o`000040oooo000Aoooo
o`03o`00003ooooooooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Foooo
o`03o`00003ooooooooo02kooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`0^oooo
o`03o`00003ooooooooo01Oooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0:oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0<oooo
o`7o00000@3oool0017ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo01Gooooo00?o00000?ooooooool0;oooool00ol00000ooooooooo`1Vooooo`03
o`00003ooooooooo02kooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo00cooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0=ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00kooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0^ooooo`03o`00
003ooooooooo06Oooooo00?o00000?ooooooool0;_ooool00ol00000ooooooooo`0Gooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03o`00
003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool03?ooool1o`000040oooo000Aooooo`03o`00003o
oooooooo00cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00[ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Eooooo`03o`00003o
oooooooo02kooooo00?o00000?ooooooool0JOooool00ol00000ooooooooo`0^ooooo`03o`00003o
oooooooo01Kooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0;ooooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo01Gooooo00?o00000?ooooooool0;Oooool00ol00000ooooooooo`1[ooooo`03o`00003ooooo
oooo02gooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00_ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00kooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo
06gooooo00?o00000?ooooooool0;Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00_o
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[o
oooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo02co
oooo00?o00000?ooooooool0Koooool00ol00000ooooooooo`0/ooooo`03o`00003ooooooooo01Ko
oooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo
00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Gooooo
00?o00000?ooooooool0;?ooool00ol00000ooooooooo`1aooooo`03o`00003ooooooooo02cooooo
00?o00000?ooooooool05_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00[ooooo
0Ol000010?ooo`001oooool00ol00000000000000002000000030?oooooooooooooo00;ooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Gooooo00?o
00000?ooooooool0:oooool00ol00000ooooooooo`1cooooo`03o`00003ooooooooo02_ooooo00?o
00000?ooooooool05_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00_ooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00[ooooo0Ol0
00010?ooo`002Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool03Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo02_ooooo00?o0000
0?ooooooool0MOooool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo01Kooooo00?o0000
0?ooooooool03Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`0:ooooo`7o00000@3oool000Wooooo00?o00000?oo
ooooool01Oooool01Ol000000000000000000000oooo00Sooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool0
0ol00000ooooooooo`0Eooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0M_ooool0
0ol00000ooooooooo`0Zooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03Oooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`07ooooo`03o`000000000000000040oooo00000ooooooo0000000000020000
00060?ooooooooooooooooooool00000oooo1_ooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0[ooooo`03o`00003o
oooooooo07Sooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`0Eooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02Oooool1o`000040oooo0009ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooo
oooo01Gooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`1jooooo`03o`00003ooooo
oooo02Wooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Wooooo0Ol000010?ooo`002?ooool00ol0000000000?ooo`06ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo
02[ooooo00?o00000?ooooooool0O?ooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo
01Gooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09ooooo`7o00000@3oool0017o
oooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Go
oooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`1nooooo`03o`00003ooooooooo02So
oooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00[o
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00So
oooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool05?ooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo083ooooo
00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool02?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool03Oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo02Sooooo00?o
00000?ooooooool0P_ooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo01Gooooo00?o
00000?ooooooool03Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`7o00000@3oool0017ooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Cooooo00?o0000
0?ooooooool0:Oooool00ol00000ooooooooo`22ooooo`03o`00003ooooooooo02Sooooo00?o0000
0?ooooooool05Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo0Ol00001
0?ooo`004Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00gooooo00?o00000?oo
ooooool05?ooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo08Cooooo00?o00000?oo
ooooool09oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo00gooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool02?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool03Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo02Sooooo00?o00000?oooooo
ool0Q_ooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo01Cooooo00?o00000?oooooo
ool03Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`07ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
2Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0
:?ooool00ol00000ooooooooo`26ooooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool0
5Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Oooooo0Ol000010?ooo`004Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool05?oo
ool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo08Sooooo00?o00000?ooooooool09ooo
ool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01ooo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool05?ooool0
0ol00000ooooooooo`0Wooooo`03o`00003ooooooooo08[ooooo00?o00000?ooooooool09_ooool0
0ol00000ooooooooo`0Eooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00gooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0>ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool09_ooool00ol0
0000ooooooooo`2;ooooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool05?ooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`0=ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03_ooool00ol00000
ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0Cooooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool0S?ooool00ol00000
ooooooooo`0Vooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool03Oooool1o`000040
oooo000Aooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool05?ooool00ol00000oooo
ooooo`0Vooooo`03o`00003ooooooooo08kooooo00?o00000?ooooooool09_ooool00ol00000oooo
ooooo`0Dooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00gooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`0=ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`0=ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool09Oooool00ol00000oooooooo
o`2?ooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool05?ooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`0=ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0C
ooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0T?ooool00ol00000ooooooooo`0U
ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool03?ooool1o`000040oooo000Aoooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo00gooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0Uoooo
o`03o`00003ooooooooo09;ooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`0Doooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00cooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo01?ooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`2Cooooo`03
o`00003ooooooooo02Gooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0<ooooo`7o
00000@3oool0017ooooo00Co0000000000000000oooo2oooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Cooooo`03
o`00003ooooooooo02Gooooo00?o00000?ooooooool0U?ooool00ol00000ooooooooo`0Uooooo`03
o`00003ooooooooo01?ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool02oooool1o`00004000000@3oool0017ooooo
00?o00000?ooooooool03?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo02Gooooo
00?o00000?ooooooool0U_ooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo01Cooooo
00?o00000?ooooooool03?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00gooooo00?o
00000?ooooooool04oooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo09Oooooo00?o
00000?ooooooool09Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00cooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00_ooooo0Ol0
00010?ooo`004Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Sooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Cooooo00?o0000
0?ooooooool09?ooool00ol00000ooooooooo`2Hooooo`03o`00003ooooooooo02Cooooo00?o0000
0?ooooooool05?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`0;ooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool02oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool03Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo02Cooooo00?o00000?oo
ooooool0V_ooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo01?ooooo00?o00000?oo
ooooool03?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool02?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00gooooo00?o00000?oooooo
ool04oooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo09cooooo00?o00000?oooooo
ool08oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00cooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00[ooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
2Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0
9?ooool00ol00000ooooooooo`2Looooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool0
4oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool03Ooo
ool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0W_oo
ool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool03?oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_oo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool04oooool0
0ol00000ooooooooo`0Rooooo`03o`00003ooooooooo0:3ooooo00?o00000?ooooooool08_ooool0
0ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00[ooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`09ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool08oooool00ol0
0000ooooooooo`2Pooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool04oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`09ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0Cooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0X_ooool00ol00000
ooooooooo`0Rooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool03?ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool1o`000040
oooo000Aooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04oooool00ol00000oooo
ooooo`0Sooooo`03o`00003ooooooooo0:;ooooo00?o00000?ooooooool08_ooool00ol00000oooo
ooooo`0Cooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Wooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool08_ooool00ol00000oooooooo
o`2Tooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool04_ooool00ol00000oooooooo
o`0=ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`09ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0B
ooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0Y_ooool00ol00000ooooooooo`0Q
ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02?ooool1o`000040oooo000Aoooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0Roooo
o`03o`00003ooooooooo0:Kooooo00?o00000?ooooooool08_ooool00ol00000ooooooooo`0Boooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Sooooo0Ol000010?ooo`0000<0ooooooooooooool03_ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool08Oooool00ol00000
ooooooooo`2Xooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool04_ooool00ol00000
ooooooooo`0=ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`08ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool03Oooool00ol00000oooo
ooooo`0Booooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0Z?ooool00ol00000oooo
ooooo`0Qooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool1o`000040oooo
000Aooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04oooool00ol00000oooooooo
o`0Qooooo`03o`00003ooooooooo0:[ooooo00?o00000?ooooooool08Oooool00ol00000oooooooo
o`0Booooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Oooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0<
ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`2[
ooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03oooool1o`000040oooo000Aoooo
o`03o`00003ooooooooo00oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0<oooo
o`03o`00003ooooooooo01;ooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`2/oooo
o`03o`00003ooooooooo027ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0<oooo
o`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool03_ooool1o`000040oooo000Aooooo`03
o`00003ooooooooo00kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo01?ooooo00?o00000?ooooooool08?ooool00ol00000ooooooooo`2^ooooo`03
o`00003ooooooooo023ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool03_ooool1o`000040oooo000Aooooo`04o`00
0000000000000?ooo`gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo01;ooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`2^ooooo`03
o`00003ooooooooo027ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool03Oooool1o`00004000000@3oool0017ooooo
00?o00000?ooooooool03_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00_ooooo
00?o00000?ooooooool04oooool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo0;3ooooo
00?o00000?ooooooool08?ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`0>ooooo`7o00000@3oool0017ooooo00?o
00000?ooooooool03_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o
00000?ooooooool04_ooool00ol00000ooooooooo`0Qooooo`03o`00003ooooooooo0;3ooooo00?o
00000?ooooooool08?ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00gooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`0=ooooo`7o00000@3oool0017ooooo00?o0000
0?ooooooool03Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o0000
0?ooooooool04_ooool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo0;;ooooo00?o0000
0?ooooooool08?ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00gooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`0=ooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool03Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool04oooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo0;Cooooo00?o00000?oo
ooooool07oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00cooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`0=ooooo`7o00000@3oool0017ooooo00?o00000?oooooo
ool03Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00_ooooo00?o00000?oooooo
ool04_ooool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo0;Cooooo00?o00000?oooooo
ool08?ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00gooooo00?o00000?oooooo
ool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`0=ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool0
3Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0
4_ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo0;Kooooo00?o00000?ooooooool0
7oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0<ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03?oo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04_oo
ool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo0;Kooooo00?o00000?ooooooool08?oo
ool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`0<ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03?ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04_ooool0
0ol00000ooooooooo`0Oooooo`03o`00003ooooooooo0;Sooooo00?o00000?ooooooool07oooool0
0ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02Oooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`0<ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04_ooool00ol0
0000ooooooooo`0Oooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0I?ooool00ol0
0000ooooooooo`0Yooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool04Oooool00ol0
0000ooooooooo`0<ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03?ooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool07oooool00ol00000
ooooooooo`0Vooooo`04o`000000000000000?ooof?ooooo00Co0000000000000000oooo:Oooool0
0ol00000ooooooooo`0Oooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool03?ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0;ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`0Booooo`03o`00003ooooooooo01oooooo00?o00000?ooooooool09oooool00ol0
0000ooooooooo`1Tooooo`03o`00003ooooooooo02[ooooo00?o00000?ooooooool07_ooool00ol0
0000ooooooooo`0Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol0
0000ooooooooo`0;ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04Oooool00ol00000
ooooooooo`0Oooooo`03o`00003ooooooooo0;cooooo00?o00000?ooooooool07oooool00ol00000
ooooooooo`0Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`0;ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04_ooool00ol00000oooo
ooooo`0Oooooo`03o`00003ooooooooo0;gooooo00?o00000?ooooooool07_ooool00ol00000oooo
ooooo`0Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`0:ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04Oooool00ol00000oooooooo
o`0Oooooo`03o`00003ooooooooo0;kooooo00?o00000?ooooooool07oooool00ol00000oooooooo
o`0@ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`0:ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09
ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0O
ooooo`03o`00003ooooooooo0;oooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0:
ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Noooo
o`03o`00003ooooooooo0<3ooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0Aoooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0:oooo
o`7o00000@3oool0017ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Oooooo`03
o`00003ooooooooo0<7ooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0@ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`09ooooo`7o
00000@3oool0017ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00cooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Nooooo`03o`00
003ooooooooo0<;ooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0Aooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`09ooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00_ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Oooooo`03o`00003o
oooooooo0<?ooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0@ooooo`03o`00003o
oooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09ooooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Nooooo`03o`00003ooooo
oooo0<Cooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`08ooooo`7o00000@3oool0
017ooooo00Co0000000000000000oooo1oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooo
oooo0<Gooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`7o00000@000001
0?ooo`004Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool02oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo01kooooo00?o00000?oo
ooooool0a_ooool00ol00000ooooooooo`0Nooooo`03o`00003ooooooooo013ooooo00?o00000?oo
ooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Sooooo0Ol000010?oo
o`004Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?oooooo
ool02oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo01gooooo00?o00000?oooooo
ool0b?ooool00ol00000ooooooooo`0Mooooo`03o`00003ooooooooo017ooooo00?o00000?oooooo
ool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
3?ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0
b?ooool00ol00000ooooooooo`0Nooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool0
2oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo0Ol000010?ooo`004Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02ooo
ool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0b_oo
ool00ol00000ooooooooo`0Mooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool03?oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`0?ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03oooool0
0ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool07_ooool0
0ol00000ooooooooo`3:ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool04?ooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00oooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0?ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04?ooool00ol0
0000ooooooooo`0Mooooo`03o`00003ooooooooo0<cooooo00?o00000?ooooooool07Oooool00ol0
0000ooooooooo`0@ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool03_ooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000
ooooooooo`0@ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0c?ooool00ol00000
ooooooooo`0Nooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool02oooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0>ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03_ooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool07Oooool00ol00000oooo
ooooo`3>ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool04?ooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00kooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`0>ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000oooooooo
o`0Mooooo`03o`00003ooooooooo0<kooooo00?o00000?ooooooool07Oooool00ol00000oooooooo
o`0@ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool03_ooool1o`000040oooo000A
ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@
ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0d?ooool00ol00000ooooooooo`0M
ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0=
ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0;oooo
o`03o`00003ooooooooo013ooooo00?o00000?ooooooool07Oooool00ol00000ooooooooo`3@oooo
o`03o`00003ooooooooo01gooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0;oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00gooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0Looooo`03
o`00003ooooooooo0=;ooooo00?o00000?ooooooool07?ooool00ol00000ooooooooo`0@ooooo`03
o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool03Oooool1o`000040oooo000Aooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@ooooo`03o`00
003ooooooooo01gooooo00?o00000?ooooooool0d_ooool00ol00000ooooooooo`0Mooooo`03o`00
003ooooooooo013ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0=ooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo013ooooo00?o00000?ooooooool07?ooool00ol00000ooooooooo`3Dooooo`03o`00003o
oooooooo01cooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00cooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0Looooo`03o`00003ooooo
oooo0=Cooooo00?o00000?ooooooool07?ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool03?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo
00cooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo
01cooooo00?o00000?ooooooool0e_ooool00ol00000ooooooooo`0Kooooo`03o`00003ooooooooo
017ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0<ooooo`7o00000@3oool0017o
oooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo013o
oooo00?o00000?ooooooool07?ooool00ol00000ooooooooo`3Fooooo`03o`00003ooooooooo01co
oooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00co
oooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo
00?o00000?ooooooool03oooool00ol00000ooooooooo`0Looooo`03o`00003ooooooooo0=Sooooo
00?o00000?ooooooool06oooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00_ooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00cooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo01cooooo00?o
00000?ooooooool0f?ooool00ol00000ooooooooo`0Kooooo`03o`00003ooooooooo013ooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`0;ooooo`7o00000@3oool0017ooooo00Co0000
000000000000oooo2_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo013ooooo00?o
00000?ooooooool07?ooool00ol00000ooooooooo`3Iooooo`03o`00003ooooooooo01_ooooo00?o
00000?ooooooool04?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00[ooooo0Ol0
000100000040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`0?ooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool0f_ooool0
0ol00000ooooooooo`0Kooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`0;ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool07?ooool00ol0
0000ooooooooo`3Kooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool04?ooool00ol0
0000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01_ooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`0;ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000
ooooooooo`0Kooooo`03o`00003ooooooooo05_ooooo00?o00000?ooooooool07oooool00ol00000
ooooooooo`1Looooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool04?ooool00ol00000
ooooooooo`0;ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo0Ol000010?ooo`004Oooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03oooool00ol00000oooo
ooooo`0Looooo`03o`00003ooooooooo05[ooooo00Co0000000000000000oooo7_ooool01?l00000
00000000003ooomMooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool04?ooool00ol0
0000ooooooooo`0;ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00[ooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03oooool00ol00000
ooooooooo`0Kooooo`03o`00003ooooooooo05cooooo00?o00000?ooooooool07oooool00ol00000
ooooooooo`1Mooooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool03oooool00ol00000
ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Wooooo0Ol000010?ooo`004Oooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool04?ooool00ol00000oooo
ooooo`0Kooooo`03o`00003ooooooooo0=oooooo00?o00000?ooooooool06_ooool00ol00000oooo
ooooo`0@ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02Oooool1o`000040oooo
000Aooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`0?ooooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool0h?ooool00ol00000oooooooo
o`0Kooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`09ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;
ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`3Q
ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0;
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Wooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0Koooo
o`03o`00003ooooooooo0>;ooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`0?oooo
o`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool1o`000040oooo00000`3ooooo
ooooooooo`0>ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000
ooooooooo`0?ooooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool0hoooool00ol00000
ooooooooo`0Jooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool02oooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`08ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02Oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool06oooool00ol00000oooo
ooooo`3Sooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool03oooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Sooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool03_ooool00ol00000oooooooo
o`0Kooooo`03o`00003ooooooooo0>Gooooo00?o00000?ooooooool06_ooool00ol00000oooooooo
o`0?ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool1o`000040oooo000A
ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0?
ooooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool0iOooool00ol00000ooooooooo`0J
ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07
ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;oooo
o`03o`00003ooooooooo00oooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`3Voooo
o`03o`00003ooooooooo01[ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0;oooo
o`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0@oooo
o`7o00000@3oool0017ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo01_ooooo00?o00000?ooooooool0i_ooool00ol00000ooooooooo`0Kooooo`03
o`00003ooooooooo00oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool04?ooool1o`000040oooo000Aooooo`03o`00
003ooooooooo013ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0Jooooo`03o`00
003ooooooooo0>Sooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`0?ooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00oooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0?ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`3Xooooo`03o`00003o
oooooooo01[ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0?ooooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo01_ooooo00?o00000?ooooooool0j?ooool00ol00000ooooooooo`0Kooooo`03o`00003ooooo
oooo00oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool03oooool1o`000040oooo0008ooooo`03o`0000000000oooo
00Kooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo
01[ooooo00?o00000?ooooooool0j_ooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo
00oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool03oooool1o`000040oooo0007ooooo`05o`00003oooooooooo`00
003oool01Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool06oooool00ol00000ooooooooo`3Zooooo`03o`00003ooooooooo01[ooooo00?o00000?oo
ooooool03oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`0>ooooo`7o00000@3oool000Oooooo00Go00000?oooooo
oooo00000?ooo`05ooooo`05o`000000000000000000003oool03Oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0>
ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0joooool00ol00000ooooooooo`0J
ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool03?ooool00ol00000000000000001
0?ooo`001oooool01Ol00000ooooooooool00000oooo00Gooooo00?o00000?ooooooool03_ooool0
0ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`0?ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0k?ooool0
0ol00000ooooooooo`0Jooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool03_ooool1
o`000040oooo0007ooooo`05o`00003oooooooooo`00003oool01Oooool00ol00000ooooooooo`0>
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0;
ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`3]
ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0;
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0=
ooooo`7o00000@3oool000Sooooo00?o00000000003oool01_ooool00ol00000ooooooooo`0>oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0;oooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`3^oooo
o`03o`00003ooooooooo01Wooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0;oooo
o`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0=oooo
o`7o00000@3oool0017ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0?ooooo`03
o`00003ooooooooo01Wooooo00?o00000?ooooooool0koooool00ol00000ooooooooo`0Jooooo`03
o`00003ooooooooo00oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool03Oooool1o`000040oooo000Aooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`08ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Jooooo`03o`00
003ooooooooo0?3ooooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`0?ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00gooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0=ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`3aooooo`03o`00003o
oooooooo01Wooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0<ooooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo01[ooooo00?o00000?ooooooool0l_ooool00ol00000ooooooooo`0Iooooo`03o`00003ooooo
oooo00oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool03?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo
0??ooooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00cooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00ko
oooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`3dooooo`03o`00003ooooooooo01So
oooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0<ooooo`7o00000@3oool0017ooooo
00?o00000?ooooooool03?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Wooooo
00?o00000?ooooooool0mOooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo00oooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00cooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool03_ooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo0?Kooooo00?o
00000?ooooooool06?ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00_ooooo0Ol0
00010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00kooooo00?o0000
0?ooooooool06Oooool00ol00000ooooooooo`3fooooo`03o`00003ooooooooo01Sooooo00?o0000
0?ooooooool03oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`0;ooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool02oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Wooooo00?o00000?oo
ooooool0n?ooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo00oooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool02_ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool03_ooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo0?Sooooo00?o00000?oooooo
ool06?ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00Wooooo00?o00000?oooooo
ool02?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool0
6?ooool00ol00000ooooooooo`3jooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool0
3oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0Aooo
ool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo01oooooo00?o00000?ooooooool05?oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo04Wooooo00?o00000?ooooooool06?oo
ool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo0Ol000010?ooo`004Oooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool06?ooool0
0ol00000ooooooooo`17ooooo`04o`000000000000000?oooaoooooo00Co0000000000000000oooo
7_ooool01?l0000000000000003ooolCooooo`04o`000000000000000?ooo`Oooooo00Co00000000
00000000ooooB_ooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo00oooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool02Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool03_ooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo04Sooooo00?o00000?oo
ooooool08?ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo01Cooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`1:ooooo`03o`00003ooooooooo01Oooooo00?o00000?oo
ooooool03oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`09ooooo`7o00000@3oool0017ooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Wooooo00?o00000?oooooo
ool0o?ooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo00kooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool02Oooool1o`000040oooo000Aooooo`04o`000000000000000?ooo`Sooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool03_ooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo0?kooooo00?o00000?oooooo
ool05oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00Wooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo0Ol0000100000040
oooo000Aooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03_ooool00ol00000oooo
ooooo`0Hooooo`03o`00003ooooooooo0?kooooo00?o00000?ooooooool05oooool00ol00000oooo
ooooo`0?ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00Sooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`0:ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool06?ooool00ol00000oooooooo
o`3oooooo`7ooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`0>ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00Sooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00gooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`3oooooo`7ooooo00?o0000
0?ooooooool05oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Sooooo0Ol00001
0?ooo`004Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool05oooool00ol00000ooooooooo`3oooooo`?ooooo00?o00000?ooooooool05_ooool00ol0
0000ooooooooo`0?ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool06?ooool00ol00000
ooooooooo`3oooooo`?ooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Oooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`3oooooo`?ooooo
00?o00000?ooooooool05oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`0@ooooo`7o00000@3oool0017ooooo00?o
00000?ooooooool04?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool03_ooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo0;?ooooo00?o
00000?ooooooool0C_ooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00oooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo013ooooo0Ol0
00010?ooo`004Oooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Sooooo00?o0000
0?ooooooool0/_ooool01?l0000000000000003ooom>ooooo`03o`00003ooooooooo01Oooooo00?o
00000?ooooooool03_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool04?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo013ooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00gooooo00?o0000
0?ooooooool05oooool00ol00000ooooooooo`2dooooo`03o`00003ooooooooo04oooooo00?o0000
0?ooooooool05_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Wooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`0@ooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool04?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool03Oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo0?oooooo1oooool00ol0
0000ooooooooo`0Fooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00oooooo0Ol000010?ooo`004Oooool00ol00000
ooooooooo`0?ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`0=ooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool0ooooool9ooooo`03
o`00003ooooooooo01Kooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool03oooool1o`000040oooo000Aooooo`03o`00
003ooooooooo00oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`3oooooo`Wooooo
00?o00000?ooooooool05_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0?ooooo`7o00000@3oool0017ooooo00?o
00000?ooooooool03oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool03Oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo0?oooooo2Ooo
ool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00oooooo0Ol000010?ooo`004Oooool0
0ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool0
0ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0ooooool;
ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03_ooool1o`000040oooo000Aoooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0:oooo
o`03o`00003ooooooooo00gooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`3ooooo
o`_ooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo
00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0>ooooo`7o00000@3oool0017o
oooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[o
oooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo0?oo
oooo2oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00kooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00kooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
2Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0
ooooool=ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03Oooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03_ooool1o`000040oooo
000Aooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool05_ooool00ol00000oooooooo
o`3oooooo`gooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0>ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0=ooooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooo
oooo0<?ooooo00?o00000?ooooooool0A_ooool00ol00000ooooooooo`0Fooooo`03o`00003ooooo
oooo00kooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00gooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo
01Kooooo00?o00000?ooooooool0`oooool01?l0000000000000003ooom7ooooo`03o`00003ooooo
oooo01Kooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool03Oooool1o`000040oooo000Aooooo`04o`00000000000000
0?ooo`cooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00kooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`34ooooo`03o`00003ooooo
oooo04Oooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooo
oooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0<ooooo`7o00000@000001
0?ooo`004Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?oo
ooooool0ooooool?ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03_ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool05_ooool00ol00000
ooooooooo`3ooooooa3ooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`7o
00000@3oool0017ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0Fooooo`03o`00
003ooooooooo0?oooooo4Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00cooooo
0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o
00000?ooooooool0oooooolAooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03_oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02ooo
ool1o`000040oooo00000`3oooooooooooooo`0>ooooo`03o`00003ooooooooo00cooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00kooooo00?o0000
0?ooooooool05_ooool00ol00000ooooooooo`3ooooooa7ooooo00?o00000?ooooooool05oooool0
0ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`0;ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03_ooool00ol0
0000ooooooooo`0Fooooo`03o`00003ooooooooo0?oooooo4oooool00ol00000ooooooooo`0Foooo
o`03o`00003ooooooooo00gooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00_ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0;ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo01Kooooo00?o00000?ooooooool0oooooolCooooo`03o`00003ooooooooo01Ko
oooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00_ooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00kooooo
00?o00000?ooooooool05_ooool00ol00000ooooooooo`3ooooooa?ooooo00?o00000?ooooooool0
5_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03_oo
ool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo03;ooooo00?o00000?ooooooool07ooo
ool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0cooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03Ooo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02_oo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool05_ooool0
0ol00000ooooooooo`0aooooo`04o`000000000000000?oooakooooo00Co0000000000000000oooo
Hoooool01?l0000000000000003ooolCooooo`04o`000000000000000?ooo`Sooooo00Co00000000
00000000oooo<oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00gooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo0Ol00001
0?ooo`004Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?oo
ooooool0<_ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo06Cooooo00?o00000?oo
ooooool05?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo03?ooooo00?o00000?oo
ooooool05_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool03_ooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo0?oooooo5oooool00ol00000
ooooooooo`0Fooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Wooooo0Ol000010?ooo`004Oooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0oooooolGooooo`03o`00
003ooooooooo01Kooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`08ooooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool02Oooool1o`000040oooo000Aooooo`03o`00003o
oooooooo00[ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`3ooooooaSooooo00?o
00000?ooooooool05_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool02?ooool00ol00000ooooooooo`09ooooo`7o00000@3oool0017ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o0000
0?ooooooool03Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo0?oooooo6Oooool0
0ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02Oooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`0>ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0oooooolIoooo
o`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool1o`000040oooo000Aooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00kooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`3ooooooa_o
oooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`7o00000@3oool0017ooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo0?oooooo
6oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo0Ol000010?ooo`004Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02?oo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0oooo
oolLooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03?ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool1o`000040oooo000A
ooooo`04o`000000000000000?ooo`Kooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool05Oooool00ol00000oooooooo
o`3ooooooagooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`0=ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool04Oooool1o`00004000000@3oool0017ooooo00?o0000
0?ooooooool04_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00gooooo00?o0000
0?ooooooool05_ooool00ol00000ooooooooo`3ooooooagooooo00?o00000?ooooooool05_ooool0
0ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool04_ooool1
o`000040oooo000Aooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0oooooolOoooo
o`03o`00003ooooooooo01Gooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo01;ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0Eooooo`03
o`00003ooooooooo0?oooooo7oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo00go
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0Aooooo`7o00000@3oool0017ooooo
00?o00000?ooooooool04_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool05?ooool00ol00000ooooooooo`3oooooob3ooooo00?o00000?ooooooool0
5Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
4Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0oooo
oolQooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool03?ooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo017ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0E
ooooo`03o`00003ooooooooo0?oooooo8Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0@ooooo`7o00000@3oool0
017ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`3oooooob?ooooo00?o00000?oo
ooooool05?ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool04?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo017ooooo00?o00000?oooooo
ool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo01Gooooo00?o00000?oooooo
ool0oooooolSooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool03?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo013ooooo0Ol000010?ooo`004Oooool00ol00000oooo
ooooo`0@ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`0Dooooo`03o`00003ooooooooo0?oooooo9Oooool00ol00000ooooooooo`0Dooooo`03o`00
003ooooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0@ooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00gooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`3oooooobGooooo00?o
00000?ooooooool05?ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool03oooool1o`000040oooo000Aooooo`03o`00003ooooooooo013ooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo01Gooooo00?o0000
0?ooooooool0oooooolUooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool03?ooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00oooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0@ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`0Dooooo`03o`00003ooooooooo0>Oooooo00?o00000?ooooooool0??ooool00ol0
0000ooooooooo`0Dooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`0?ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03oooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool05?ooool00ol00000
ooooooooo`3Vooooo`04o`000000000000000?oooccooooo00?o00000?ooooooool05?ooool00ol0
0000ooooooooo`0<ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03oooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0j?ooool00ol00000
ooooooooo`0mooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool03?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00kooooo0Ol000010?ooo`004Oooool00ol00000oooo
ooooo`0?ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`0Dooooo`03o`00003ooooooooo0?oooooo:Oooool00ol00000ooooooooo`0Dooooo`03o`00
003ooooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0>ooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00cooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`3/ooooo`03o`00003o
oooooooo03Wooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool03_ooool1o`000040oooo000Aooooo`03o`00003ooooo
oooo00kooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooo
oooo01Cooooo00?o00000?ooooooool0k?ooool01?l0000000000000003oooljooooo`03o`00003o
oooooooo01Cooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00gooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`0Dooooo`03o`00003ooooo
oooo0>gooooo00?o00000?ooooooool0>_ooool00ol00000ooooooooo`0Dooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0=ooooo`7o00000@3oool0
017ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00cooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`3oooooobgooooo00?o00000?oo
ooooool04oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool03Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00kooooo00?o00000?oooooo
ool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo01Cooooo00?o00000?oooooo
ool0ooooool]ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool03?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00gooooo0Ol000010?ooo`004Oooool01?l000000000
0000003oool<ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000
ooooooooo`0Dooooo`03o`00003ooooooooo0?oooooo;Oooool00ol00000ooooooooo`0Dooooo`03
o`00003ooooooooo00_ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0;ooooo`7o
00000@0000010?ooo`004Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo
00?o00000?ooooooool03?ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo0?oooooo
;oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0
2Oooool00ol00000ooooooooo`0<ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03Ooo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool05?oo
ool00ol00000ooooooooo`3ooooooboooooo00?o00000?ooooooool04oooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool1o`000040oooo000A
ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0;
ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0?oooool00ol00000ooooooooo`2Y
ooooo`03o`00003ooooooooo00Cooooo00Ko00000?ooooooooooooooo`00003ooolfooooo`03o`00
003ooooooooo01Cooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00_ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0Cooooo`03o`00003o
oooooooo03oooooo00Co0000000000000000ooooZ?ooool01?l0000000000000003oool3ooooo`05
o`000000000000000?ooool000000P0000000`3oooooooooooooo`0dooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo
00_ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo043o
oooo00?o00000?ooooooool0ZOooool00ol00000ooooooooo`04ooooo`06o`00003ooooooooooooo
ool00000oooo=oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00_ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0;ooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool04oooool00ol00000ooooooooo`3ooooooc?ooooo00?o00000?ooooooool04_ooool00ol0
0000ooooooooo`0;ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0;ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0oooooolcooooo`03
o`00003ooooooooo01?ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0;ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Dooooo`03o`00
003ooooooooo0?oooooo<oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00_ooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o
00000?ooooooool04oooool00ol00000ooooooooo`3iooooo`03o`00003ooooooooo03Sooooo00?o
00000?ooooooool04_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool02_ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo01?ooooo00?o0000
0?ooooooool0n?ooool01?l0000000000000003ooolhooooo`03o`00003ooooooooo01?ooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo0Ol0
00010?ooo`004Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo0?Sooooo00Co0000
000000000000oooo>?ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`7o00000@3oool0017ooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool04oooool00ol00000ooooooooo`3jooooo`03o`0000000000oooo03Wooooo00?o0000
0?ooooooool04_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo01?ooooo00?o00000?oo
ooooool0n_ooool01?l0000000000000003ooolhooooo`03o`00003ooooooooo01;ooooo00?o0000
0?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Wooooo0Ol00001
0?ooo`004Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo0?_ooooo00Ko00000000
003ooooo00000000003ooolgooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo0Ol000010?ooo`004Oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`0Cooooo`03o`00003ooooooooo0?[ooooo00?o000000000000000010000000
0`3oooooooooooooo`0dooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`09ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`0Cooooo`03o`00003ooooooooo0?_ooooo00Co00000?oooooooooo00000P000000
0`3oooooooooooooo`0dooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`0Cooooo`03o`00003ooooooooo0?kooooo00Co0000000000000000oooo=_ooool0
0ol00000ooooooooo`0Booooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`07ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool04oooool00ol0
0000ooooooooo`3oooooo`04o`000000000000000?ooocOooooo00?o00000?ooooooool04_ooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo01Cooooo0Ol000010?ooo`001oooool00ol0
0000000000000002000000030?oooooooooooooo00;ooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool04oooool00ol0
0000ooooooooo`3oooooo`05o`000000000000000000003oool0=_ooool00ol00000ooooooooo`0B
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool05?ooool1o`000040oooo0009oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0:oooo
o`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0ooooool1ooooo`05o`00000000000000
0000003oool0=Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool05?ooool1o`000040oooo00000`3oooooooooooooo`06ooooo`03o`00003ooooooooo
00Gooooo00Go000000000000000000000?ooo`0Booooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool04oooool00ol00000ooooooooo`3oooooo`;ooooo00Go000000000000000000000?oo
o`0dooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`0Booooo`03o`000000000000000040oooo0009ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool05?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo01?ooooo00?o0000
0?ooooooool0ooooool3ooooo`05o`000000000000000000003oool0=Oooool00ol00000oooooooo
o`0Booooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool04oooool1o`000040oooo0009
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`09
ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0ooooool4ooooo`05o`0000000000
00000000003oool0=?ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool04oooool1o`000040oooo0008ooooo`03o`0000000000oooo00Kooooo00?o0000
0?ooooooool04oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo01?ooooo00?o0000
0?ooooooool0ooooool4ooooo`05o`000000000000000000003oool0=?ooool00ol00000oooooooo
o`0Booooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool04oooool1o`000040oooo000A
ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0C
ooooo`03o`00003ooooooooo0?oooooo1Oooool01?l0000000000000003oooldooooo`03o`00003o
oooooooo01;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Cooooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo01?ooooo00?o00000?ooooooool0ooooool7ooooo`06o`00003oooooooooooooool00000oooo
<_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
4oooool1o`000040oooo000Aooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo0?oooooo1_ooool01Ol0000000000000
003ooooo00000080000000<0ooooooooooooool0;oooool00ol00000ooooooooo`0Booooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool04_ooool1o`000040oooo000Aooooo`03o`00003o
oooooooo01?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Cooooo`03o`00003o
oooooooo0?oooooo1oooool01_l0000000000000003ooooo00000?oooc;ooooo00?o00000?oooooo
ool04_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo01;ooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
4oooool00ol00000ooooooooo`3oooooo`Sooooo00?o00000?ooooooool0=?ooool00ol00000oooo
ooooo`0Booooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool04_ooool1o`000040oooo
000Aooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`0Dooooo`03o`00003ooooooooo0?oooooo@?ooool00ol00000ooooooooo`0Booooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool04_ooool1o`000040oooo000Aooooo`03o`00003ooooo
oooo01;ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooo
oooo0?oooooo@Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool04Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo01;ooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo0?oooooo3?ooool00ol0
0000ooooooooo`0booooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`0Aooooo`7o00000@3oool0017ooooo00?o00000?ooooooool04_ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0ooooool;ooooo`04
o`000000000000000?oooc;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0:oooo
o`03o`00003ooooooooo017ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`3oooooo`_o
oooo00Co0000000000000000oooo<oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
00Wooooo00?o00000?ooooooool04Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo017o
oooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo0?oo
oooo3Oooool01?l0000000000000003ooolbooooo`03o`00003ooooooooo01;ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0@ooooo`7o00000@3oool0017ooooo00?o00000?oooooo
ool04Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo01?ooooo00?o00000?oooooo
ool0ooooool>ooooo`03o`00003ooooooooo03;ooooo00?o00000?ooooooool04_ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo013ooooo0Ol000010?ooo`004Oooool00ol00000oooo
ooooo`0Aooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool04oooool00ol00000oooo
ooooo`0Wooooo`03o`00003ooooooooo0>;ooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`0Xooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool02Oooool00ol00000oooo
ooooo`0@ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool04Oooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool09_ooool01?l0000000000000
003ooooQooooo`04o`000000000000000?ooo`Oooooo00Co0000000000000000oooo:?ooool00ol0
0000ooooooooo`0Cooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool04?ooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`0Cooooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool0h_ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo02Wooooo00?o00000?ooooooool04_ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00oooooo0Ol000010?ooo`004Oooool00ol00000oooo
ooooo`0@ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool04oooool00ol00000oooo
ooooo`3oooooodGooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00oooooo0Ol000010?ooo`004Oooool01?l0000000000000003oool?ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`3ooooooa7ooooo
00?o00000?ooooooool0<Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool03_ooool1o`00004000000@3oool0017ooooo00?o00000?ooooooool03ooo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool0oooo
oolAooooo`04o`000000000000000?oooc;ooooo00?o00000?ooooooool04_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00kooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`0?ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool04_ooool00ol00000oooooooo
o`3ooooooa;ooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`0Booooo`03o`00003o
oooooooo00[ooooo00?o00000?ooooooool03_ooool1o`000040oooo000Aooooo`03o`00003ooooo
oooo00oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooo
oooo0?ooooooB?ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool03_ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool02oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo0?ooooooBOooool00ol0
0000ooooooooo`0Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03Oooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`0Booooo`03o`00003ooooooooo0?ooooooBOooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool03Oooool1o`000040oooo000Aooooo`03o`00
003ooooooooo00kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Booooo`03o`00
003ooooooooo0?ooooooB_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool03Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00kooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo0?ooooooBooo
ool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool03Ooo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`0Aooooo`03o`00003ooooooooo0?ooooooBoooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03?ooool1o`000040oooo000Aoooo
o`03o`00003ooooooooo00gooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@oooo
o`03o`00003ooooooooo0?ooooooCOooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo
00_ooooo00?o00000?ooooooool03?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00go
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo0?oo
ooooCOooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool03?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0
2oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo0?ooooooCOooool00ol00000oooo
ooooo`0Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02oooool1o`000040oooo
000Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`0@ooooo`03o`00003ooooooooo0?ooooooCoooool00ol00000ooooooooo`0@ooooo`03o`00003o
oooooooo00_ooooo00?o00000?ooooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@ooooo`03o`00003ooooo
oooo0?ooooooCoooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00_ooooo00?o0000
0?ooooooool02oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool03?ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo0?ooooooD?ooool00ol0
0000ooooooooo`0?ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool1o`00
0040oooo000Aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool03?ooool00ol00000
ooooooooo`0?ooooo`03o`00003ooooooooo0?ooooooDOooool00ol00000ooooooooo`0?ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool1o`000040oooo000Aooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0@ooooo`03o`00
003ooooooooo09[ooooo00?o00000000000000005P0000000`3oooooooooooooo`2Jooooo`03o`00
003ooooooooo013ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0:ooooo`7o0000
0@3oool0017ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00oooooo00?o00000?ooooooool0VOooool00ol0000000000?ooo`0Hooooo`03o`000000
0000oooo09_ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00Wooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`2Fooooo`04o`0000000000
00000?oooacooooo00Co0000000000000000ooooV?ooool00ol00000ooooooooo`0?ooooo`03o`00
003ooooooooo00cooooo00?o00000?ooooooool02Oooool1o`000040oooo000Aooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0?ooooo`03o`00003o
oooooooo09Cooooo00?o00000000003oool08_ooool00ol0000000000?ooo`1Sooooo`03o`00003o
oooooooo033ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`0=ooooo`03o`00003o
oooooooo00Sooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00gooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`2Cooooo`03o`0000000000
oooo02Kooooo00?o00000000003oool0H?ooool01?l0000000000000003ooolaooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`08ooooo`7o00000@3o
ool0017ooooo00Co0000000000000000oooo1oooool00ol00000ooooooooo`0>ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool0TOooool00ol0000000000?ooo`0Zooooo`03o`000000
0000oooo05oooooo00?o00000?ooooooool0<Oooool00ol00000ooooooooo`0>ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool01_ooool1o`00004000000@3oool0017ooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00kooooo00?o0000
0?ooooooool0S_ooool01?l0000000000000003oool^ooooo`03o`0000000000oooo097ooooo00?o
00000?ooooooool03_ooool00ol00000ooooooooo`0Hooooo`7o00000@3oool0017ooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00gooooo00?o0000
0?ooooooool0SOooool00ol0000000000?ooo`0cooooo`03o`0000000000oooo093ooooo00?o0000
0?ooooooool03Oooool00ol00000ooooooooo`0Hooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool06Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo08_ooooo00?o00000000
003oool0=oooool00ol0000000000?ooo`2>ooooo`03o`00003ooooooooo00gooooo00?o00000?oo
ooooool06?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo01Wooooo00?o00000?oooooo
ool03Oooool00ol00000ooooooooo`29ooooo`03o`0000000000oooo03_ooooo00?o00000000003o
ool0S?ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01Sooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0
R?ooool00ol0000000000?ooo`0oooooo`03o`0000000000oooo08_ooooo00?o00000?ooooooool0
3?ooool00ol00000ooooooooo`0Hooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06Ooo
ool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo08Oooooo00?o00000?ooooooool0@_oo
ool00ol00000ooooooooo`29ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool06?oo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool03?ooool0
0ol00000ooooooooo`26ooooo`03o`00003ooooooooo04Cooooo00?o00000000003oool0R?ooool0
0ol00000ooooooooo`0<ooooo`03o`00003ooooooooo01Sooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0Hooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0QOooool00ol0
000000000?ooo`18ooooo`03o`00003ooooooooo08Oooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`0Gooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06?ooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool07oooool00ol00000
ooooooooo`11ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0B_ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo04;ooooo00?o00000?ooooooool07oooool00ol00000
ooooooooo`0Booooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool05oooool1o`000040
oooo000Aooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`0@ooooo`04o`000000000000000?oooakooooo00Co0000000000000000oooo@?ooool01?l0
000000000000003oool9ooooo`03o`00003ooooooooo04cooooo00?o00000000003oool02?ooool0
1?l0000000000000003ooom1ooooo`04o`000000000000000?oooakooooo00Co0000000000000000
oooo4_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo01Oooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0
4_ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo047ooooo00?o00000?ooooooool0
1oooool00ol0000000000?ooo`1@ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
@_ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0
2oooool00ol00000ooooooooo`0Gooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06?oo
ool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo087ooooo00?o00000?ooooooool0D_oo
ool00ol00000ooooooooo`23ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool05ooo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`20ooooo`03o`00003ooooooooo05Cooooo00?o00000000003oool0P_ooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo01Oooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0Hooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0Ooooool00ol0
000000000?ooo`1Hooooo`03o`00003ooooooooo087ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`0Gooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06?ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo07kooooo00?o00000?ooooooool0F_ooool00ol00000
ooooooooo`20ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool05oooool1o`000040
oooo00000`3oooooooooooooo`0>ooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`1mooooo`03o`00003ooooooooo05cooooo00?o00000000003oool0
Ooooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo01Oooooo0Ol000010?ooo`004Ooo
ool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0O?oo
ool00ol0000000000?ooo`1Pooooo`03o`00003ooooooooo07kooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0Gooooo`7o00000@3oool0017ooooo00?o00000?ooooooool06?ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo07_ooooo00?o00000?ooooooool0H_ooool0
0ol00000ooooooooo`1mooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool05oooool1
o`000040oooo000Aooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`1jooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool0O?ooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo01Kooooo0Ol000010?ooo`004Oooool01?l00000
00000000003ooolFooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0NOooool00ol0
0000ooooooooo`1Vooooo`03o`00003ooooooooo07_ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`0Eooooo`7o00000@0000010?ooo`004Oooool00ol00000ooooooooo`0Fooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool0N_ooool00ol00000ooooooooo`1Vooooo`03
o`00003ooooooooo04gooooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo01Gooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Fooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool0NOooool00ol00000ooooooooo`1Xooooo`03o`00
003ooooooooo04_ooooo00Co0000000000000000oooo;?ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo01Gooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Eooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool0N?ooool00ol00000ooooooooo`1Zooooo`03o`00
003ooooooooo04_ooooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`0;ooooo`03o`00
003ooooooooo01Cooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Dooooo`03o`00003o
oooooooo00cooooo00?o00000?ooooooool0Moooool00ol00000ooooooooo`1/ooooo`03o`00003o
oooooooo07Wooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0Dooooo`7o00000@3o
ool0017ooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooo
oooo07Kooooo00?o00000?ooooooool0K_ooool00ol00000ooooooooo`1hooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool04oooool1o`000040oooo000Aooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`1fooooo`03o`00003ooooooooo
06oooooo00?o00000?ooooooool0Moooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo
01?ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00co
oooo00?o00000?ooooooool0M_ooool00ol00000ooooooooo`1aooooo`03o`00003ooooooooo07Oo
oooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`0Booooo`7o00000@3oool0017ooooo
00?o00000?ooooooool04_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo07Gooooo
00?o00000?ooooooool0L_ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool04_ooool1o`000040oooo000Aooooo`03o`00003ooooooooo01;ooooo00?o
00000?ooooooool03Oooool00ol00000ooooooooo`1dooooo`03o`00003ooooooooo07Cooooo00?o
00000?ooooooool0M_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo017ooooo0Ol0
00010?ooo`004Oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00kooooo00?o0000
0?ooooooool0Loooool00ol00000ooooooooo`1fooooo`03o`00003ooooooooo07Gooooo00?o0000
0?ooooooool03_ooool00ol00000ooooooooo`0@ooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool04?ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo07;ooooo00?o00000?oo
ooooool0N?ooool00ol00000ooooooooo`1dooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool04?ooool1o`000040oooo000Aooooo`03o`00003ooooooooo013ooooo00?o00000?oooooo
ool03_ooool00ol00000ooooooooo`1cooooo`03o`00003ooooooooo07Wooooo00?o00000?oooooo
ool0M?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00oooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool0
L_ooool00ol00000ooooooooo`1kooooo`03o`00003ooooooooo07?ooooo00?o00000?ooooooool0
3_ooool00ol00000ooooooooo`0?ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03ooo
ool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo077ooooo00?o00000?ooooooool0OOoo
ool00ol00000ooooooooo`1booooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool03_oo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool04?ooool0
0ol00000ooooooooo`1`ooooo`03o`00003ooooooooo07oooooo00?o00000?ooooooool0LOooool0
0ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00kooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0Koooool00ol0
0000ooooooooo`20ooooo`03o`00003ooooooooo077ooooo00?o00000?ooooooool04?ooool00ol0
0000ooooooooo`0=ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`0Aooooo`03o`00003ooooooooo06kooooo00?o00000?ooooooool0P_ooool00ol00000
ooooooooo`1`ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool03Oooool1o`000040
oooo000Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool04Oooool00ol00000oooo
ooooo`1_ooooo`03o`00003ooooooooo08?ooooo00?o00000?ooooooool0L?ooool00ol00000oooo
ooooo`0@ooooo`03o`00003ooooooooo00cooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0K_ooool00ol00000oooooooo
o`25ooooo`03o`00003ooooooooo06oooooo00?o00000?ooooooool04?ooool00ol00000oooooooo
o`0<ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0B
ooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool0Qoooool00ol00000ooooooooo`1^
ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool02oooool1o`000040oooo000Aoooo
o`04o`000000000000000?ooo`[ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`1/
ooooo`03o`00003ooooooooo08Wooooo00?o00000?ooooooool0KOooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo00[ooooo0Ol0000100000040oooo000Aooooo`03o`00003ooooooooo
00_ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`1/ooooo`03o`00003ooooooooo
08[ooooo00?o00000?ooooooool0K_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo
00[ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo01;o
oooo00?o00000?ooooooool0K?ooool00ol00000ooooooooo`2;ooooo`03o`00003ooooooooo06go
oooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0:ooooo`7o00000@3oool0017ooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo06_ooooo
00?o00000?ooooooool0SOooool00ol00000ooooooooo`1/ooooo`03o`00003ooooooooo017ooooo
00?o00000?ooooooool02_ooool1o`000040oooo000Aooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool04Oooool00ol00000ooooooooo`1[ooooo`03o`00003ooooooooo08kooooo00?o
00000?ooooooool0K?ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00[ooooo0Ol0
00010?ooo`004Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo017ooooo00?o0000
0?ooooooool0J_ooool00ol00000ooooooooo`2@ooooo`03o`00003ooooooooo06cooooo00?o0000
0?ooooooool04Oooool00ol00000ooooooooo`09ooooo`7o00000@3oool0017ooooo00?o00000?oo
ooooool02Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo06[ooooo00?o00000?oo
ooooool0TOooool00ol00000ooooooooo`1[ooooo`03o`00003ooooooooo017ooooo00?o00000?oo
ooooool02Oooool1o`000040oooo000Aooooo`03o`00003ooooooooo00Wooooo00?o00000?oooooo
ool04_ooool00ol00000ooooooooo`1Yooooo`03o`00003ooooooooo09?ooooo00?o00000?oooooo
ool0J_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00Wooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0
JOooool00ol00000ooooooooo`2Dooooo`03o`00003ooooooooo06_ooooo00?o00000?ooooooool0
4?ooool00ol00000ooooooooo`09ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo06Sooooo00?o00000?ooooooool0U_oo
ool00ol00000ooooooooo`1Zooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool02?oo
ool1o`000040oooo000Aooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool04_ooool0
0ol00000ooooooooo`1Xooooo`03o`00003ooooooooo09Oooooo00?o00000?ooooooool0JOooool0
0ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00Sooooo0Ol000010?ooo`004Oooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0J?ooool00ol0
0000ooooooooo`2Hooooo`03o`00003ooooooooo06Wooooo00?o00000?ooooooool04Oooool00ol0
0000ooooooooo`08ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`0Aooooo`03o`00003ooooooooo06Sooooo00?o00000?ooooooool0VOooool00ol00000
ooooooooo`1Yooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool02?ooool1o`000040
oooo000Aooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool04Oooool00ol00000oooo
ooooo`1Wooooo`03o`00003ooooooooo09[ooooo00?o00000?ooooooool0JOooool00ol00000oooo
ooooo`0Aooooo`03o`00003ooooooooo00Oooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool0I_ooool00ol00000oooooooo
o`2Looooo`03o`00003ooooooooo06Sooooo00?o00000?ooooooool04Oooool00ol00000oooooooo
o`07ooooo`7o00000@3oool0017ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo06Oooooo00?o00000?ooooooool0W?ooool00ol00000ooooooooo`1X
ooooo`03o`00003ooooooooo01_ooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`07oooo
o`03o`00003ooooooooo017ooooo00?o00000?ooooooool0I_ooool00ol00000ooooooooo`2Noooo
o`03o`00003ooooooooo06Sooooo00?o00000?ooooooool06_ooool1o`000040oooo000Aooooo`03
o`00003ooooooooo01_ooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`2Pooooo`03
o`00003ooooooooo06Oooooo00?o00000?ooooooool06_ooool1o`000040oooo000Aooooo`03o`00
003ooooooooo01_ooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`2Pooooo`03o`00
003ooooooooo06Oooooo00?o00000?ooooooool06_ooool1o`000040oooo0007ooooo`05o`000000
000000000000003oool01Oooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo06Gooooo
00?o00000?ooooooool0X_ooool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo01[ooooo
0Ol000010?ooo`001oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo01[ooooo00?o
00000?ooooooool0IOooool00ol00000ooooooooo`2Rooooo`03o`00003ooooooooo06Oooooo00?o
00000?ooooooool06Oooool1o`000040oooo0008ooooo`03o`00003ooooooooo00Kooooo00Go0000
00000000000000000?ooo`0Hooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool0Y?oo
ool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo01Oooooo00?o00000000000000000@3o
ool000Wooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`3oooooojkooooo0Ol00001
0?ooo`001oooool01Ol00000ooooooooool00000oooo00Gooooo00?o00000?ooooooool0oooooon^
ooooo`7o00000@3oool000Sooooo00?o00000000003oool01_ooool00ol00000ooooooooo`3ooooo
ojkooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`3oooooojkooooo0Ol000010?ooo`00
4Oooool00ol00000ooooooooo`3oooooojkooooo0Ol000010?ooo`004Oooool00ol00000oooooooo
o`3oooooojkooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo06Cooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooo
oooo06Cooooo00?o00000?ooooooool01oooool1o`000040oooo000Aooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo
01;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo
01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
017ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo
01;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo
00Oooooo0Ol000010?ooo`004Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo01;o
oooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo01;o
oooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo017o
oooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo017o
oooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo01;o
oooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo01;o
oooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo017o
oooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`07ooooo`7o00000@3oool0017ooooo
00?o0000000000000000o`00002_00000040oooo00000`3oooooooooooooo`3ooooool7ooooo0000
\
\>"],
  ImageRangeCache->{{{133.875, 583.875}, {534.125, 84.125}} -> {-3.56923, \
-1.4381, 0.00971178, 0.00971178}}],

Cell["\<\
\tGrid refinement algorithms tend to increase their computational \
costs exponentially and can use too much memory space.  In the AGR algorithm, \
memory constraints are overcome by judicious memory management and by \
repeated pruning of the working solution set during algorithm operation.  \
Execution time presents more of a problem.  On a fast PC, small problems run \
in seconds, problems with up to 7 variables run in minutes, problems from 8 \
to 11 variables run in up to hours, and problems of 12 to 15 variables run \
overnight.  This is because millions of function calls may need to be made in \
higher dimensions.  The AGR algorithm is therefore not suitable for functions \
whose solution is itself time consuming, such as optimizing  the output of a \
simulation model.  On a fast Unix machine, up to 20 variables might be \
feasible.  Although the practical upper limit of 20 variables prevents this \
algorithm from being universal, its ease of use and ability to find all \
optima and optimal regions certainly recommend it for the large subset of \
problems that fall within its domain. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.3  Program Operation", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["IV.3.A  Parameters and Default Values", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.A"],

Cell[TextData[{
  "\n\tThe user must input several parameters.  The initial grid density \
defines the initial gridding on each x dimension.  Thus, for a 2D problem, an \
initial grid density of 11 x 11 will give ",
  Cell[BoxData[
      \(TraditionalForm\`11\^2\)]],
  "  = 121 initial function calls.  As the dimensionality increases, it is \
advisable to reduce the initial grid density to reduce execution time.  On \
the other hand, the more (true or false) minima there are likely to be and \
the more poorly behaved the function, the larger the initial grid density \
should be (15 x 15, 20 x 20, or even higher).  Otherwise, minima may be \
missed.  A high grid density with a high dimensionality may not be feasible, \
since initial grid exploration requires a function call at the number of grid \
points raised to the power of the number of dimensions."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.A"],

Cell[BoxData[
    StyleBox[\(n = grid\^d\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n\tThe second input parameter, the contraction coefficient (C), defines \
the degree of contraction of the grid region on each iteration.  For the \
largest (",
  Cell[BoxData[
      \(z\_l\)]],
  ") and smallest (",
  Cell[BoxData[
      \(z\_s\)]],
  ") function values at the current iteration, a point",
  Cell[BoxData[
      \(\(\(\ \)\(z\_i\)\)\)]],
  " will be kept for further refinement only if"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[
      \(z\_i < z\_s + \((z\_l - z\_s)\) C\)],
    FontWeight->"Bold"],
  "\n\t"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
That is, for C = 0.1, the only points that will be kept are less \
than 10% of the range larger than the current minimum. If local minima are \
expected to be a problem, values of 0.25 to 0.5+ will help prevent the true \
minima from being missed.  The parameter C is cut in half twice as the \
program proceeds.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tThe tolerance (T) defines the amount of improvement (absolute, not \
relative) in the smallest z required at each iteration.  If at least this \
much improvement is not found, the program stops.  The tolerance can be set \
to very small values, such as ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-15\)\)]],
  ", to achieve a highly accurate estimate of the minimum.  If the user sets \
tolerance = 0, the program will stop if the minimum remains the same for two \
iterations, but if there is a very gradual slope near the minimum and slight \
improvement is achieved with each iteration, the program will not terminate.  \
Thus, tolerance values of zero are not advisable.  To select a good tolerance \
value, the user can make an initial run with a large tolerance to see if \
multiple optima exist, and then make a second run with a smaller tolerance \
and bounds that are closer around the rough estimate of the optimum (or \
around each solution region if there are several)."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tA second solution criterion is provided by the indifference (I).  When \
the tolerance criterion causes the program to stop, all points from \
intermediate iterations with values between ",
  Cell[BoxData[
      \(z\_s\)]],
  " and ",
  Cell[BoxData[
      \(z\_s\)]],
  " + I are considered part of the optimal region(s).  This is because the \
user is often indifferent to extremely small differences in z, but may be \
interested in the existence of multiple solutions that are (within I) equally \
good.  Thus, for a steel mill, there may be a range of furnace temperatures \
within which the output steel quality is approximately the same.  There is no \
point in trying to control the furnace temperature closer than this target \
zone; in fact, such control is likely to be costly or impossible.  In \
general, for real-world optimization problems the existence of zones of \
indifference is extremely important information, because it is far easier to \
control a process within some range than to keep it exactly at some \"optimal\
\" point.  Only the AGR algorithm provides information on zones of \
indifference to guide real-world decision making.  Consider the function"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(z = x\^4\)],
    FontWeight->"Bold"]
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
with I = 0.1, which is minimized at x = 0.  All values of x between \
-0.562 and +0.562 produce a z less than I, and the user is thus indifferent \
to these differences.  The \"answer\" is therefore the range -0.562 < x < \
0.562 and not just the point x = 0.  The AGR algorithm provides an \
approximation to this range that improves as initial grid density improves  \
If only the absolute minimum point is being sought, I can be set to zero.  If \
I is set very large, the solution set may define a large region containing \
many thousands of points.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tFor higher-dimensional problems, initial grid density may be so coarse \
that a full picture of the indifference region is not found.  This situation \
will be evident if there are few points in the indifference region relative \
to the dimensionality.  The AGR algorithm can be reapplied to a smaller \
domain around a particular optimum by setting the ranges for ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)]],
  " closer to this zone than in the initial run in order to better define the \
indifference region."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tThe AGR algorithm is implemented in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " via the GlobalMinima command, which has eight options.  The defaults are \
MaxIterations->25, CompileOption->True, ShowProgress->True, StartsList->{}, \
EvaluateObj->True, SimplifyOption->True, UserMemory->32, and Starts->3.  \
MaxIterations prevents the program from running away to infinity when a \
mistake is made in the function (Min[x] for example).  For very \
computationally expensive problems (like those with many parameters), it is \
useful to use Starts->1 to evaluate the time a run takes.  For general usage, \
Starts->3 (the default) is good. The results of this short run can then be \
used to define further, more directed runs based on whether all 3 starts \
found the same solution.  A list of starting values can be input instead of \
letting the program find them with random search (e.g. \
StartsList->{{1.,2.},{2.,1.}}).  The CompileOption determines whether the \
user function and constraints will be compiled.  While Compile reduces \
execution time, some functions can not be compiled, in which case \
CompileOption->False should be used.  If the objective function should not be \
Evaluated, use EvaluateObj->False.  SimplifyOption attempts to simplify the \
objective function.  If this should not be done or will not improve the \
solution, this should be set to False.  UserMemory, in units of Megabytes, is \
a user input defining the free memory available on their machine.  \
GlobalMinima has several ways of executing, depending on how much memory is \
available.  If more memory is available, it runs faster."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.3.B  Bounds", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.B"],

Cell["\<\
\tWhereas local algorithms require input of an initial guess or \
starting point (which must be feasible) to initiate the search, GlobalMinima \
requires only bounds on the variables.  Bounds are generally easier to define \
than are feasible starting points.  Physical, logical, or economic \
considerations often provide guidance on realistic bounds for a variable.  If \
the optimization problem is wing design and one variable is wing thickness, a \
certain range of thicknesses is sensible to consider.  For a financial \
problem, the range of values for an investment mix across a product line is \
clearly bounded between zero and the total budget, and the upper limit can \
generally be bounded below a much smaller value than this.  If narrower \
bounds are known, then convergence will require fewer function calls, but \
even quite wide bounds are acceptable.  GlobalMinima can not search outside \
of the bounds, and if the solution found runs right against an input bound, \
then the true solution may lie outside the bounds and another run may be \
required if the bounds do not actually represent a constraint.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.B"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.3.C  Constraints", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell[TextData[{
  "\tConstraints are entered as ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " functions, which may be linear or nonlinear.  Constraints may be any \
logical function that defines a region or regions of space.   Constraints are \
entered as a list.  The terms of the inequalities can be any valid ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " inequality expression.  For example, we can define a 3D, doughnut-shaped \
search region (a sphere with a hollow middle) as follows:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell[BoxData[
    \(\(1.  < x^2 + y^2 + z^2 < 10. ;\)\)], "Input",
  CellLabel->"In[66]:=",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell["\<\
\tIn contrast to gradient search algorithms, for which constraints \
are a real problem, GlobalMinima handles constraints easily.  In fact, \
constraints, by limiting the space to be searched, may greatly reduce the \
number of function calls.  When constraints are involved, it is advisable to \
increase the initial grid density somewhat.  Any number of constraints is \
allowed, but equality constraints are not allowed.   Equality constraints can \
be approximated by a bounding constraint such as:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell[BoxData[
    \(\(0.9 < x1 + x2 + x3 < 1.1;\)\)], "Input",
  CellLabel->"In[67]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["which becomes in standard form:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\({x1 + x2 + x3 - 1.1, \(-\((x1 + x2 + x3)\)\) + 0.9};\)\)], "Input",
  CellLabel->"In[67]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "but in this case, a higher initial grid density is needed to obtain points \
that fall in the narrow feasible zone.\n\n\tNote that simple bounds on the \
parameters are handled by the variable definition terms {x, ",
  Cell[BoxData[
      \(TraditionalForm\`x\_min\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`x\_max\)]],
  "}.  Duplicating these bounds as constraints is valid but is unnecessary \
and will slow program execution.  To be specific, no nonnegativity \
constraints are needed, as these are handled by the bounds inputs."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\t",
  StyleBox["WARNING",
    FontWeight->"Bold"],
  ":  Constraints can cause difficulties for GlobalMinima.  Problems are \
caused by the creation of unreachable regions of the search space by the \
constraints.  In an unconstrained problem, the gridding is such that the \
entire search space can be reached by iterating from the initial grid \
configuration.  This may not be true when constraints are present.  This can \
happen in several ways.  First, the feasible space may be defined such that \
no initial grid points fall in the feasible region.  For example, for bounds \
{-100,100} with a gridding of 5, a constraint {.1<x<.2} will be such a small \
space that the initial grid won't fall into it except with a very high \
initial gridding.  If this happens, GlobalMinima will exit with an error \
message.  Second, a small unreachable space can be created right against the \
constraint boundary.  For example, for initial grid points {-5,0,5}, the \
point 0 provides access to the region -2.5<x<2.5.  If a constraint is entered \
{x>1}, the region {1>x>2.5} is no longer reachable, since only the grid point \
{5} is available for grid refinement.  Thus in this case, the smallest value \
of x that can be found is 2.5 if the minimization tends to push the solution \
up against the constraint.  The solution to this difficulty is to rerun the \
problem with tighter bounds focused around the solution found, with a higher \
grid density and/or a shift in the grid.  For example a shift from 4 to 5 \
grid points will alter the intersection between the gridding and the \
constraint region, as will a zoom in or an alteration in the left or right \
bounds.  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.3.D  Memory Usage", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"],

Cell["\<\
\tThe algorithm used by the program is able to trade memory for \
speed.  This means that if more memory is available it will run faster.  The \
default for the option UserMemory is 32 (in units of Megabytes).  If your \
machine has more memory than this, setting UserMemory to the higher value \
will likely make it run faster.  If the kernel runs out of memory, try \
quitting all other applications.  If the kernel still runs out of memory, it \
may be necessary to restrict UserMemory to smaller values to force \
GlobalMinima to use the computational path that requires less memory but \
takes longer.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.4  Output", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.4"],

Cell["\<\
\tDuring program execution, output showing the size of the current \
solution set and the current minimum is optionally printed at each iteration. \
 ShowProgress->True will print out these intermediate results, which provide \
information for evaluating convergence and whether the contraction \
coefficient is too tight or too loose.  Especially for higher dimensional \
problems, this intermediate output should always be printed.  Following \
solution, a list is returned that contains the solution.  For example, two \
points in a 2 parameter problem would give the list \
{{{1.1,1.2},-5},{{1.2,1.21},-4.9}}.  The total number of function calls is \
also printed.  Output is illustrated below.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.5  Maximization", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.5"],

Cell["\<\
\tThe algorithm assumes that z is being minimized.  If a function \
is to be maximized, simply minimize -z.  The results will then be in terms of \
the correct parameter values, but the z values will be negatives of their \
true values.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.6  Limitations", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.7"],

Cell["\<\
\tNo optimization algorithm can solve all conceivable problems.  \
Consider a response surface in two dimensions that is flat everywhere except \
for a very small but very deep pit at one location.  Steepest-descent \
algorithms will fail completely to solve this problem, because for almost all \
starting points there is no gradient.  The algorithms will just stop and say \
that the gradient is zero.  GlobalMinima will stop after two iterations \
because no reduction has been made in the minimum, and it will identify \
points across the entire region as valid.  This result tells the user that \
the surface is very flat.  The next step that can be taken, if there is \
reason to believe that an optimum does exist somewhere, is to increase the \
grid density and run GlobalMinima again.  Initial densities > 1000 are \
feasible for problems with few dimensions and may by chance find the narrow \
optimal zone.  Once this zone is identified, convergence is rapid.  There is \
thus at least a chance that GlobalMinima can solve such an \"impossible\" \
problem.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.7"],

Cell["\<\
\tSome functions have infinitely many solutions.  Consider Sin(1/x) \
between 0 and 1.  As the function approaches zero, the minima (with z = -1) \
get closer and closer together, as we can see from the plot following:\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\n", 
      StyleBox["\t",
        FontWeight->"Bold"], 
      StyleBox[\(Plot\ [Sin[1/x], \ {x, \ 0, \ 1}];\),
        FontWeight->"Bold"], "\n"}]], "Input",
  CellLabel->"In[69]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309008 0.29431 [
[.21429 .29651 -9 -9 ]
[.21429 .29651 9 0 ]
[.40476 .29651 -9 -9 ]
[.40476 .29651 9 0 ]
[.59524 .29651 -9 -9 ]
[.59524 .29651 9 0 ]
[.78571 .29651 -9 -9 ]
[.78571 .29651 9 0 ]
[.97619 .29651 -3 -9 ]
[.97619 .29651 3 0 ]
[.01131 .0147 -12 -4.5 ]
[.01131 .0147 0 4.5 ]
[.01131 .16185 -24 -4.5 ]
[.01131 .16185 0 4.5 ]
[.01131 .45616 -18 -4.5 ]
[.01131 .45616 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30901 m
.21429 .31526 L
s
[(0.2)] .21429 .29651 0 1 Mshowa
.40476 .30901 m
.40476 .31526 L
s
[(0.4)] .40476 .29651 0 1 Mshowa
.59524 .30901 m
.59524 .31526 L
s
[(0.6)] .59524 .29651 0 1 Mshowa
.78571 .30901 m
.78571 .31526 L
s
[(0.8)] .78571 .29651 0 1 Mshowa
.97619 .30901 m
.97619 .31526 L
s
[(1)] .97619 .29651 0 1 Mshowa
.125 Mabswid
.07143 .30901 m
.07143 .31276 L
s
.11905 .30901 m
.11905 .31276 L
s
.16667 .30901 m
.16667 .31276 L
s
.2619 .30901 m
.2619 .31276 L
s
.30952 .30901 m
.30952 .31276 L
s
.35714 .30901 m
.35714 .31276 L
s
.45238 .30901 m
.45238 .31276 L
s
.5 .30901 m
.5 .31276 L
s
.54762 .30901 m
.54762 .31276 L
s
.64286 .30901 m
.64286 .31276 L
s
.69048 .30901 m
.69048 .31276 L
s
.7381 .30901 m
.7381 .31276 L
s
.83333 .30901 m
.83333 .31276 L
s
.88095 .30901 m
.88095 .31276 L
s
.92857 .30901 m
.92857 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .0147 m
.03006 .0147 L
s
[(-1)] .01131 .0147 1 0 Mshowa
.02381 .16185 m
.03006 .16185 L
s
[(-0.5)] .01131 .16185 1 0 Mshowa
.02381 .45616 m
.03006 .45616 L
s
[(0.5)] .01131 .45616 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04413 m
.02756 .04413 L
s
.02381 .07356 m
.02756 .07356 L
s
.02381 .10299 m
.02756 .10299 L
s
.02381 .13242 m
.02756 .13242 L
s
.02381 .19128 m
.02756 .19128 L
s
.02381 .22072 m
.02756 .22072 L
s
.02381 .25015 m
.02756 .25015 L
s
.02381 .27958 m
.02756 .27958 L
s
.02381 .33844 m
.02756 .33844 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .3973 m
.02756 .3973 L
s
.02381 .42673 m
.02756 .42673 L
s
.02381 .48559 m
.02756 .48559 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08922 m
.02499 .18404 L
.02605 .29087 L
.02729 .20447 L
.02846 .11016 L
.02954 .36431 L
.03053 .22438 L
.03163 .49439 L
.03279 .11662 L
.03395 .21554 L
.0352 .58538 L
.03638 .40919 L
.03746 .48308 L
.03873 .5583 L
.03944 .03142 L
.04011 .58824 L
.04132 .065 L
.04262 .41602 L
.04327 .02368 L
.04396 .26598 L
.04519 .46614 L
.04588 .0935 L
.04652 .04637 L
.04722 .35486 L
.04797 .60019 L
.04862 .49539 L
.04933 .20089 L
.05061 .06493 L
.05186 .47644 L
.05302 .5825 L
.05414 .30528 L
.05519 .05145 L
.05634 .0615 L
.05759 .33233 L
.05882 .56764 L
.06012 .57062 L
.06123 .40083 L
.06244 .17254 L
.06315 .07361 L
.06381 .02367 L
.06453 .01907 L
.06529 .06637 L
.06657 .22694 L
.06797 .43082 L
.06923 .55993 L
.06993 .59553 L
.07057 .60291 L
.07182 .55495 L
.073 .45328 L
.07561 .17725 L
Mistroke
.07636 .11333 L
.07707 .06656 L
.07839 .01893 L
.07916 .01545 L
.07986 .02673 L
.08063 .05323 L
.08144 .09447 L
.08427 .29618 L
.08669 .46606 L
.08739 .50505 L
.08805 .53636 L
.08929 .57912 L
.09045 .59983 L
.09153 .60254 L
.09271 .58893 L
.09396 .55822 L
.09522 .51414 L
.09657 .45612 L
.09901 .33779 L
.10171 .21085 L
.10318 .1507 L
.10458 .10304 L
.10583 .06873 L
.10649 .05406 L
.10719 .04111 L
.10842 .02463 L
.10955 .01653 L
.11069 .01487 L
.11176 .01877 L
.11292 .02858 L
.11418 .04483 L
.11552 .068 L
.11699 .09869 L
.11966 .16492 L
.12466 .30348 L
.12997 .43804 L
.13288 .49711 L
.13562 .54084 L
.13794 .56861 L
.13925 .58052 L
.14044 .58915 L
.14168 .59585 L
.14238 .59867 L
.14304 .60069 L
.14436 .603 L
.1451 .60332 L
.14577 .60302 L
.14696 .60118 L
.14808 .59803 L
.1493 .59308 L
Mistroke
.15061 .58616 L
.15329 .5675 L
.15574 .54594 L
.16493 .44108 L
.17572 .30499 L
.18572 .1941 L
.19492 .11554 L
.20006 .08223 L
.20472 .0584 L
.20985 .03871 L
.21274 .03044 L
.2154 .02448 L
.21773 .0205 L
.21907 .0187 L
.22029 .01737 L
.22158 .01627 L
.22224 .01582 L
.22296 .01542 L
.22424 .01493 L
.22545 .01472 L
.22667 .01474 L
.22779 .01497 L
.22901 .01544 L
.2303 .01618 L
.23143 .01701 L
.23248 .01793 L
.23486 .02055 L
.23988 .02825 L
.24524 .03925 L
.25625 .06864 L
.26625 .10063 L
.30625 .24182 L
.34474 .35997 L
.36424 .40827 L
.38568 .45262 L
.4251 .51353 L
.44456 .53549 L
.46546 .55428 L
.48665 .56912 L
.50676 .57995 L
.52662 .58807 L
.54502 .59369 L
.55563 .59623 L
.5656 .59819 L
.57449 .59962 L
.58423 .60089 L
.59402 .60187 L
.59902 .60226 L
.60436 .6026 L
.60937 .60286 L
Mistroke
.61393 .60305 L
.61613 .60312 L
.61851 .60318 L
.62078 .60323 L
.62285 .60327 L
.62397 .60328 L
.62519 .60329 L
.62649 .60331 L
.62772 .60331 L
.62886 .60332 L
.63008 .60332 L
.63124 .60332 L
.63228 .60331 L
.63293 .60331 L
.63362 .60331 L
.63485 .6033 L
.63618 .60328 L
.63763 .60326 L
.64024 .60322 L
.64268 .60317 L
.64798 .60302 L
.65282 .60285 L
.6637 .60232 L
.67361 .60169 L
.68278 .601 L
.70354 .59909 L
.74279 .59445 L
.78053 .58909 L
.82072 .58279 L
.85939 .5764 L
.90052 .56945 L
.94013 .56273 L
.97619 .55666 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[69]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`006oooool00ol00000ooooooooo`3oooooo`?ooooo000Kooooo`03o`00003ooooooooo0?oo
oooo0oooool001?ooooo00?o00000000000000000P0000001@3oooooooooooooool00000oooo0?oo
oooo1?ooool001Gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`3oooooo`?ooooo
000Eooooo`03o`00003ooooooooo00?ooooo00?o00000000003oool03?ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo01[ooooo00Go000000000000000000000?ooo`3<ooooo`003Ooo
ool01Ol000000000000000000000oooo00?ooooo00?o00000?ooooooool00oooool00ol00000oooo
ooooo`08ooooo`06o`00003oooooooooo`0000000000oooo1Oooool00ol0000000000?ooo`0Joooo
o`07o`0000000000ooooooooool0000000000?ooo`3;ooooo`005Oooool00ol00000ooooooooo`03
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool00_ooool01ol0000000000?oooooo
oooo00000000003oool01Oooool01?l00000ooooo`00003ooolIooooo`03o`00003ooooooooo00?o
oooo00?o00000?ooooooool0bOooool001Cooooo00?o00000000003oool01?ooool00ol00000oooo
ooooo`02ooooo`03o`00003ooooooooo00;ooooo00Oo00000000003oooooooooo`0000000000oooo
00Gooooo00Co00000?ooool00000oooo6?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo0<Wooooo000Kooooo`07o`00003oooooooooooooool0000000000?ooo`03ooooo`07o`000000
0000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo00000?oooaSooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`38ooooo`006oooool01ol00000oooooooooooooooo0000
0000003oool00oooool01ol0000000000?oooooooooo00000000003oool01Oooool01?l00000oooo
o`00003ooolGooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0b?ooool001_ooooo
00Oo00000?ooooooooooooooo`0000000000oooo00?ooooo00Oo00000000003oooooooooo`000000
0000oooo00Gooooo00Co00000?ooool00000oooo5oooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo0<Oooooo000Kooooo`07o`00003oooooooooooooool0000000000?ooo`03ooooo`07
o`0000000000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo00000?oooaOooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`37ooooo`006oooool01Ol0000000000?oooooo
oooo00000080000000X0oooooooooooooooo00000000003oooooooooo`0000000000oooo1Oooool0
1?l00000ooooo`00003ooolGooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0a_oo
ool001_ooooo00Go00000?ooooooooooooooo`0000020000000:0?ooooooooooooooo`0000000000
ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo5_ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo0<Kooooo000Kooooo`05o`00003oooooooooooooool000000P00
00002P3ooooo00000?ooool0000000000?oooooooooo00000000003oool5ooooo`04o`00003ooooo
00000?oooaKooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`35ooooo`006oooool0
1Ol00000oooooooooooooooo00000080000000X0ooooo`00003ooooo00000000003oooooooooo`00
00000000oooo1Oooool01?l00000ooooo`00003ooolFooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool0aOooool001_ooooo00Go00000?ooooooooooooooo`0000020000000:0?ooool0
0000ooooo`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo5_oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo0<Gooooo000Kooooo`05o`00003ooooo
ooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1Oooool01?l0
0000ooooo`00003ooolFooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0a?ooool0
01_ooooo00Go00000?ooooooooooooooo`000004000000080?ooool0000000000?oooooooooo0000
0000003oool5ooooo`04o`00003ooooo00000?oooaKooooo00?o00000?ooooooool02oooool00ol0
0000ooooooooo`34ooooo`006oooool01Ol0000000000?oooooooooo000000@0000000P0ooooo`00
00000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo5Oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo0<Cooooo000Kooooo`05o`00003oooooooooooooool0
000010000000203ooooo00000000003oooooooooo`0000000000oooo1Oooool01?l00000ooooo`00
003ooolEooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0a?ooool001_ooooo00Go
00000?ooooooooooooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool5
ooooo`04o`00003ooooo00000?oooaGooooo00?o00000?ooooooool03Oooool00ol00000oooooooo
o`33ooooo`006oooool01Ol00000oooooooooooooooo000000@0000000P0ooooo`0000000000oooo
ooooool0000000000?ooo`Gooooo00Go00000?oooooooooo00000?ooo`0Dooooo`03o`00003ooooo
oooo00gooooo00?o00000?ooooooool0`oooool001_ooooo00Go00000?ooooooooooooooo`000004
000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003ooooooooooooo
ool00000oooo5?ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo0<?ooooo000Koooo
o`05o`00003oooooooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000
oooo1?ooool01_l00000oooooooooooooooo00000?oooaCooooo00?o00000?ooooooool03Oooool0
0ol00000ooooooooo`33ooooo`006oooool01Ol00000oooooooooooooooo000000@0000000P0oooo
o`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolC
ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool0`_ooool001_ooooo00Go00000?oo
ooooooooooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06
o`00003oooooooooooooool00000oooo4oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooo
oooo0<;ooooo000Kooooo`05o`0000000000ooooooooool0000010000000203ooooo00000000003o
ooooooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa?ooooo00?o0000
0?ooooooool03oooool00ol00000ooooooooo`32ooooo`006oooool01Ol00000oooooooooooooooo
000000@0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?oooooo
ooooooooo`00003ooolCooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool0`_ooool0
01_ooooo00Go00000000003oooooooooo`000004000000080?ooool0000000000?oooooooooo0000
0000003oool4ooooo`06o`00003oooooooooooooool00000oooo4_ooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo0<7ooooo000Kooooo`05o`0000000000ooooooooool0000010000000
203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo0000
0?oooa;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`31ooooo`006oooool01Ol0
000000000000003ooooo000000@0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Co
oooo00Ko00000?ooooooooooooooo`00003ooolBooooo`03o`00003ooooooooo017ooooo00?o0000
0?ooooooool0`Oooool001_ooooo00Go0000000000000000ooooo`000004000000080?ooool00000
00000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4_ooool0
0ol00000ooooooooo`0Aooooo`03o`00003ooooooooo0<7ooooo000Kooooo`05o`00000000000000
0?ooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000
oooooooooooooooo00000?oooa;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`30
ooooo`006oooool01Ol0000000000000003ooooo000000@0000000P0ooooo`0000000000oooooooo
ool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolBooooo`03o`00003ooooo
oooo01;ooooo00?o00000?ooooooool0`?ooool001_ooooo00Go0000000000000000ooooo`000004
000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003ooooooooooooo
ool00000oooo4_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo0<3ooooo000Koooo
o`05o`000000000000000?ooool0000010000000203ooooo00000000003oooooooooo`0000000000
oooo1?ooool01_l00000oooooooooooooooo00000?oooa7ooooo00?o00000?ooooooool05?ooool0
0ol00000ooooooooo`2oooooo`006oooool01Ol0000000000000003ooooo000000@0000000P0oooo
o`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolA
ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0_oooool001_ooooo00Go00000000
00000000ooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06
o`00003oooooooooooooool00000oooo4Oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooo
oooo0;oooooo000Kooooo`05o`000000000000000?ooool0000010000000203ooooo00000000003o
ooooooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa7ooooo00?o0000
0?ooooooool05Oooool00ol00000ooooooooo`2nooooo`006oooool01Ol0000000000000003ooooo
000000@0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?oooooo
ooooooooo`00003ooolAooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0__ooool0
00Sooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo
00Cooooo00Go0000000000000000ooooo`000004000000080?ooool0000000000?oooooooooo0000
0000003oool4ooooo`06o`00003oooooooooooooool00000oooo4Oooool00ol00000ooooooooo`0E
ooooo`03o`00003ooooooooo0;kooooo0007ooooo`05o`00003oooooooooo`00003oool01oooool0
1Ol00000ooooooooool00000oooo00?ooooo00Go0000000000000000ooooo`000004000000080?oo
ool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo
4Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo0;kooooo0007ooooo`05o`00003o
ooooooooo`00003oool02_ooool00ol00000ooooooooo`02ooooo`05o`000000000000000?ooool0
000010000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooooooo
oooooooo00000?oooa7ooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`2mooooo`00
00?oooooo`00000000000P0000001`3oooooooooo`00003oooooooooo`00003oool02?ooool00ol0
000000000?ooo`04ooooo`03o`0000000000000000H0000000P0ooooo`0000000000ooooooooool0
000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolAooooo`03o`00003ooooooooo
01Kooooo00?o00000?ooooooool0_Oooool000Oooooo00Go00000?oooooooooo00000?ooo`08oooo
o`03o`00003ooooooooo00Cooooo00?o00000000000000001P000000203ooooo00000000003ooooo
ooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa7ooooo00?o00000?oo
ooooool05_ooool00ol00000ooooooooo`2mooooo`002?ooool00ol0000000000?ooo`09ooooo`04
o`000000000000000?ooo`?ooooo00?o00000000000000001P000000203ooooo00000000003ooooo
ooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa3ooooo00?o00000?oo
ooooool06?ooool00ol00000ooooooooo`2looooo`006oooool00ol0000000000000000600000008
0?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000
oooo4?ooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo0;cooooo000Kooooo`03o`00
00000000000000H0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko0000
0?ooooooooooooooo`00003oool@ooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool0
_?ooool001_ooooo00?o00000000000000001P000000203ooooo00000000003oooooooooo`000000
0000oooo1?ooool01_l00000oooooooooooooooo00000?oooa3ooooo00?o00000?ooooooool06Ooo
ool00ol00000ooooooooo`2kooooo`006oooool00ol00000000000000006000000080?ooool00000
00000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4?ooool0
0ol00000ooooooooo`0Iooooo`03o`00003ooooooooo0;_ooooo000Kooooo`03o`00000000000000
00H0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?oooooooooo
ooooo`00003oool@ooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0^oooool001_o
oooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00Ko0000
0?ooooooooooooooo`00003oool@ooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0
^oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?o
oooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03o`00003ooooooooo01[ooooo00?o0000
0?ooooooool0^_ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0>ooooo`03o`00003o
oooooooo01[ooooo00?o00000?ooooooool0^_ooool001_ooooo00?o00000000000000002@000000
1P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0>ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0^_ooool001_ooooo00?o
00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01cooooo00?o00000?oooooo
ool0^Oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?oo
o`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo
01cooooo00?o00000?ooooooool0^Oooool001_ooooo00?o00000000000000002@0000001P3ooooo
ooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool0^Oooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_oo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0^?oo
ool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01gooooo
00?o00000?ooooooool0^?ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00
003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo01gooooo00?o00000?ooooooool0^?ooool001_ooooo00?o0000000000000000
2@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0^?ooool001_o
oooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01kooooo00?o0000
0?ooooooool0]oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003o
oooooooo01kooooo00?o00000?ooooooool0]oooool001_ooooo00?o00000000000000002@000000
1P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0=ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0]oooool001_ooooo00?o
00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo023ooooo00?o00000?oooooo
ool0]_ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?oo
o`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo
023ooooo00?o00000?ooooooool0]_ooool001_ooooo00?o00000000000000002@0000001P3ooooo
ooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0<
ooooo`03o`00003ooooooooo023ooooo00?o00000?ooooooool0]_ooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_oo
ool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool0]Ooo
ool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo027ooooo
00?o00000?ooooooool0]Oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00
003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`05
o`00003ooooo00000000003oool00oooool00ol0000000000?ooo`02ooooo`05o`00000000000000
0000003oool04_ooool00ol00000ooooooooo`0>ooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool01?ooool01?l0000000000000003ooolRooooo`03o`0000000000oooo00?ooooo00?o
00000000003oool00_ooool01?l0000000000000003ooolSooooo`03o`0000000000oooo00?ooooo
00?o00000000003oool00oooool00ol0000000000?ooo`0Yooooo`03o`0000000000000000800000
00<0ooooooooooooool00_ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00
003ooooo00000?ooo`?ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0;ooooo`06
o`0000000000ooooooooool00000oooo1oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooo
oooo00cooooo00Go00000?oooooooooo00000?ooo`0:ooooo`03o`00003ooooooooo027ooooo00Go
00000?oooooooooo00000?ooo`07ooooo`05o`00003oooooooooo`00003oool08Oooool01Ol00000
ooooooooool00000oooo00Oooooo00Go00000?oooooooooo00000?ooo`0Zooooo`03o`00003ooooo
oooo00Gooooo000Kooooo`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003o
ool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02oooool01_l0000000000?oo
oooooooo00000?ooo`Sooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0<ooooo`05
o`00003oooooooooo`00003oool01oooool00ol00000000000000002000000030?oooooooooooooo
01oooooo00Go00000?oooooooooo00000?ooo`07ooooo`05o`00003oooooooooo`00003oool08Ooo
ool01Ol00000ooooooooool00000oooo00Oooooo00Go00000?oooooooooo00000?ooo`0Zooooo`03
o`00003ooooooooo00Gooooo000Kooooo`03o`0000000000000000T0000000H0ooooooooool00000
ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02oooool01_l0
000000000?oooooooooo00000?ooo`Wooooo00?o00000?ooooooool04oooool00ol00000oooooooo
o`0<ooooo`05o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool00000oooo02;o
oooo00Go00000?oooooooooo00000?ooo`07ooooo`04o`000000000000000?ooob;ooooo00Go0000
0?oooooooooo00000?ooo`08ooooo`03o`0000000000oooo02_ooooo00?o00000?ooooooool01Ooo
ool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`;ooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`0;ooooo`06o`0000000000ooooooooool0
0000oooo1oooool01Ol00000ooooooooool00000oooo01?ooooo00?o00000?ooooooool03?ooool0
1Ol00000ooooooooool00000oooo00Sooooo00Co00000?ooool00000oooo8_ooool01Ol00000oooo
ooooool00000oooo00Sooooo00?o00000?ooooooool08_ooool01Ol00000ooooooooool00000oooo
00Oooooo00Go00000?oooooooooo00000?ooo`0Zooooo`03o`00003ooooooooo00Gooooo000Koooo
o`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02_ooool01_l00000ooooooooool0000000000?ooo`Wo
oooo00?o00000000003oool05Oooool00ol00000ooooooooo`0<ooooo`03o`0000000000oooo00[o
oooo00?o00000000003oool08oooool00ol0000000000?ooo`09ooooo`04o`000000000000000?oo
ob;ooooo00?o00000000003oool02Oooool00ol0000000000?ooo`0Zooooo`03o`0000000000oooo
00Kooooo000Kooooo`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0T
ooooo`03o`00003ooooooooo0;?ooooo000Kooooo`03o`0000000000000000T0000000H0oooooooo
ool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo0;?ooooo000Kooooo`03o`0000000000
000000T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo0;;ooooo
000Kooooo`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Uooooo`03
o`00003ooooooooo0;;ooooo00000`3oooooooooooooo`0Hooooo`03o`0000000000000000T00000
00H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo0;;ooooo000Dooooo`03
o`000000000000000?l000002P00000001_ooooo00?o00000000000000002P0000001@3ooooo0000
0?ooool00000oooo00;ooooo00?o00000?ooooooool00_ooool01?l00000ooooo`00003oool9oooo
o`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Gooooo000Kooooo`03o`0000000000000000T0000000H0ooooo`00
003oooooooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool04Ooo
ool00ol00000ooooooooo`0`ooooo`03o`00003ooooooooo02oooooo00?o00000?ooooooool0<?oo
ool00ol00000ooooooooo`05ooooo`006oooool00ol00000000000000009000000060?ooool00000
ooooooooool00000oooo0_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool09oooool00ol00000ooooooooo`2`ooooo`006oooool00ol0000000000000
0009000000060?ooool00000ooooooooool00000oooo0_ooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`2`ooooo`00
6oooool00ol00000000000000008000000070?ooool0000000000?oooooooooo00000?ooo`02oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Xoooo
o`03o`00003ooooooooo0;3ooooo000Kooooo`03o`0000000000000000P0000000L0ooooo`000000
0000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09
ooooo`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0[oooool001_ooooo00?o00000000
00000000200000001`3ooooo00000000003oooooooooo`00003oool00_ooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0:Oooool00ol00000oooooooo
o`2_ooooo`006oooool00ol00000000000000008000000070?ooool0000000000?oooooooooo0000
0?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000oooo
ooooo`0Yooooo`03o`00003ooooooooo0:oooooo000Kooooo`03o`0000000000000000P0000000L0
ooooo`0000000000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0[oooool001_ooooo
00?o0000000000000000200000001`3ooooo00000000003oooooooooo`00003oool00_ooool00ol0
0000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0:_ooool00ol0
0000ooooooooo`2^ooooo`006oooool00ol00000000000000008000000070?ooool0000000000?oo
oooooooo00000?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool0
0ol00000ooooooooo`0Zooooo`03o`00003ooooooooo0:kooooo000Kooooo`03o`00000000000000
00P0000000L0ooooo`0000000000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo02[ooooo00?o00000?ooooooool0[_oo
ool001_ooooo00?o0000000000000000200000001`3ooooo00000000003oooooooooo`00003oool0
0_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
:oooool00ol00000ooooooooo`2]ooooo`006oooool00ol00000000000000008000000070?ooool0
000000000?oooooooooo00000?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo0:gooooo000Kooooo`03o`00
00000000000000P0000000L0ooooo`0000000000ooooooooool00000oooo00;ooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo02_ooooo00?o00000?oo
ooooool0[Oooool001_ooooo00?o0000000000000000200000001`3ooooo00000000003ooooooooo
o`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o0000
0?ooooooool0;?ooool00ol00000ooooooooo`2/ooooo`006oooool00ol00000ooooo`0000080000
00070?ooool0000000000?oooooooooo00000?ooo`02ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo0:cooooo000K
ooooo`03o`00003ooooo000000P0000000L0ooooo`0000000000ooooooooool00000oooo00;ooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo02kooooo
00?o00000?ooooooool0Zoooool001_ooooo00?o00000?ooool00000200000001`3ooooo00000000
003oooooooooo`00003oool00_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool0;_ooool00ol00000ooooooooo`2[ooooo`006oooool00ol00000oooo
o`000008000000040?ooool0000000000?ooo`;ooooo00Go00000?oooooooooo00000?ooo`06oooo
o`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0;oooool00ol00000ooooooooo`2Zoooo
o`006oooool00ol00000ooooo`000008000000040?ooool0000000000?ooo`;ooooo00Go00000?oo
oooooooo00000?ooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0;oooool0
0ol00000ooooooooo`2Zooooo`006oooool00ol00000ooooo`000008000000040?ooool000000000
0?ooo`;ooooo00Go00000?oooooooooo00000?ooo`06ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool0;oooool00ol00000ooooooooo`2Zooooo`006oooool00ol00000ooooo`000008
000000040?ooool0000000000?ooo`;ooooo00Go00000?oooooooooo00000?ooo`06ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool0<?ooool00ol00000ooooooooo`2Yooooo`006ooo
ool00ol00000000000000008000000040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000
oooo1oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo033ooooo00?o00000?oooooo
ool0ZOooool001_ooooo00?o00000?ooool0000020000000103ooooo00000000003oool2ooooo`04
o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0aoooo
o`03o`00003ooooooooo0:Sooooo000Kooooo`03o`00003ooooo000000P0000000@0ooooo`000000
0000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool0<Oooool00ol00000ooooooooo`2Xooooo`006oooool00ol00000ooooo`0000080000
00040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000oooo1oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo03;ooooo00?o00000?ooooooool0Yoooool001_ooooo00?o0000
0?ooool0000020000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0booooo`03o`00003ooooooooo0:Oooooo
000Kooooo`03o`00003ooooo00000080000000<0ooooo`00000000000`000000103ooooo00000000
003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`0dooooo`03o`00003ooooooooo0:Kooooo000Kooooo`03o`00003ooooo000000800000
00<0ooooo`00000000000`000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?oo
o`Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0dooooo`03o`00003ooooooooo
0:Kooooo000Kooooo`03o`000000000000000080000000<0ooooo`00000000000`000000103ooooo
00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`0eooooo`03o`00003ooooooooo0:Gooooo000Kooooo`03o`00003ooooo0000
0080000000<0ooooo`00000000000`000000103ooooo00000000003oool2ooooo`04o`00003ooooo
00000?ooo`Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0eooooo`03o`00003o
oooooooo0:Gooooo000Kooooo`03o`00003ooooo00000080000000<0ooooo`00000000000`000000
103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo0:Cooooo000Kooooo`03o`00003o
oooo00000080000000<0ooooo`00000000000`000000103ooooo00000000003oool2ooooo`04o`00
003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0fooooo`03
o`00003ooooooooo0:Cooooo000Kooooo`03o`00003ooooo00000080000000<0ooooo`0000000000
0`000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`0gooooo`03o`00003ooooooooo0:?ooooo000Kooooo`03
o`00003ooooo00000080000000<0ooooo`00000000000`000000103ooooo00000000003oool2oooo
o`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0g
ooooo`03o`00003ooooooooo0:?ooooo0008ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooo00000080000000<0ooooo`00
000000000`000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`0hooooo`03o`00003ooooooooo0:;ooooo0007
ooooo`05o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool00000oooo00?ooooo
00?o00000?ooool000000P0000000`3ooooo000000000003000000040?ooool0000000000?ooo`;o
oooo00Co00000?ooool00000oooo1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
03Sooooo00?o00000?ooooooool0X_ooool000Oooooo00Go00000?oooooooooo00000?ooo`0:oooo
o`03o`00003ooooooooo00;ooooo00?o00000000000000000P0000000`3ooooo0000000000030000
00040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000oooo1oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo03Wooooo00?o00000?ooooooool0XOooool000Oooooo00Go0000
0?oooooooooo00000?ooo`08ooooo`03o`0000000000oooo00Cooooo00?o00000?ooool000000P00
00000`3ooooo000000000003000000040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000
oooo1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo03Wooooo00?o00000?oooooo
ool0XOooool000Oooooo00Go00000?oooooooooo00000?ooo`08ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooool000000P0000000`3ooooo000000000003000000040?ooool0000000000?oo
o`;ooooo00Co00000?ooool00000oooo1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo03[ooooo00?o00000?ooooooool0X?ooool000Sooooo00?o00000000003oool02Oooool01?l0
000000000000003oool3ooooo`03o`00003ooooo00000080000000<0ooooo`00000000000`000000
103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`0looooo`03o`00003ooooooooo09oooooo000Kooooo`03o`00003o
oooo00000080000000<0ooooo`00000000000`000000103ooooo00000000003oool2ooooo`04o`00
003ooooo00000?ooo`Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0looooo`03
o`00003ooooooooo09oooooo000Kooooo`03o`00003ooooo00000080000000<0ooooo`0000000000
0`000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo09kooooo000Kooooo`03
o`00003ooooo00000080000000<0ooooo`00000000000`000000103ooooo00000000003oool2oooo
o`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0n
ooooo`03o`00003ooooooooo09gooooo000Kooooo`03o`00003ooooo00000080000000<0ooooo`00
000000000`000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0oooooo`03o`00003ooooooooo09cooooo000K
ooooo`03o`000000000000000080000000<0ooooo`00000000000P0000001@3oooooooooo`000000
0000oooo00;ooooo00Co00000?ooool00000oooo2?ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo03oooooo00?o00000?ooooooool0W?ooool001_ooooo00?o00000?ooool000000P00
00000`3ooooo000000000002000000050?oooooooooo00000000003oool00_ooool01?l00000oooo
o`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0@?ooool00ol00000
ooooooooo`2Kooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000800000
00D0ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo09[ooooo000Kooooo`07
o`00003oooooooooo`0000000000ooooo`000003000000050?oooooooooo00000000003oool00_oo
ool01?l00000ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0
@Oooool00ol00000ooooooooo`2Jooooo`006oooool01ol00000ooooooooool0000000000?ooool0
00000`0000001@3oooooooooo`0000000000oooo00;ooooo00Co00000?ooool00000oooo2?ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo04;ooooo00?o00000?ooooooool0VOooool0
01_ooooo00Oo00000?oooooooooo00000000003ooooo000000<0000000D0ooooooooool000000000
0?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`13ooooo`03o`00003ooooooooo09Sooooo000Kooooo`07o`00003oooooooooo`000000
0000ooooo`000003000000050?oooooooooo00000000003oool00_ooool01?l00000ooooo`00003o
ool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0@oooool00ol00000oooooooo
o`2Hooooo`006oooool01ol00000ooooooooool0000000000?ooool000000`0000001@3ooooooooo
o`0000000000oooo00;ooooo00Co00000?ooool00000oooo2?ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0Uoooool001_ooooo00Oo00000000003o
oooo00000000003ooooo000000<0000000D0ooooooooool0000000000?ooo`02ooooo`04o`00003o
oooo00000?ooo`Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`15ooooo`03o`00
003ooooooooo09Kooooo000Kooooo`07o`00003oooooooooo`0000000000ooooo`00000300000005
0?oooooooooo00000000003oool00_ooool01?l00000ooooo`00003oool9ooooo`03o`00003ooooo
oooo00;ooooo00?o00000?ooooooool0Aoooool00ol00000ooooooooo`2Eooooo`006oooool01ol0
0000ooooooooool0000000000?ooool000000`0000001@3oooooooooo`0000000000oooo00;ooooo
00Co00000?ooool00000oooo2Oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo04So
oooo00?o00000?ooooooool0U?ooool001_ooooo00Oo00000?oooooooooo00000000003ooooo0000
00<0000000D0ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Wooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`18ooooo`03o`00003ooooooooo09Cooooo000K
ooooo`0?o`00003oooooooooo`0000000000ooooo`00003ooooo00000000003oooooooooo`000000
0000oooo00;ooooo00Co00000?ooool00000oooo2Oooool00ol00000ooooooooo`02ooooo`03o`00
003ooooooooo04Wooooo00?o00000?ooooooool0Toooool001_ooooo00oo00000?oooooooooo0000
0000003ooooo00000?ooool0000000000?oooooooooo00000000003oool00_ooool01?l00000oooo
o`00003oool9ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0B_ooool00ol00000
ooooooooo`2Booooo`006oooool03ol00000ooooooooool0000000000?ooool00000ooooo`000000
0000ooooooooool0000000000?ooo`02ooooo`03o`0000000000oooo00[ooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`1;ooooo`03o`00003ooooooooo097ooooo000Kooooo`0?o`00
003oooooooooo`0000000000ooooo`00003ooooo00000000003oooooooooo`0000000000oooo00;o
oooo00?o00000000003oool02_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo04co
oooo00?o00000?ooooooool0T?ooool001_ooooo00oo00000000003ooooo00000000003ooooo0000
0?ooool0000000000?oooooooooo00000000003oool00_ooool00ol0000000000?ooo`0:ooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool0COooool00ol00000ooooooooo`2?ooooo`00
6oooool03ol00000ooooooooool0000000000?ooool00000ooooo`0000000000ooooooooool00000
00000?ooo`02ooooo`03o`0000000000oooo00[ooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`1>ooooo`03o`00003ooooooooo08kooooo000Kooooo`0?o`00003oooooooooo`000000
0000ooooo`00003ooooo00000000003oooooooooo`0000000000oooo00;ooooo00?o00000000003o
ool02_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo04oooooo00?o00000?oooooo
ool0SOooool001_ooooo00oo00000?oooooooooo00000000003ooooo00000?ooool0000000000?oo
oooooooo00000000003oool00_ooool00ol0000000000?ooo`0:ooooo`06o`00003ooooooooooooo
ool00000ooooD_ooool00ol0000000000?ooo`22ooooo`04o`000000000000000?ooo`Kooooo000K
ooooo`0?o`00003oooooooooo`0000000000ooooo`00003ooooo00000000003oooooooooo`000000
0000oooo00;ooooo00?o00000000003oool02_ooool01_l00000oooooooooooooooo00000?oooeCo
oooo00?o00000?ooooooool0O?ooool01Ol000000000000000000000oooo00Wooooo000Kooooo`0?
o`00003oooooooooo`0000000000ooooo`00003ooooo00000000003oooooooooo`0000000000oooo
00;ooooo00?o00000000003oool02_ooool01_l00000oooooooooooooooo00000?oooeGooooo00?o
00000000003oool0Loooool00ol00000000000000005000000030?oooooooooooooo00_ooooo000K
ooooo`0?o`00003oooooooooo`0000000000ooooo`00003ooooo00000000003oooooooooo`000000
0000oooo00;ooooo00?o00000000003oool02_ooool01_l00000oooooooooooooooo00000?oooeOo
oooo00?o00000?ooooooool0JOooool00ol00000000000000005000000030?oooooooooooooo01?o
oooo000Kooooo`0?o`0000000000ooooo`0000000000ooooo`00003ooooo00000000003ooooooooo
o`0000000000oooo00;ooooo00?o00000000003oool02_ooool01_l00000oooooooooooooooo0000
0?oooeSooooo00?o00000000003oool0H_ooool00ol00000000000000003000000030?oooooooooo
oooo01_ooooo000Kooooo`0:o`00003oooooooooo`0000000000ooooo`00003ooooo00000?ooo`;o
oooo00?o00000000003oool00_ooool00ol0000000000?ooo`0;ooooo`05o`00003oooooooooo`00
003oool0F_ooool00ol0000000000?ooo`1Kooooo`03o`000000000000000080000000<0oooooooo
ooooool08Oooool001_ooooo00[o00000?oooooooooo00000000003ooooo00000?ooool00000oooo
0_ooool00ol00000ooooooooo`02ooooo`03o`0000000000oooo00_ooooo00Go00000?oooooooooo
00000?ooo`1Looooo`03o`0000000000oooo05Cooooo00?o00000000000000000P0000000`3ooooo
ooooooooo`0Vooooo`006oooool02_l00000ooooooooool0000000000?ooool00000ooooo`00003o
ool2ooooo`03o`00003ooooooooo00;ooooo00?o00000000003oool02oooool01Ol00000oooooooo
ool00000oooo05kooooo00Co0000000000000000ooooC?ooool00ol0000000000000000200000003
0?oooooooooooooo02_ooooo000Kooooo`08o`00003oooooooooo`0000000000ooooo`00003oool4
ooooo`03o`00003ooooooooo00;ooooo00?o00000000003oool02oooool01Ol00000ooooooooool0
0000oooo067ooooo00?o00000000003oool0A?ooool00ol00000000000000003000000030?oooooo
oooooooo033ooooo000Kooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool00oooool0
0ol00000ooooooooo`03ooooo`03o`00003ooooooooo00[ooooo00Co00000?ooool00000ooooI?oo
ool00ol0000000000?ooo`0kooooo`03o`0000000000000000@0000000<0ooooooooooooool0=_oo
ool001?ooooo00?o00000000000000000P0000001@3oooooooooooooool00000oooo00Cooooo00?o
00000?ooooooool00oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00[ooooo00Co
00000?ooool00000ooooI_ooool00ol00000000000000003000000030?oooooooooooooo02Wooooo
00?o00000000000000001`0000000`3oooooooooooooo`0mooooo`005Oooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool00oooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo00[ooooo00Co00000?ooool00000ooooK?ooool00ol000000000
00000002000000030?oooooooooooooo01cooooo00?o00000000000000001@0000000`3ooooooooo
ooooo`17ooooo`005Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00Wooooo00?o
00000?ooooooool00oooool00ol00000ooooooooo`0;ooooo`03o`0000000000oooo077ooooo00?o
0000000000000000700000000`3oooooooooooooo`1?ooooo`005Oooool00ol00000ooooooooo`03
ooooo`03o`00003ooooooooo0?oooooo0oooool001Gooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`3oooooo`?ooooo000Dooooo`03o`0000000000oooo00Cooooo00?o00000?oooooo
ool0ooooool3ooooo`006oooool00ol00000ooooooooo`3oooooo`?ooooo003oooooob7ooooo003o
ooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo00000`3ooooooooooooo
o`3ooooooakooooo0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {311.75, 134.813}} -> {-0.466574, \
0.59197, 0.00394728, 0.0127733}}]
}, Open  ]],

Cell["\<\
Although it is fundamentally impossible to list all solutions when \
there are infinitely many, GlobalMinima can show that there are very many \
solutions.  If we try an initial grid density of 20 on the interval [0, 1], \
with contraction = 0.4, we obtain many points with values close to -1.0 (see \
section IV for details).  This result demonstrates that there are many \
solutions and that the density of solutions increases with an approach to \
zero.  This is thus an approximate solution to the true situation.  One can \
determine that this is an approximate solution by increasing the grid density \
to find more solutions close to zero.  Making two runs allows us to \
extrapolate the result that there are very many solutions close to zero, \
perhaps infinitely many (as in this case).\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThese examples illustrate that not all problems can be solved.  \
Some are not solvable by any algorithm.  Some may be ill-posed.  However, for \
many problems that cause other algorithms to fail, the AGR algorithm either \
succeeds, has a probability of succeeding, or provides a partial or \
approximate solution. We may thus say that the set of unsolvable problems is \
much smaller for the AGR algorithm than for other solution methods.  This is \
particularly so with respect to the inclusion of constraints.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.7  Efficiency", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.8"],

Cell["\<\
\tAlthough the number of function calls is a typical criterion for \
comparing the speed of optimization algorithms, this measure does not tell \
the entire story.  Many algorithms do considerable computing for things such \
as derivatives and gradients and inverting matrices, whereas the AGR \
algorithm does very little such secondary computing.  The AGR algorithm is \
thus faster than the number of function calls alone would indicate.  A second \
important point is that the literature comparing algorithms often indicates \
that an algorithm had only some probability of finding a solution (for a \
random initial starting point).  For real problems where the \
\[OpenCurlyDoubleQuote]correct\[CloseCurlyDoubleQuote] answer is not known, \
this means that the problem must be solved many times with different initial \
conditions to start the algorithm; sometimes hundreds or thousands of runs \
are necessary.  Genetic algorithms and simulated annealing behave in this way \
(Ingber and Rosen, 1992).  Thus, the actual efficiency is a function of the \
total number of runs, not just the single-run function call count or the \
execution time.  This requirement for making multiple runs creates \
substantial work for the user.  With GlobalMinima, a single run is sufficient \
to generate reliable solutions.  In addition, it is easier to define feasible \
bounds on the domain of a problem than to generate hundreds of feasible \
starting points for multiple runs, especially if constraints are \
involved.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.8"],

Cell[TextData[{
  "\tIt is obvious that a grid refinement approach like that used here will \
require function calls as an exponential function of the number of \
dimensions.  The initial gridding can be slow if too great a grid density is \
input.  For example, for a five-dimensional problem with a grid density of 7, \
the initial number of grid points is ",
  Cell[BoxData[
      \(TraditionalForm\`7\^5 = 16, 807. \)]],
  "  After the initial grid calculation, execution time is governed by the \
generation of daughter points in the process of grid refinement.  The formula \
for the number of daughters d generated by a point in the current solution \
set is:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["d = ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`3\^n - 1\)],
    FontWeight->"Bold"],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
This gives d = {2, 8, 26, 80, 242 ...} for i = {1, 2, 3, 4, 5 ...}. \
 With this formulation, large problems take too long to run.  One approach to \
reducing execution time is to make the contraction coefficient smaller.  For \
problems with only one minimum, this economy can cut execution time by 0.5 to \
0.9.  However, this strategy will cause multiple optima to be missed.  The \
grid-based approach used here is thus obviously not suitable for very large \
problems, but does allow for constraints, even nonlinear constraints.  \
Therefore, a contraction coefficient much below 0.05 is not recommended \
unless the function is likely to be smooth.  For large problems or problems \
with complex constraints, the MultiStartMin function is recommended.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.8  Error Messages", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell[TextData[{
  "\tAn effort has been made to trap as many errors as possible.  Much of the \
setup for running GlobalMinima uses ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " formats.  Many user errors will prompt ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " error messages.  On input, only the order of parameters is evaluated in \
the passing function call, not their names.  The user is thus free to use any \
names, though the names used here and in the example notebooks are the most \
obvious and will help prevent mistakes.  Therefore using \
\[OpenCurlyDoubleQuote]c\[CloseCurlyDoubleQuote] for \
\[OpenCurlyDoubleQuote]contraction\[CloseCurlyDoubleQuote] is not an error.  \
If valid values for input parameters (tolerance >= 0.0, indifference >= 0, \
0.0 < contraction < 0.8) are not input, the following error message is \
printed, and the program stops:\n\n\tError found by GlobalMinima\n\tError:  \
Input parameter outside range"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell[TextData[{
  "\tIf a parameter is omitted from the calling sequence, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " cannot continue.  To indicate the problem, it echoes back the names for \
functions and values for constants in the function call, and then it stops.  \
This type of echoed-back output means that a format error exists in the \
calling sequence."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tAfter input, the program compiles the user input function and the \
constraints, speeding execution by a factor of about six.  If these functions \
are improperly formatted, this step may produce a compilation error message, \
which will terminate the run.  If a function is defined such that it does not \
return numeric values, this will cause error messages from ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", followed by termination of GlobalMinima. \t\t"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tIf a completely flat function is mistakenly defined, every point \
that is tried will be kept, and the solution set will keep growing.  The \
program traps this type of error and exits with a message that the response \
surface is completely flat after the initial gridding.  If a flat function is \
input for a large problem with a high initial grid, all available memory \
could be used up before GlobalMinima can detect that the function is flat. \t \
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tWhen constraints are used, there may be no feasible region, \
particularly if the problem has many constraints.  If this occurs, the \
following error message is printed, and the program terminates:

\tError found by GlobalMinima
\tError:  No valid grid points generated

In this case, check the constraints and their relation to the bounds on the \
parameters.  Constraints and bounds can be in conflict if care is not taken.  \
In some cases, the constraints are valid, but a higher initial grid density \
is needed to obtain feasible points.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tA common mistake is to maximize when the intention was to \
minimize.  This error can be recognized because the solution will tend to run \
into one of the parameter bounds and will have an illogical z value.  For \
example, the optimal airplane wing thickness for a design problem might come \
back as zero.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tAn unbounded solution may result from an improperly formulated \
problem (e.g., min(-1/x) over {-1, 1} which becomes -inf at x=0).  Because \
the function z continues to get larger the closer one gets to zero at an \
increasing rate, the program will never report convergence.  If this mistake \
has been made, GlobalMinima will terminate after MaxIterations and will print \
out results showing a very large (negative) function value.\t\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\t The user function passed in to GlobalMinima is Compiled.  This may \
cause compilation errors.  The result is usually to stop the execution of the \
program, but it is necessary for the user to realize the source of the error. \
 Compiled functions can also generate errors at run time if the user function \
generates non-machine numbers such as high precision numbers or infinity.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " will usually revert to the uncompiled function and continue running."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tIf the user defines variables in his program by mistake that should be \
parameters of the function, this will cause the program to stop or \
malfunction.  For example, if pp=5 is defined by mistake, this will cause ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to detect an error but GlobalMinima to attempt to execute:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(pp = 5;\)\)], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(GlobalMinima[\((pp - 30)\)^2\ \((y - 60)\)^2, , {{pp, 0. , 
          100. }, {y, 1, 5}}, 20, 0.001, 0.3, 0.01]\)\(\n\)\)\)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\("Error: Symbol expected in parameter list, variable "\
\[InvisibleSpace]1\),
      SequenceForm[ "Error: Symbol expected in parameter list, variable ", 1],
      
      Editable->False]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \("Warning: memory is restricted for initial grid and performance will be \
affected."\)], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \("Please increase UserMemory if possible and close other \
applications."\)], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \("fatal error encountered, job stopped"\)], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \($Failed\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell["\<\
In this example, the parameter list {pp,0.,100.} has become \
{5,0.,100.} which does not match the function input sequence, causing the \
program to stop. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.9  A STEP-BY-STEP EXAMPLE", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tOur example is a function with multiple optima, the camelback \
function (Griewank,  19__):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot3D[
        4*x^2 - 2.1*x^4 + x^6/3 + x*y - 4*y^2 + 4*y^4, \ {x, \ \(-1\), \ 
          1}, {y, \(-1\), 1}];\)\(\ \)\)\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55061e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -23.5978 -9 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02395 .26613 -12 -2.74318 ]
[.02395 .26613 0 6.25682 ]
[.01603 .31579 -6 -2.78517 ]
[.01603 .31579 0 6.21483 ]
[.00784 .36709 -6 -2.82868 ]
[.00784 .36709 0 6.17132 ]
[-0.00062 .42009 -6 -2.87379 ]
[-0.00062 .42009 0 6.12621 ]
[-0.00936 .47489 -6 -2.92058 ]
[-0.00936 .47489 0 6.07942 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03617 .26136 m
.04229 .25897 L
s
[(-1)] .02395 .26613 1 -0.39041 Mshowa
.02829 .31112 m
.03442 .30879 L
s
[(0)] .01603 .31579 1 -0.38107 Mshowa
.02014 .36252 m
.02629 .36024 L
s
[(1)] .00784 .36709 1 -0.37141 Mshowa
.01173 .41563 m
.0179 .4134 L
s
[(2)] -0.00062 .42009 1 -0.36138 Mshowa
.00302 .47055 m
.00921 .46838 L
s
[(3)] -0.00936 .47489 1 -0.35098 Mshowa
.125 Mabswid
.03462 .27118 m
.03829 .26976 L
s
.03305 .28107 m
.03672 .27965 L
s
.03147 .29102 m
.03515 .28961 L
s
.02989 .30104 m
.03356 .29963 L
s
.02668 .32127 m
.03036 .31987 L
s
.02506 .33148 m
.02875 .33009 L
s
.02343 .34176 m
.02712 .34038 L
s
.02179 .35211 m
.02548 .35073 L
s
.01848 .373 m
.02217 .37164 L
s
.01681 .38356 m
.0205 .3822 L
s
.01513 .39418 m
.01882 .39283 L
s
.01343 .40487 m
.01713 .40353 L
s
.01001 .42647 m
.01371 .42514 L
s
.00828 .43738 m
.01199 .43605 L
s
.00654 .44836 m
.01025 .44704 L
s
.00479 .45942 m
.0085 .45811 L
s
.00125 .48176 m
.00496 .48046 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.676 .593 .754 r
.38002 .65786 .40148 .70789 .43952 .68996 .41815 .63863 Metetra
.693 .599 .746 r
.41815 .63863 .43952 .68996 .47801 .66694 .45674 .61438 Metetra
.699 .599 .741 r
.45674 .61438 .47801 .66694 .51678 .6416 .4956 .58784 Metetra
.695 .595 .739 r
.4956 .58784 .51678 .6416 .55579 .6169 .53468 .56192 Metetra
.682 .586 .741 r
.53468 .56192 .55579 .6169 .59512 .59555 .57403 .53932 Metetra
.659 .571 .745 r
.57403 .53932 .59512 .59555 .63496 .57971 .61385 .52215 Metetra
.629 .552 .75 r
.61385 .52215 .63496 .57971 .6756 .57081 .65439 .51181 Metetra
.593 .53 .753 r
.65439 .51181 .6756 .57081 .71734 .56948 .69596 .50889 Metetra
.556 .506 .755 r
.69596 .50889 .71734 .56948 .76047 .57542 .73885 .51311 Metetra
.525 .485 .755 r
.73885 .51311 .76047 .57542 .8052 .58749 .78328 .52329 Metetra
.506 .472 .753 r
.78328 .52329 .8052 .58749 .85163 .60369 .82934 .53747 Metetra
.503 .467 .75 r
.82934 .53747 .85163 .60369 .89966 .62127 .87697 .55295 Metetra
.516 .473 .747 r
.87697 .55295 .89966 .62127 .94901 .63704 .92588 .56659 Metetra
.542 .487 .744 r
.92588 .56659 .94901 .63704 .99922 .6478 .97565 .57525 Metetra
.727 .733 .856 r
.35709 .63371 .38002 .65786 .41815 .63863 .39562 .61317 Metetra
.75 .731 .834 r
.39562 .61317 .41815 .63863 .45674 .61438 .43461 .58758 Metetra
.758 .726 .823 r
.43461 .58758 .45674 .61438 .4956 .58784 .47388 .5597 Metetra
.752 .718 .821 r
.47388 .5597 .4956 .58784 .53468 .56192 .51334 .53246 Metetra
.733 .708 .827 r
.51334 .53246 .53468 .56192 .57403 .53932 .55304 .50854 Metetra
.7 .691 .839 r
.55304 .50854 .57403 .53932 .61385 .52215 .59315 .49006 Metetra
.652 .667 .852 r
.59315 .49006 .61385 .52215 .65439 .51181 .63393 .47841 Metetra
.592 .635 .863 r
.63393 .47841 .65439 .51181 .69596 .50889 .67569 .47415 Metetra
.527 .597 .868 r
.67569 .47415 .69596 .50889 .73885 .51311 .71871 .477 Metetra
.47 .561 .866 r
.71871 .477 .73885 .51311 .78328 .52329 .76322 .48577 Metetra
.435 .535 .86 r
.76322 .48577 .78328 .52329 .82934 .53747 .80934 .49849 Metetra
.432 .528 .855 r
.80934 .49849 .82934 .53747 .87697 .55295 .85701 .51245 Metetra
.459 .537 .85 r
.85701 .51245 .87697 .55295 .92588 .56659 .90596 .52453 Metetra
.508 .56 .844 r
.90596 .52453 .92588 .56659 .97565 .57525 .95578 .5316 Metetra
.751 .887 .941 r
.3327 .62523 .35709 .63371 .39562 .61317 .37181 .60332 Metetra
.791 .874 .908 r
.37181 .60332 .39562 .61317 .43461 .58758 .41143 .5763 Metetra
.803 .862 .893 r
.41143 .5763 .43461 .58758 .47388 .5597 .45131 .54696 Metetra
.797 .853 .892 r
.45131 .54696 .47388 .5597 .51334 .53246 .49136 .51828 Metetra
.773 .844 .906 r
.49136 .51828 .51334 .53246 .55304 .50854 .53162 .49296 Metetra
.727 .83 .929 r
.53162 .49296 .55304 .50854 .59315 .49006 .57223 .47314 Metetra
.655 .804 .954 r
.57223 .47314 .59315 .49006 .63393 .47841 .61347 .46021 Metetra
.556 .759 .972 r
.61347 .46021 .63393 .47841 .67569 .47415 .65563 .45474 Metetra
.443 .697 .974 r
.65563 .45474 .67569 .47415 .71871 .477 .69902 .4564 Metetra
.344 .634 .961 r
.69902 .4564 .71871 .477 .76322 .48577 .74387 .46402 Metetra
.288 .59 .946 r
.74387 .46402 .76322 .48577 .80934 .49849 .7903 .47557 Metetra
.288 .579 .94 r
.7903 .47557 .80934 .49849 .85701 .51245 .83829 .48834 Metetra
.342 .601 .943 r
.83829 .48834 .85701 .51245 .90596 .52453 .88757 .49916 Metetra
.432 .643 .946 r
.88757 .49916 .90596 .52453 .95578 .5316 .93775 .50489 Metetra
.729 .957 .945 r
.30697 .62428 .3327 .62523 .37181 .60332 .34679 .60094 Metetra
.792 .948 .923 r
.34679 .60094 .37181 .60332 .41143 .5763 .38715 .57239 Metetra
.813 .937 .911 r
.38715 .57239 .41143 .5763 .45131 .54696 .42777 .5415 Metetra
.808 .929 .914 r
.42777 .5415 .45131 .54696 .49136 .51828 .46854 .51128 Metetra
.78 .922 .931 r
.46854 .51128 .49136 .51828 .53162 .49296 .50947 .48449 Metetra
.724 .91 .959 r
.50947 .48449 .53162 .49296 .57223 .47314 .55071 .46328 Metetra
.63 .88 .988 r
.55071 .46328 .57223 .47314 .61347 .46021 .59252 .44907 Metetra
.497 .821 1 r
.59252 .44907 .61347 .46021 .65563 .45474 .63521 .4424 Metetra
.344 .733 .985 r
.63521 .4424 .65563 .45474 .69902 .4564 .67908 .44295 Metetra
.215 .645 .953 r
.67908 .44295 .69902 .4564 .74387 .46402 .72439 .4495 Metetra
.146 .588 .93 r
.72439 .4495 .74387 .46402 .7903 .47557 .77129 .46 Metetra
.151 .58 .931 r
.77129 .46 .7903 .47557 .83829 .48834 .81973 .47169 Metetra
.225 .618 .954 r
.81973 .47169 .83829 .48834 .88757 .49916 .8695 .48137 Metetra
.35 .684 .98 r
.8695 .48137 .88757 .49916 .93775 .50489 .92018 .48587 Metetra
.735 .964 .939 r
.28014 .62429 .30697 .62428 .34679 .60094 .32072 .59946 Metetra
.798 .955 .918 r
.32072 .59946 .34679 .60094 .38715 .57239 .36187 .56932 Metetra
.819 .944 .906 r
.36187 .56932 .38715 .57239 .42777 .5415 .40329 .5368 Metetra
.814 .936 .91 r
.40329 .5368 .42777 .5415 .46854 .51128 .44482 .50499 Metetra
.787 .931 .928 r
.44482 .50499 .46854 .51128 .50947 .48449 .48648 .47666 Metetra
.731 .92 .956 r
.48648 .47666 .50947 .48449 .55071 .46328 .5284 .45403 Metetra
.638 .892 .986 r
.5284 .45403 .55071 .46328 .59252 .44907 .57082 .43848 Metetra
.504 .834 .999 r
.57082 .43848 .59252 .44907 .63521 .4424 .61407 .43059 Metetra
.349 .747 .984 r
.61407 .43059 .63521 .4424 .67908 .44295 .65846 .42999 Metetra
.218 .657 .953 r
.65846 .42999 .67908 .44295 .72439 .4495 .70427 .43545 Metetra
.147 .6 .929 r
.70427 .43545 .72439 .4495 .77129 .46 .75165 .44489 Metetra
.151 .592 .932 r
.75165 .44489 .77129 .46 .81973 .47169 .80059 .45549 Metetra
.227 .631 .956 r
.80059 .45549 .81973 .47169 .8695 .48137 .85088 .46401 Metetra
.353 .698 .983 r
.85088 .46401 .8695 .48137 .92018 .48587 .90211 .46724 Metetra
.769 .934 .938 r
.25252 .62023 .28014 .62429 .32072 .59946 .29386 .59386 Metetra
.813 .919 .909 r
.29386 .59386 .32072 .59946 .36187 .56932 .33579 .5621 Metetra
.827 .907 .894 r
.33579 .5621 .36187 .56932 .40329 .5368 .378 .52792 Metetra
.821 .899 .896 r
.378 .52792 .40329 .5368 .44482 .50499 .4203 .49448 Metetra
.797 .893 .912 r
.4203 .49448 .44482 .50499 .48648 .47666 .46267 .4646 Metetra
.751 .884 .939 r
.46267 .4646 .48648 .47666 .5284 .45403 .50524 .44049 Metetra
.675 .862 .97 r
.50524 .44049 .5284 .45403 .57082 .43848 .54826 .42356 Metetra
.566 .818 .993 r
.54826 .42356 .57082 .43848 .61407 .43059 .59205 .41437 Metetra
.437 .751 .994 r
.59205 .41437 .61407 .43059 .65846 .42999 .63693 .41254 Metetra
.324 .678 .978 r
.63693 .41254 .65846 .42999 .70427 .43545 .6832 .41682 Metetra
.258 .628 .961 r
.6832 .41682 .70427 .43545 .75165 .44489 .73102 .42507 Metetra
.258 .617 .958 r
.73102 .42507 .75165 .44489 .80059 .45549 .78041 .43446 Metetra
.321 .644 .967 r
.78041 .43446 .80059 .45549 .85088 .46401 .83117 .44171 Metetra
.426 .694 .976 r
.83117 .44171 .85088 .46401 .90211 .46724 .88289 .44357 Metetra
.783 .869 .912 r
.22443 .60876 .25252 .62023 .29386 .59386 .26648 .58083 Metetra
.811 .855 .882 r
.26648 .58083 .29386 .59386 .33579 .5621 .30916 .54744 Metetra
.82 .845 .867 r
.30916 .54744 .33579 .5621 .378 .52792 .35211 .51163 Metetra
.814 .837 .867 r
.35211 .51163 .378 .52792 .4203 .49448 .39513 .47657 Metetra
.793 .83 .88 r
.39513 .47657 .4203 .49448 .46267 .4646 .43816 .44512 Metetra
.756 .819 .902 r
.43816 .44512 .46267 .4646 .50524 .44049 .48134 .41951 Metetra
.696 .799 .929 r
.48134 .41951 .50524 .44049 .54826 .42356 .52489 .40115 Metetra
.614 .765 .952 r
.52489 .40115 .54826 .42356 .59205 .41437 .56914 .39057 Metetra
.518 .716 .962 r
.56914 .39057 .59205 .41437 .63693 .41254 .61443 .3874 Metetra
.43 .663 .959 r
.61443 .3874 .63693 .41254 .6832 .41682 .66107 .39034 Metetra
.377 .625 .95 r
.66107 .39034 .6832 .41682 .73102 .42507 .70924 .39725 Metetra
.373 .613 .944 r
.70924 .39725 .73102 .42507 .78041 .43446 .75897 .40526 Metetra
.417 .629 .941 r
.75897 .40526 .78041 .43446 .83117 .44171 .81009 .41106 Metetra
.494 .662 .936 r
.81009 .41106 .83117 .44171 .88289 .44357 .8622 .4114 Metetra
.775 .799 .872 r
.19613 .58851 .22443 .60876 .26648 .58083 .23884 .55902 Metetra
.797 .79 .846 r
.23884 .55902 .26648 .58083 .30916 .54744 .2822 .52403 Metetra
.803 .783 .834 r
.2822 .52403 .30916 .54744 .35211 .51163 .32583 .48661 Metetra
.797 .776 .833 r
.32583 .48661 .35211 .51163 .39513 .47657 .36949 .44997 Metetra
.779 .767 .843 r
.36949 .44997 .39513 .47657 .43816 .44512 .41312 .41698 Metetra
.747 .755 .859 r
.41312 .41698 .43816 .44512 .48134 .41951 .45681 .38987 Metetra
.698 .736 .88 r
.45681 .38987 .48134 .41951 .52489 .40115 .50081 .37003 Metetra
.633 .706 .898 r
.50081 .37003 .52489 .40115 .56914 .39057 .54544 .35799 Metetra
.56 .667 .909 r
.54544 .35799 .56914 .39057 .61443 .3874 .59105 .35336 Metetra
.493 .627 .911 r
.59105 .35336 .61443 .3874 .66107 .39034 .63795 .35481 Metetra
.45 .597 .906 r
.63795 .35481 .66107 .39034 .70924 .39725 .68635 .3602 Metetra
.445 .587 .9 r
.68635 .3602 .70924 .39725 .75897 .40526 .73631 .36663 Metetra
.476 .597 .894 r
.73631 .36663 .75897 .40526 .81009 .41106 .78765 .37082 Metetra
.533 .621 .885 r
.78765 .37082 .81009 .41106 .8622 .4114 .84001 .36948 Metetra
.764 .748 .838 r
.16771 .56028 .19613 .58851 .23884 .55902 .21101 .52922 Metetra
.782 .743 .817 r
.21101 .52922 .23884 .55902 .2822 .52403 .255 .49267 Metetra
.788 .738 .807 r
.255 .49267 .2822 .52403 .32583 .48661 .29925 .45369 Metetra
.782 .732 .806 r
.29925 .45369 .32583 .48661 .36949 .44997 .34349 .41552 Metetra
.765 .723 .813 r
.34349 .41552 .36949 .44997 .41312 .41698 .38765 .38102 Metetra
.737 .71 .826 r
.38765 .38102 .41312 .41698 .45681 .38987 .4318 .35241 Metetra
.694 .691 .842 r
.4318 .35241 .45681 .38987 .50081 .37003 .47618 .33107 Metetra
.64 .663 .857 r
.47618 .33107 .50081 .37003 .54544 .35799 .52111 .31752 Metetra
.579 .63 .866 r
.52111 .31752 .54544 .35799 .59105 .35336 .56694 .31132 Metetra
.523 .596 .869 r
.56694 .31132 .59105 .35336 .63795 .35481 .61401 .31117 Metetra
.488 .572 .866 r
.61401 .31117 .63795 .35481 .68635 .3602 .66254 .31489 Metetra
.482 .563 .861 r
.66254 .31489 .68635 .3602 .73631 .36663 .7126 .3196 Metetra
.506 .57 .855 r
.7126 .3196 .73631 .36663 .78765 .37082 .76405 .32201 Metetra
.552 .59 .846 r
.76405 .32201 .78765 .37082 .84001 .36948 .81655 .31888 Metetra
.758 .723 .82 r
.13899 .52705 .16771 .56028 .21101 .52922 .18287 .49445 Metetra
.775 .721 .801 r
.18287 .49445 .21101 .52922 .255 .49267 .22745 .45634 Metetra
.781 .716 .792 r
.22745 .45634 .255 .49267 .29925 .45369 .2723 .41584 Metetra
.775 .711 .791 r
.2723 .41584 .29925 .45369 .34349 .41552 .31711 .37617 Metetra
.76 .702 .797 r
.31711 .37617 .34349 .41552 .38765 .38102 .36176 .34018 Metetra
.732 .689 .809 r
.36176 .34018 .38765 .38102 .4318 .35241 .40634 .31008 Metetra
.693 .67 .822 r
.40634 .31008 .4318 .35241 .47618 .33107 .45106 .28724 Metetra
.643 .644 .836 r
.45106 .28724 .47618 .33107 .52111 .31752 .49625 .27213 Metetra
.588 .613 .844 r
.49625 .27213 .52111 .31752 .56694 .31132 .54226 .26432 Metetra
.539 .582 .847 r
.54226 .26432 .56694 .31132 .61401 .31117 .58945 .26249 Metetra
.507 .56 .845 r
.58945 .26249 .61401 .31117 .66254 .31489 .63806 .26445 Metetra
.501 .552 .84 r
.63806 .26445 .66254 .31489 .7126 .3196 .68817 .26735 Metetra
.522 .559 .834 r
.68817 .26735 .7126 .3196 .76405 .32201 .73966 .26791 Metetra
.562 .577 .826 r
.73966 .26791 .76405 .32201 .81655 .31888 .79222 .26292 Metetra
.765 .73 .82 r
.10941 .49403 .13899 .52705 .18287 .49445 .1539 .45985 Metetra
.781 .727 .801 r
.1539 .45985 .18287 .49445 .22745 .45634 .19913 .42017 Metetra
.786 .722 .792 r
.19913 .42017 .22745 .45634 .2723 .41584 .24462 .37812 Metetra
.781 .716 .792 r
.24462 .37812 .2723 .41584 .31711 .37617 .29004 .33692 Metetra
.766 .708 .798 r
.29004 .33692 .31711 .37617 .36176 .34018 .33524 .29943 Metetra
.739 .696 .81 r
.33524 .29943 .36176 .34018 .40634 .31008 .38028 .26782 Metetra
.701 .677 .824 r
.38028 .26782 .40634 .31008 .45106 .28724 .42538 .24346 Metetra
.651 .652 .838 r
.42538 .24346 .45106 .28724 .49625 .27213 .47086 .22679 Metetra
.596 .622 .847 r
.47086 .22679 .49625 .27213 .54226 .26432 .51708 .21737 Metetra
.547 .592 .851 r
.51708 .21737 .54226 .26432 .58945 .26249 .56442 .21385 Metetra
.514 .569 .849 r
.56442 .21385 .58945 .26249 .63806 .26445 .61312 .21406 Metetra
.508 .561 .844 r
.61312 .21406 .63806 .26445 .68817 .26735 .66331 .21514 Metetra
.529 .568 .838 r
.66331 .21514 .68817 .26735 .73966 .26791 .71489 .21385 Metetra
.57 .585 .829 r
.71489 .21385 .73966 .26791 .79222 .26292 .76754 .20701 Metetra
.789 .781 .845 r
.0779 .46862 .10941 .49403 .1539 .45985 .12316 .43276 Metetra
.806 .773 .823 r
.12316 .43276 .1539 .45985 .19913 .42017 .16919 .39139 Metetra
.81 .767 .813 r
.16919 .39139 .19913 .42017 .24462 .37812 .21547 .34766 Metetra
.805 .761 .812 r
.21547 .34766 .24462 .37812 .29004 .33692 .26165 .30481 Metetra
.79 .754 .821 r
.26165 .30481 .29004 .33692 .33524 .29943 .30754 .2657 Metetra
.762 .743 .836 r
.30754 .2657 .33524 .29943 .38028 .26782 .35319 .23252 Metetra
.721 .727 .855 r
.35319 .23252 .38028 .26782 .42538 .24346 .3988 .2066 Metetra
.667 .703 .874 r
.3988 .2066 .42538 .24346 .47086 .22679 .44471 .18838 Metetra
.605 .671 .887 r
.44471 .18838 .47086 .22679 .51708 .21737 .49128 .17738 Metetra
.548 .638 .892 r
.49128 .17738 .51708 .21737 .56442 .21385 .5389 .17225 Metetra
.511 .613 .89 r
.5389 .17225 .56442 .21385 .61312 .21406 .58786 .1708 Metetra
.504 .603 .885 r
.58786 .1708 .61312 .21406 .66331 .21514 .63828 .17018 Metetra
.528 .61 .878 r
.63828 .17018 .66331 .21514 .71489 .21385 .69009 .16714 Metetra
.576 .629 .867 r
.69009 .16714 .71489 .21385 .76754 .20701 .74302 .15852 Metetra
.826 .905 .894 r
.04268 .4607 .0779 .46862 .12316 .43276 .08901 .42294 Metetra
.848 .888 .867 r
.08901 .42294 .12316 .43276 .16919 .39139 .13615 .3796 Metetra
.855 .878 .855 r
.13615 .3796 .16919 .39139 .21547 .34766 .18354 .33389 Metetra
.85 .872 .856 r
.18354 .33389 .21547 .34766 .26165 .30481 .23078 .2891 Metetra
.834 .869 .87 r
.23078 .2891 .26165 .30481 .30754 .2657 .27766 .24814 Metetra
.803 .865 .895 r
.27766 .24814 .30754 .2657 .35319 .23252 .32421 .21321 Metetra
.753 .855 .926 r
.32421 .21321 .35319 .23252 .3988 .2066 .37062 .18565 Metetra
.681 .834 .957 r
.37062 .18565 .3988 .2066 .44471 .18838 .41723 .16586 Metetra
.593 .798 .978 r
.41723 .16586 .44471 .18838 .49128 .17738 .46444 .15337 Metetra
.51 .754 .984 r
.46444 .15337 .49128 .17738 .5389 .17225 .51264 .14678 Metetra
.456 .719 .981 r
.51264 .14678 .5389 .17225 .58786 .1708 .56215 .14388 Metetra
.449 .706 .977 r
.56215 .14388 .58786 .1708 .63828 .17018 .61312 .14176 Metetra
.49 .718 .972 r
.61312 .14176 .63828 .17018 .69009 .16714 .66552 .13716 Metetra
.563 .745 .962 r
.66552 .13716 .69009 .16714 .74302 .15852 .71907 .1269 Metetra
.668 .963 .757 r
.00095 .48363 .04268 .4607 .08901 .42294 .04885 .44357 Metetra
.76 .991 .785 r
.04885 .44357 .08901 .42294 .13615 .3796 .09764 .39773 Metetra
.796 .998 .796 r
.09764 .39773 .13615 .3796 .18354 .33389 .14668 .34947 Metetra
.796 .999 .805 r
.14668 .34947 .18354 .33389 .23078 .2891 .19551 .3022 Metetra
.766 .996 .816 r
.19551 .3022 .23078 .2891 .27766 .24814 .2439 .25893 Metetra
.698 .982 .826 r
.2439 .25893 .27766 .24814 .32421 .21321 .29185 .22192 Metetra
.586 .944 .825 r
.29185 .22192 .32421 .21321 .37062 .18565 .33955 .19251 Metetra
.431 .87 .803 r
.33955 .19251 .37062 .18565 .41723 .16586 .38736 .17113 Metetra
.262 .768 .76 r
.38736 .17113 .41723 .16586 .46444 .15337 .43568 .15726 Metetra
.124 .671 .715 r
.43568 .15726 .46444 .15337 .51264 .14678 .48496 .14945 Metetra
.48496 .14945 .51264 .14678 .56215 .14388 .53554 .14541 Metetra
.046 .614 .709 r
.53554 .14541 .56215 .14388 .61312 .14176 .58762 .14216 Metetra
.121 .672 .759 r
.58762 .14216 .61312 .14176 .66552 .13716 .64118 .13631 Metetra
.261 .77 .825 r
.64118 .13631 .66552 .13716 .71907 .1269 .69597 .12459 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003ooooooolQ
ooooo`00`?ooool01?l0000000000000003ooomLooooo`00`Oooool00ol00000ooooooooo`1Loooo
o`00`Oooool00ol00000ooooooooo`1Looooo`00`Oooool00ol00000ooooooooo`1Looooo`00`Ooo
ool00ol00000ooooooooo`1Looooo`00`?ooool00ol0000000000?ooo`0=ooooo`04o`0000000000
00000?ooodcooooo0031ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool0C?ooool0
0<Wooooo00?o00000000000000000P0000001@3oooooooooooooool00000oooo04gooooo003Aoooo
o`03o`00003ooooooooo04cooooo003Aooooo`03o`00003ooooooooo04cooooo003@ooooo`03o`00
00000000oooo04gooooo0035ooooo`03o`0000000000oooo00Wooooo00?o00000?ooooooool0C?oo
ool00<;ooooo00Oo0000000000000000ooooo`0000000000oooo05Oooooo0030ooooo`03o`000000
0000oooo00?ooooo00?o00000000003oool0Eoooool00;gooooo00Co0000000000000000oooo1Ooo
ool01?l00000ooooo`00003ooomFooooo`00^_ooool01?l0000000000000003oool8ooooo`04o`00
003ooooo00000?oooeKooooo002hooooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool0
1_ooool01Ol00000ooooooooool00000oooo05Gooooo002eooooo`04o`000000000000000?ooo`go
oooo00Ko00000?ooooooooooooooo`00003ooomDooooo`00/oooool00ol0000000000?ooo`0@oooo
o`07o`00003oooooooooooooool0000000000?ooo`1Cooooo`00Q_ooool00ol0000000000?ooo`03
ooooo`03o`00003ooooooooo00;ooooo00Co0000000000000000oooo6oooool01?l0000000000000
003ooolBooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0D_ooool008Gooooo00Go
00000?oooooooooo00000?ooo`06ooooo`06o`00003oooooooooooooool00000oooo6?ooool00ol0
000000000?ooo`02ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`1Aooooo`00QOooool01Ol00000ooooooooool00000oooo00[ooooo00?o00000?oo
ooooool05?ooool01?l0000000000000003ooolHooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool0DOooool008Gooooo00Go00000?oooooooooo00000?ooo`0:ooooo`03o`00003ooooo
oooo017ooooo00Co0000000000000000oooo6oooool00ol00000ooooooooo`03ooooo`03o`00003o
oooooooo053ooooo0025ooooo`05o`00003oooooooooo`00003oool01_ooool01Ol0000000000000
00000000oooo017ooooo00Go00000000003ooooo00000?ooo`0Looooo`03o`00003ooooooooo00?o
oooo00?o00000?ooooooool0D?ooool008Gooooo00Go00000?oooooooooo00000?ooo`06ooooo`03
o`00003ooooooooo013ooooo00Co0000000000000000oooo8?ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo04oooooo0026ooooo`03o`0000000000oooo00Oooooo00?o000000000000
00000P0000000`3oooooooooooooo`09ooooo`03o`0000000000oooo02?ooooo00?o00000?oooooo
ool01?ooool00ol0000000000?ooo`1?ooooo`00W_ooool01?l0000000000000003ooolUooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool0C_ooool009cooooo00Ko00000000003ooooo
ooooo`00003ooolUooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0COooool009Wo
oooo00Co0000000000000000oooo:_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
04cooooo002Gooooo`03o`0000000000oooo02gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`1<ooooo`00U?ooool01?l0000000000000003oool_ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool0Boooool0097ooooo00Co0000000000000000oooo0_ooool00ol00000
ooooooooo`0]ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0B_ooool008oooooo
00?o00000000003oool0=Oooool00ol00000ooooooooo`09ooooo`03o`0000000000oooo04[ooooo
002<ooooo`04o`000000000000000?ooocOooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`19ooooo`00R_ooool01Ol000000000000000000000oooo03Sooooo00?o00000?ooooooool0
2oooool00ol00000ooooooooo`18ooooo`00Qoooool01?l0000000000000003ooollooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool0B?ooool008Gooooo00?o00000000003oool0?ooo
ool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo04Oooooo001Rooooo`03o`0000000000
oooo01gooooo00Co0000000000000000oooo@_ooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo04Kooooo001Qooooo`05o`00003oooooooooo`00003oool06Oooool01ol0000000000000
003oooooooooo`00003oool0@_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo04Ko
oooo001Qooooo`05o`00003oooooooooo`00003oool05oooool00ol0000000000?ooo`18ooooo`03
o`00003ooooooooo00cooooo00?o00000000003oool03_ooool00ol0000000000?ooo`03ooooo`03
o`00003ooooooooo00;ooooo00Co0000000000000000oooo:Oooool0067ooooo00Go00000?oooooo
oooo00000?ooo`0Dooooo`04o`000000000000000?oood[ooooo00?o00000?ooooooool03_ooool0
0ol00000ooooooooo`0;ooooo`05o`00003oooooooooo`00003oool01_ooool01_l00000oooooooo
oooooooo00000?ooobSooooo001Qooooo`05o`00003oooooooooo`00003oool04_ooool01?l00000
00000000003ooom<ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool01?ooool00ol0
0000000000000002000000070?oooooooooo00000?oooooooooo00000?ooo`0:ooooo`03o`00003o
oooooooo02Oooooo001Qooooo`05o`00003oooooooooo`00003oool03oooool01?l0000000000000
003oool2ooooo`03o`00003ooooooooo04[ooooo00?o00000?ooooooool03oooool00ol00000oooo
ooooo`0:ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`0Wooooo`00
H_ooool00ol0000000000?ooo`0>ooooo`03o`0000000000oooo05;ooooo00?o00000?ooooooool0
3oooool00ol00000ooooooooo`0:ooooo`05o`00003oooooooooo`00003oool01_ooool01Ol00000
0000000000000000oooo02Wooooo001`ooooo`04o`000000000000000?oooeCooooo00?o00000?oo
ooooool04?ooool00ol00000ooooooooo`09ooooo`05o`00003oooooooooo`00003oool01_ooool0
0ol00000ooooooooo`0[ooooo`00KOooool01ol0000000000000003oooooooooo`00003oool0D_oo
ool00ol00000000000000006000000030?oooooooooooooo00[ooooo00?o00000?ooooooool02Ooo
ool00ol0000000000?ooo`07ooooo`03o`000000000000000080000000<0ooooooooooooool09_oo
ool006_ooooo00?o00000000003oool0Doooool00ol0000000000000000200000003052_oe000000
000000<0000000@0X:ooX:2_ojl00000oooo2oooool00ol0000000000?ooo`12ooooo`00J?ooool0
1?l0000000000000003ooom@ooooo`03o`000000000000000080000000<0D?nPo`00000000000`00
00002P1@oooo0000053ooonP[onPD?oooj2_oj1@ooooX:ooX000003oool<ooooo`03o`00003ooooo
oooo043ooooo001Vooooo`04o`000000000000000?ooodcooooo00?o00000000000000002@000000
402P[onPX:oo[j2_oj2P[on_X:ooX:2_ojl00000X:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo[`00
003oool<ooooo`03o`00003ooooooooo03oooooo001Sooooo`04o`000000000000000?ooo`;ooooo
00?o00000?ooooooool0?oooool00ol0000000000000000;0000000J0:2_ojm@[om@X:oo[e2_oe2P
[on_D:ooD:2_ojl00000D?oooj2_oj1@ooooX:ooX53ooonP[onPD?ooo`00001@ooooX:ooX53ooonP
[onPD?oooj2_oj1@ooooX:ooX000003oool;ooooo`03o`00003ooooooooo03oooooo001Qooooo`03
o`0000000000oooo03Gooooo00?o00000000000000004`0000009@1@[on_D?ooD000002P[onPD?oo
oj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj000000X:oo
X:2_ojnP[onPX:oo[j2_oj2P[on_00000:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo
[`00003oool02oooool00ol00000ooooooooo`0nooooo`00G_ooool01?l0000000000000003oool`
ooooo`03o`0000000000000000P0000003L0X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe00
0000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_00000:2_ojm@
[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00001@
ooooX:ooX53ooonP[onPD?ooo`00001@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53oool0
0000oooo00cooooo00?o00000000003oool0?Oooool005cooooo00Ko00000000003oooooooooo`00
003ooolZooooo`03o`0000000000000000@000000480X:oo[e2_oe2P[on_D:ooD000001@[om@D?oo
oe2_oe1@ooooD:ooD53ooom@[om@D?oooe2_oe1@ooooD:ooD53ooom@[om@D?ooo`00001@[on_D?oo
D52_ojm@oom@D:oo[e3ooe1@[on_D?ooD52_ojm@oom@D:oo[e3ooe000000X:ooX53ooonP[onPD?oo
oj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53ooonP[onP00000:2_oj2P[on_X:oo
X:2_ojl00000X:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX000003oool;oooo
o`03o`00003ooooooooo03gooooo001Iooooo`04o`000000000000000?ooobSooooo00?o00000000
0000000010000000BP2P[onPD?oooj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53o
ool00000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_00000:2_
ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@00000:2_
oj1@ooooX:ooX53oool00000D?oooj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53o
ool00000oooo2oooool00ol00000ooooooooo`0looooo`0000<0ooooooooooooool0:?ooool00ol0
000000000?ooo`03ooooo`03o`00003ooooooooo00;ooooo00Co0000000000000000oooo7?ooool0
1?l0000000000000003ooolUooooo`03o`0000000000000000D0000004/0D:oo[moOgmm@[on_gmoO
g`00001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@0000
052_oe1@ooooD:ooD53ooom@[om@D?oooe2_oe1@ooooD:ooD53ooom@[om@D?oooe2_oe1@oooo0000
052_ojm@oom@D:oo[e3ooe1@[on_D?ooD52_ojm@oom@D:oo[e3ooe1@[on_D?ooD000002P[onPD?oo
oj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53ooonP[onPD?ooo`00002P[on_X:oo
X:2_ojnP[onP00000:2_oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj000000100000000`3ooooooooo
ooooo`09ooooo`03o`00003ooooooooo03_ooooo000Zooooo`05o`00003oooooooooo`00003oool0
1_ooool01_l00000oooooooooooooooo00000?oooaWooooo00Go00000000003ooooo00000?ooo`0Q
ooooo`03o`0000000000000000D0000004P0X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onPX?ooo`00001@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@
oooo00000:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@
[om@0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00002P
[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000002P
[onPD?oooj2_oj00000700000006092@T92P[onPT92@T:2_oj000000oooo2oooool00ol00000oooo
ooooo`0kooooo`008oooool00ol00000000000000002000000070?oooooooooo00000?oooooooooo
00000?ooo`0:ooooo`03o`00003ooooooooo01Gooooo00Co0000000000000000oooo8Oooool00ol0
0000000000000005000000120=oOgmm@[on_gmoOge2_ojoOgmoOD:oo[moOgmm@[on_gmoOge2_ojoO
gmoOD:oo[moOgmm@[on_gmoOg`00001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P
[on_D:ooD:2_ojm@[om@0000052_oe1@ooooD:ooD53ooom@[om@D?oooe2_oe1@ooooD:ooD53ooom@
[om@D?oooe2_oe1@oooo0000052_ojm@oom@D:oo[e3ooe1@[on_D?ooD52_ojm@oom@D:oo[e3ooe1@
[on_D?ooD000002P[onPD?oooj2_oj1@ooooX:ooX53ooonP[onP00002P0000003P2P[onPD:oo[j2_
oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000oooo2oooool00ol00000oooo
ooooo`0jooooo`00:_ooool01Ol00000ooooooooool00000oooo00[ooooo00?o00000?ooooooool0
4oooool00ol0000000000?ooo`0Qooooo`03o`0000000000000000D0000002X0X:oo[j3ooj2P[on_
00000:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP
X?ooo`00001@ooooX:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@oooo
00000:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl0000J0000000I052_X:nP[onPD:nP[j2_oj1@
[j2_X:ooX52_X:l00000T92@T:2_oj000000X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P
[onPT92@T:2_oj2@T92@00000?ooo`0<ooooo`03o`00003ooooooooo03Wooooo000Zooooo`05o`00
003oooooooooo`00003oool01_ooool01Ol000000000000000000000oooo01;ooooo00Co00000000
00000000oooo8Oooool09ol000000000053oX?m@oom@D?nPo`0000000000X?ooX=3@d=2PoonPd=3@
d:3ooj3@d=3@X?ooX000003OgmoOD:oo[moOgmm@[on_gmoOge2_ojoOgmoOD:oo[moOgmm@[on_gmoO
ge2_ojoOgmoOD:oo[moOgml00000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000000<0000000e
051@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@oe000000D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:oo
D:1@oe1@[om@X53oD52_oe2PD?m@00000:1@oe30`<30X53oD<30`<2PD?m@`<30`:1@oe30`<30X53o
D<30`<2PD?m@`<30`:1@oe30`<3000000:2_oj000000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:oo
X52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000003oool02oooool00ol0000000000?ooo`0iooooo`00
:_ooool01Ol00000ooooooooool00000oooo00Kooooo00?o00000?ooooooool04_ooool00ol00000
00000?ooo`02ooooo`03o`00003ooooooooo01gooooo023o00000000002P[on_D?nPD:2_ojl00000
00000:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojl0000000000:2_oj2Poooo
X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000P000000480D:nP[j2_oj1@
[j2_X:ooX52_X:nP[onP00000:2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP
[onPD:nP[j2_oj1@[j2_0000052_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@
[j2_X:ooX000002P[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP
[onP00000:2_oj000000X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@
T92@X:ooX000003oool<ooooo`03o`00003ooooooooo03Sooooo000[ooooo`03o`0000000000oooo
00Oooooo00?o00000000000000000P0000000`3oooooooooooooo`0:ooooo`04o`00000000000000
0?ooob7ooooo00Ko0000000000000000D?nPoe3ooe0000020000000G0:3ooj3@d=3@X?ooX=3@d=2P
oonPd=3@d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj3@d=3@0000052_ojoOgmoOD:oo[moOgmm@
[on_gmoOge2_ojl000000`000000C02o_knoD:oo[`00002P[on_X:ooX:2_ojnP[onPX:oo[j2_oj2P
[on_X:ooX:2_ojnP[onPX:oo[j2_oj2P[on_00000:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojm@
D?m@X:oo[e1@oe2P[on_D53oD:2_ojl00000X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2P
D?m@D:ooD:1@oe1@[om@00000<30`<2PD?m@`<30`:1@oe30`<30X53oD<30`<2PD?m@`<30`:1@oe30
`<30X53oD<30`<2PD?m@00000000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@
[on_X:ooX52_ojnP[onPD:oo[`00003oool<ooooo`03o`00003ooooooooo03Oooooo0014ooooo`04
o`000000000000000?ooob;ooooo00Go00000000001@oj1@X:oo[`0000030000000E0:3ooj2P[on_
X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP
00000:2_oj2Poooo000000<000000500X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX000002P[onP
D:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onP00000:2_oj1@[j2_
X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj000000X:ooX52_X:nP[onP
D:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_0000052_X:nP[onPD:nP[j2_oj1@[j2_
X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:l0000000000:2_oj2@T92@X:ooX92@T92P[onP
T92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@00000?ooo`cooooo00?o00000?oooooo
ool0=oooool004;ooooo00Ko00000000003oooooooooo`00003ooolPooooo`03o`00000000000000
00@0000001D0_kno_j3ooj2o_kno00000=3@d=2PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@
d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj0000000P000000E02o_knoD:oo[kno_km@[on__kno
_e2_ojno_knoD:oo[kno_km@[on__kno_e2_ojl00000X:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo
[j2_oj2P[on_X:ooX:2_ojnP[onP0000051@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@oe2P[on_D53o
D:2_ojm@D?m@X:oo[e1@oe000000D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53o
D52_oe2PD?m@D:ooD0000030`<30X53oD<30`<2PD?m@`<30`:1@oe30`<30X53oD<30`<2PD?m@`<30
`:1@oe30`<3000000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo
[j2_oj1@[on_00000?ooo`gooooo00?o00000?ooooooool0=_ooool003oooooo00Co000000000000
0000oooo8oooool06ol0000000000000002Poj3oX?ooX:3oX?l0000000000=oOgmnPoooogmoOgj3o
oooOgmoO00000:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[`00
00020000001H0:2_ojl00000[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_
[jnP[onP[jn_[`00001@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_
oj1@[j2_0000052_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_
X:l00000D:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onP00000:2_
oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj0000000000092@
T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onP00000?oo
o`cooooo00?o00000?ooooooool0=_ooool003gooooo00?o00000000003oool09Oooool06Ol00000
X:ooX53oX?nP[onPD?nPo`0000000000X?ooX;no_knPoonP_kno_j3ooj2o_knoX?ooX;no_kl00000
d=3@d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj0000000P000000F`30`<30X:oo[l30`<2P[on_
`<30`000002o_knoD:oo[kno_km@[on__kno_e2_ojno_knoD:oo[kno_km@[on__kno_e2_ojno_kno
00000:2_oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj000000
D53oD:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@oe2P[on_00000:1@oe1@[om@
X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe000000X53oD<30`<2PD?m@
`<30`:1@oe30`<30X53oD<30`<2PD?m@`<30`:1@oe30`<3000000000001@[on_X:ooX52_ojnP[onP
D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000003oool03Oooool00ol00000
00000?ooo`0eooooo`00>_ooool01Ol000000000000000000000oooo02Cooooo07Wo00000000002P
oj3oX?ooX:3oX?nPoonP00000=oOgmnPoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3ooooO
gmoO00000:3ooj2P[on_X?ooX:2_ojnPoonP00000000002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P
[on_/;2`/:2_ojl00000[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP
[onP[jn_[`00001@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj00
0000X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX000002P
[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:l00000D:nP[j2_oj1@
[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onP00000:2_oj000000X:ooX92@T92P
[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T9000000oooo00gooooo
00?o00000?ooooooool0=?ooool003Sooooo00?o00000000003oool00oooool00ol00000oooooooo
o`0Pooooo`0Ho`0000000000D?nPoj2_oj1@oj3oX:ooX00000000000_kno_j3ooj2o_knoX?ooX;no
_knPoonP_kno_j3ooj2o_knoX?ooX;no_knPoonP_kno_`00003@d=3@00000P000000H@2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00001@[on__kno_e2_ojno_knoD:oo
[kno_km@[on__kno_e2_ojno_knoD:oo[kno_km@[on_00000:2_ojnP[onPX:oo[j2_oj2P[on_X:oo
X:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX:2_ojl00000X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@X:oo
[e1@oe2P[on_D53oD:2_ojm@D?m@0000052_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:oo
D:1@oe1@[om@X53oD52_oe000000`<30`:1@oe30`<30X53oD<30`<2PD?m@`<30`:1@oe30`<30X53o
D<30`<000000`<30`000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:oo
X52_ojnP[onPD:oo[`00003oool03Oooool00ol00000ooooooooo`0dooooo`00=Oooool01?l00000
00000000003ooolWooooo`1io`00002Poj3oX?ooX:3oX?nPoonP00000000002PoooogmoOgj3ooooO
gmoOX?ooomoOgmnPoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3oool0000000000;2`/;2P
[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/000002P
[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP00000:2_oj1@
[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[`00001@[j2_X:ooX52_X:nP
[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_0000052_X:nP[onPD:nP[j2_oj1@
[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:l00000D:nP[j2_oj1@[j2_X:ooX52_X:nP
[onPD:nP[j2_oj1@[j2_X:ooX000002P[onPD:nP[`00002@T92@X:ooX92@T92P[onPT92@T:2_oj2@
T92@X:ooX92@T92P[onPT92@T0000003000000030?oooooooooooooo00_ooooo00?o00000?oooooo
ool0<oooool003;ooooo00?o00000000000000000P0000000`3oooooooooooooo`0Tooooo`1do`00
00000000X:ooX53oX?nP[onPD?nPo`00002o_knoX?ooX;no_knPoonP_kno_j3ooj2o_knoX?ooX;no
_knPoonP_kno_j3ooj2o_knoX?ooX;no_kl0000000000;no_kl00000`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00001@[on__kno_e2_
ojno_knoD:oo[kno_km@[on__kno_e2_ojno_knoD:oo[kno_kl00000X:ooX:2_ojnP[onPX:oo[j2_
oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX000001@D?m@X:oo[e1@oe2P[on_D53oD:2_
ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojl00000X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_
oe2PD?m@D:ooD:1@oe1@[om@X53oD000002PD?m@`<30`:1@oe30`<30X53oD<30`<2PD?m@`<30`:1@
oe30`<3000000<30`<2PD?m@0000052_ojnP[onPD:oo[j2_oj000006000000050:1@X:1@[on_X52P
X000003oool03_ooool00ol00000ooooooooo`0booooo`00<?ooool00ol0000000000?ooo`0Yoooo
o`06o`0000000000X?ooX:3oX?nPoonP00000`000000>P2PoooogmoOgj3ooooOgmoOX?ooomoOgmnP
oooogmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOg`00002`/;2`X:oo[k2`/;2P[on_00000:2_ojn`
/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[`00002_
[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_0000052_X:nP
[onPD:nP[j2_oj1@[j2_X:ooX52_X:l0000b0000000=0:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_
ojn@T92@X:oo[i2@T92P[on_00000?ooo`0=ooooo`03o`00003ooooooooo03;ooooo000=ooooo`04
o`000000000000000?oooacooooo00Co0000000000000000oooo:_ooool00ol00000000000000004
0000000d0<o?clnPooooclo?c`00002PoonP_kno_j3ooj2o_knoX?ooX;no_knPoonP_kno_j3ooj2o
_knoX?ooX00000000000`<30`;no_ko0`<30_kno_l30`<2o_kno00000<30`<2P[on_`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`000002o_knoD:oo[kno_km@
[on__kno_e2_ojno_knoD:oo[kno_km@[on__kno_`0000P000000400X53oX52_ojnPD?nPD:oo[j1@
oj1@[on_00000:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD000
001@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@00000;2`
/;2PD?m@/;2`/:1@oe2`/;2`X53oD;2`/;2PD?m@/;2`/000002`/;2`X53oD;2`/;000000X52PX52_
ojnPD:2PD:oo[j1@X:1@[on_X52PX52_ojnPD:2PD:oo[j1@X:1@[on_X52PX52_ojl00000oooo3Ooo
ool00ol0000000000?ooo`08ooooo`03o`0000000000oooo02Oooooo000>ooooo`03o`00003ooooo
oooo01[ooooo00Co0000000000000000oooo:_ooool02Ol0000000000000002PoonPX?nPoj3ooj00
000000000=oOg`04gmoOg`0/g`0000000000gmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOg`000000
0000X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;000000/;2`/:2_ojn`/;2`X:oo[k2`/;2P
[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`00000:2_oj2_[jn_X:ooX:n_[jnP
[onP[jn_[j2_oj0000030000001:0:2_ojnOWinO0000092@T92P[on_T92@T:2_ojn@T92@X:oo[i2@
T92P[on_T92@T:2_ojn@T92@X:oo[i2@T9000000Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_
ojn?Shn?D:oo[hn?Shm@[on_0000052_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?
Shm@[on_Shn?Se2_ojl00000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_0000052_
ojn?Shn?D:oo[`00002P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@
T92P[on_T92@T000003oool>ooooo`03o`00003ooooooooo00Gooooo00Go00000?oooooooooo0000
0?ooo`0Vooooo`001_ooool00ol00000000000000002000000050?ooooooooooooooo`00003oool0
6?ooool01?l0000000000000003oool2ooooo`03o`00003ooooooooo02Oooooo03Ko00000<o?clnP
oonPclo?cj3ooj3?clo?00000:3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooo`000000
0000X?ooX;no_knPoonP_kno_`000030`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o
_kno`<30`000002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojl00000D:oo[kno_kl000030000001>0:2_ojm@[j1@X:oo[e2_X52P[on_D:nPD:2_
ojl00000D:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nP0000052_
oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD000002PD?m@D:ooD:1@
oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@00000:1@oe2`/;2`X53oD;2`
/;2PD?m@/;2`/:1@oe2`/;2`X53oD000002PD?m@/;2`/:1@oe000000D:oo[j1@X:1@[on_X52PX52_
ojnPD:2PD:oo[j1@X:1@[on_X52PX52_ojnPD:2PD:oo[j1@X:000000oooo3_ooool00ol00000oooo
ooooo`05ooooo`05o`00003oooooooooo`00003oool09_ooool000kooooo00?o00000?ooooooool0
5Oooool00ol0000000000?ooo`0^ooooo`08o`00002PoonPX?nPoj3ooj2Poj3o00000000003Ogml;
gmoOg`0Pg`00002Poooo00000000002`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P
[on_/;2`/:2_ojn`/;2`00000;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`
/;2`X:oo[k2`/;0000030000001C0:2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inO
WinP[on_00000:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_
ojl00000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?000008n?
Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shl00000Shn?Se2_
ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojl00000D:oo[hn?Shm@[on_Shn?S`00002@T92@X:oo[i2@
T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[`00003oool03_ooool0
0ol00000ooooooooo`04ooooo`05o`00003oooooooooo`00003oool09_ooool000kooooo00?o0000
0?ooooooool04_ooool01?l0000000000000003oool^ooooo`0bo`0000000000clo?cj3ooj3?clo?
X?ooX000003?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?
X?ooo`0000000000_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30
_kno_l30`<2o_kno`<30`000002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00002
0000001G0:2_ojnOWinO0000052_X52P[on_D:nPD:2_ojm@[j1@X:oo[e2_X52P[on_D:nPD:2_ojm@
[j1@X:oo[e2_X5000000X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@
[on_00000:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD000001@
[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@00000;2`/;2P
D?m@/;2`/:1@oe2`/;2`X53oD;2`/;2PD?m@00000:1@oe2`/;2`X53oD;2`/;000000X52PX52_ojnP
D:2PD:oo[j1@X:1@[on_X52PX52_ojnPD:2PD:oo[j1@X:1@[on_X52PX52_ojl00000oooo00oooooo
00?o00000?ooooooool00oooool01Ol00000ooooooooool00000oooo02Kooooo000=ooooo`03o`00
00000000oooo017ooooo00?o00000000003oool00_ooool00ol00000ooooooooo`0[ooooo`08o`00
002Poj3oX?ooX:3oX?nPoonPX?nPo`00003Ogml=gmoOg`0Kg`000030`<3000000;2`/;2P[on_/;2`
/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojl00000X:oo
[k2`/;2P[on_/;2`/:2_ojn`/;2`00000080000005/0X:ooX:2PX:2P[onPX:2PX:2_oj2PX:2P0000
0:2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOW`00002@T92@X:oo
[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@000008n?Shm@[on_Shn?
Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[`00001@[on_Shn?Se2_ojn?Shn?D:oo
[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_0000052_ojn?Shn?D:oo[hn?Shm@[on_Shn?
Se2_ojl00000D:oo[hn?Shm@[on_Shn?Se2_ojl00000X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo
[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T9000000oooo00kooooo00?o00000?ooooooool00ooo
ool01Ol00000ooooooooool00000oooo02Kooooo000>ooooo`03o`00003ooooooooo00gooooo00Co
0000000000000000oooo<Oooool0;_l00000X?ooX<o?clnPoonPclo?c`0000000000clo?cj3oooo?
clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?c`0000000000X:oo[lo?clnP
[on_00000<30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o
_kno`<30`;no_kl00000`<30`:2_ojl000020000001N0:2_ojnOWinOX:oo[inOWinP[on_WinOWj2_
ojnOWinOX:oo[`00002P[on_D:nPD:2_ojm@[j1@X:oo[e2_X52P[on_D:nPD:2_ojm@[j1@X:oo[e2_
X52P[on_0000052_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_
ojl00000X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe000000X53oD52_
oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD000002PD?m@/;2`/:1@
oe2`/;2`X53oD;2`/;2PD?m@00000:1@oe2`/;2`X53oD;2`/;2PD?m@0000052_ojnPD:2PD:oo[j1@
X:1@[on_X52PX52_ojnPD:2PD:oo[j1@X:1@[on_X52PX52_ojnPD:2P00000?ooo`kooooo00?o0000
0000003oool01?ooool00ol0000000000?ooo`0Wooooo`006oooool01?l0000000000000003ooolc
ooooo`07o`00002Poj3oX?ooX:3oX?nPoonP00000=oOg`0=gmoOg`0Hg`00002o_kno`<30`;no_ko0
`<30_kno_l30`<000000/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P
[on_/;2`/:2_ojn`/;2`00000P000000H@2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_
oj2PX:2PX:ooX:2PX:2P[onP000009nOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_
ojnOWinOX:oo[inOWil00000T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@
T92P[on_0000052_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?S`00
002?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?000008n?
Shm@[on_Shn?Se2_ojn?Shn?D:oo[`00001@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shl00000T92@T:2_
ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T000003oool04?ooool0
0ol00000ooooooooo`0/ooooo`006Oooool00ol0000000000?ooo`02ooooo`03o`00003ooooooooo
02oooooo00Ko00000000002PoonPclo?cj3ooj0000020000002:0<o?clnPooooclo?cj3oooo?clo?
X?ooolo?clnPooooclo?cj3oooo?clo?X?ooo`0000000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?c`00002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno
00000000002`/;2`00000:2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_
WinOWj2_ojnOWinOX:oo[`00002P[on_D:nPD:2_ojm@[j1@X:oo[e2_X52P[on_D:nPD:2_ojm@[j1@
X:oo[e2_X5000000X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_
X53oX000001@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD000001@[om@
X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@00000;2`/;2PD?m@
/;2`/:1@oe2`/;2`00000000002PD?m@/;2`/:1@oe2`/;2`X53oD;2`/;000000X52PX52_ojnPD:2P
D:oo[j1@X:1@[on_X52PX52_ojnPD:2PD:oo[j1@X:1@[on_X52PX52_ojl00000oooo3oooool00ol0
0000ooooooooo`0/ooooo`005_ooool01?l0000000000000003oooleooooo`04o`00002PoonPX?nP
o`0000<0000000@0gmoOgmoOgml00000gmoO2MoOgml0I=l00000`<30`;no_ko0`<30_kno_l30`<2o
_kno`<30`;no_ko0`<30_kno_`00002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`
/;2`X:oo[`00002P[on_/;2`/:2_ojn`/;2`00000:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2P
X:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2P00000:2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnO
WinOX:oo[inOWinP[on_WinOWj2_ojl00000X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P
[on_T92@T:2_ojn@T92@000008n?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?
Shn?D:oo[`00001@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shl0
0000Shn?Se2_ojl000020000000I052_ojl00000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?0000092@
T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_00000?oo
o`0@ooooo`03o`00003ooooooooo02_ooooo000Eooooo`03o`0000000000oooo03Kooooo02go0000
00000000000000000:3oX:3ooj3o00000=oOgmnPoonPgmoOgj3ooj00000000000:3oooo?clo?X?oo
olo?clnPooooclo?cj3oool00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?00000;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<3000000000002`/;001;2`
/;00AK000000WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinO
Wj2_ojnOWinO0000052_X52P[on_D:nPD:2_ojm@[j1@X:oo[e2_X52P[on_D:nPD:2_ojm@[j1@X:oo
[`00001@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_0000
0:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@00000:1@oe1@[om@X53o
D52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD00000020000000M0;2`/;2PD?m@/;2`
/:1@oe2`/;2`00000;2`/;2PD?m@/;2`/:1@oe2`/;2`X53oD000001@[on_X52PX52_ojnPD:2PD:oo
[j1@X:1@[on_X52PX52_ojnPD:2PD:oo[j1@X:1@[on_X52PX000003oool03oooool00ol00000oooo
ooooo`0[ooooo`005Oooool01?l0000000000000003ooolcooooo`09o`000000000000000:3oooo?
clo?X?ooolo?cll00000gmoO00KOgmoO00?O00000000003Ogml00]oOgml0HMl0000000000<30`<2o
_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno00000:2_ojn`
/;2`X:oo[k2`/;2P[on_00000000002`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[`00002P
X:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX000002O
WinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO0000092@T92P
[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[`00001@[on_Shn?Se2_ojn?
Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shl00000Shn?Se2_ojn?Shn?D:oo[hn?Shm@
[on_Shn?Se2_ojl000000P000000801@[on_0000052_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojl0
0000D:oo[hn?Shm@[on_Shn?Se2_ojl00000X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P
[on_T92@T:2_ojn@T92@X:oo[i2@T9000000oooo4?ooool00ol0000000000?ooo`0Zooooo`005Ooo
ool01Ol0000000000?ooool00000oooo037ooooo02co00000:3oX:3ooj3oX?nPX?ooX?nPoj2PoonP
o`00003OgmoOX?ooX=oOgmnPoonPgmoOgj3ooj3OgmoOX?ooX=oOgmnPoonP00000<o?cll00000clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[`000030`<30_kno_l30`<2o_kno00000;2`/0Z`/;2`02F`000009nOWinP[on_WinOWj2_ojnOWinO
X:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_00000:2_ojm@[j1@X:oo[e2_X52P[on_
D:nPD:2_ojm@[j1@X:oo[e2_X52P[on_D:nPD000002PD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nP
000000d0000000/0X53oD52_oe2PD?m@D:ooD000001@[om@X53oD52_oe2PD?m@D:ooD00000020000
000P052_oe2PD?m@D:ooD:1@oe1@[om@00000;2`/;2PD?m@/;2`/:1@oe2`/;2`X53oD;2`/;000000
/;2`/:1@oe2`/;2`X53oD;2`/;000000X52PX52_ojnPD:2PD:oo[j1@X:1@[on_X52PX52_ojnPD:2P
D:oo[j1@X:000003000000030?oooooooooooooo00gooooo00?o00000000003oool0:_ooool000co
oooo00Co0000000000000000oooo1Oooool01_l00000oooooooooooooooo00000?oooboooooo00Wo
00000:3oooo?clo?X?ooolo?clnPooooclo?c`00003Ogml02]oOgml0?ml0000000000;no_ko0`<30
_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno
`<30`000002`/;2`00000000002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`
X:oo[k2`/;000000X:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2P
X:ooX:2PX:2P[onP000009nOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOW`0000090000
000?052_ojn@T92@D:oo[i2@T91@[on_T92@T000002?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?
000000`0000001T0Shn?Se2_ojn?Shn?D:oo[hn?Shl00000Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_
Shn?S`00002?Shn?D:oo[hn?Shm@[on_Shn?S`00002@T92@X:oo[i2@T92P[on_000000H0000000D0
X:oo[i2@T92P[on_00000?ooo`0@ooooo`03o`00003ooooooooo02Wooooo000=ooooo`03o`00003o
oooooooo00Cooooo00?o00000000003oool00oooool00ol00000ooooooooo`0/ooooo`0[o`00002P
oj2PoonPoj3oX:3ooj3oX?nPX?ooX?l00000gmoOgj3ooj3OgmoOX?ooX=oOgmnPoonPgmoOgj3ooj3O
gmoOX?ooX=oOgml00000X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll0000000000;2`/00>/;2`/00D/000002P
[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOW`00001@
[j1@X:oo[e2_X50000050000000M052_ojno_knoD:oo[`00002PD?m@_kno_j1@oe2o_knoX53oD;no
_knPD?m@_kno_j1@oe2o_knoX53oD;no_knPD?m@00000:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@
oe1@[om@X53oD52_oe0000000P0000001`1@[j1@X53oD52_X52PD?m@D:nPD:1@oe0000005`000000
3@2`/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53oD;2`/;1@D?m@/;2`/000003oool04?ooool0
0ol00000ooooooooo`0Xooooo`001Oooool00ol00000000000000002000000050?oooooooooooooo
o`00003oool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo02[ooooo00Wo0000
0:3oooo?clo?X?ooolo?clnPooooclo?c`00003Ogml02]oOgml0=]l00000`<30`<o?clo0`<300000
0<30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30
`;no_kl00000X:oo[`00002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo
[k2`/;2P[on_/;2`/:2_ojl00000X:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:oo
X:2PX:2P[onPX:2PX00000@000000200X:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_
WinOW`00002@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojl00000
D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[`000080000002h0D:oo[hn?Shl00000Shn?Se2_ojn?
Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_0000052_ojn?Shn?D:oo[hn?Shm@
[on_Shn?Se2_ojn?Shn?000008n?Shm@[on_Shn?Se2_ojl00000X:oo[i2@T92P[on_T92@T:2_ojn@
T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T9000000oooo4Oooool00ol00000oooooooo
o`0Wooooo`003Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool0:?ooool0;_l00000X?nPX?ooX?nPoj2PoonPoj3oX:3ooj3o00000=oOgmnPoonPgmoO
gj3ooj3OgmoOX?ooX=oOgmnPoonPgmoOgj3ooj3OgmoO00000:2_ojo0`<30X:oo[l30`<2P[on_0000
0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000000
0<o?cln_[jn_clo?c`00002`/;0>/;2`/00;/000002OWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO
X:oo[inOWil000000P0000008P2OWinOX:oo[`00001@[on__kno_e2_ojno_knoD:oo[kno_km@[on_
_kno_e2_ojno_knoD:oo[kno_kl00000_kno_j1@oe2o_knoX53oD;no_knPD?m@_kno_j1@oe2o_kno
X53oD;no_knPD?m@_kno_`00001@[om@X53oD52_oe0000020000000b052_oe2PD?m@D:ooD:1@oe1@
[om@0000052_X52PD?m@D:nPD:1@oe1@[j1@X53oD52_X52PD?m@D:nPD:1@oe1@[j1@X53oD52_X500
0000[jn_[j1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[`00002_[jn_X53oD:n_[jnPD?m@[jn_[`00002`
/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53oD000003o
ool@ooooo`03o`00003ooooooooo02Oooooo000=ooooo`03o`00003ooooooooo00Cooooo00?o0000
0000003oool01_ooool00ol00000ooooooooo`0Vooooo`09o`00002Pooooclo?cj3oooo?clo?X?oo
olo?cll00000gmoO00[OgmoO03;O00000<30`<3?clo?`<30`<o?clo0`<30clo?cl30`<000000`<30
`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<000000_kno_j2_ojno_knoX:oo
[kno_knP[on_00000:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`
/:2_ojn`/;2`X:oo[`00002PX:2PX:ooX:2PX:2P[onPX:2PX0000080000005T0WinOWj2_oj2OWinO
X:ooX9nOWinP[onP000009nOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO
X:oo[`00001@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T9000000
Shn?S`0000000000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_0000052_ojn?Shn?
D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?S`00002?Shn?D:oo[hn?Shm@[on_
Shn?Se2_ojn?Shn?D:oo[`00001@[on_Shn?Se2_ojn?Shn?0000092@T92P[on_T92@T:2_ojn@T92@
X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_00000?ooo`0Aooooo`03o`0000000000
oooo02Kooooo000<ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`0Tooooo`0ao`00002Poj2PoonPoj3oX:3ooj3oX?nPX?ooX?l00000gmoOgj3ooj3O
gmoOX?ooX=oOgmnPoonPgmoOgj3ooj3OgmoOX?ooX=oOgml00000X:oo[l30`<2P[on_`<30`:2_ojo0
`<30X:oo[l30`<2P[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000000002_
[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_00000;2`/00>/;2`/004/000002P[on_WinOW`000080
000002<0WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO00000;no_km@[on__kno_e2_
ojno_knoD:oo[kno_km@[on__kno_e2_ojno_knoD:oo[`00002PD?m@_kno_j1@oe2o_knoX53oD;no
_knPD?m@_kno_j1@oe2o_knoX53oD00000020000000g0:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@
oe1@[om@X53oD52_oe2PD?m@00000:1@oe1@[j1@X53oD52_X52PD?m@D:nPD:1@oe1@[j1@X53oD52_
X52PD?m@D:nPD:1@oe000000X53oD:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_[jl00000[jn_[j1@
oe2_[jn_X53oD000001@D?m@/;2`/51@oe2`/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53oD;2`
/;1@D?m@00000?ooo`0Booooo`03o`00003ooooooooo02Gooooo000=ooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0Rooooo`09o`00002Pooooclo?
cj3oooo?clo?X?ooolo?cll00000gmoO00[OgmoO02kO00000<30`<3?clo?`<30`<o?clo0`<30clo?
cl30`<3?clo?`<30`<o?clo0`<3000000<30`<2o_kno`<30`;no_ko0`<30_kno_`00002P[on__kno
_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo
[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_00000P0000008`2OWinOX:ooX9nOWinP[onP
WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinO00000:2_ojnOWinOX:oo[inOWinP[on_
WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOW`00002@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@
00000080000003/0T92@T52_ojl00000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_
Shn?Se2_ojn?Shn?000008n?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?
D:oo[`00001@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojl00000D:oo[hn?Shm@[on_
00000:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@
00000?ooo`0Aooooo`03o`00003ooooooooo02Gooooo000Cooooo`03o`0000000000oooo00[ooooo
00?o00000?ooooooool08?ooool01_l00000X?nPX?ooX?nPoj2PoonPo`0000<0000002`0X?ooX=oO
gmnPoonPgmoOgj3ooj3OgmoOX?ooX=oOgmnPoonPgmoOg`00002P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000:2_ojo?clo?X:oo[`0000000000clo?cjn_
[jo?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_00000;2`/0Z`/;2`02F`0000
0000002_[jn_000009nOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo
[inOWinP[on_0000052_ojno_knoD:oo[kno_km@[on__kno_e2_ojno_knoD:oo[kno_km@[on__kno
_e2_ojl00000X53oD;no_knPD?m@00000080000003h0X53oD;no_knPD?m@_kno_j1@oe2o_kno0000
052_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@0000052_X52PD?m@D:nP
D:1@oe1@[j1@X53oD52_X52PD?m@D:nPD:1@oe1@[j1@X53oD52_X5000000[jn_[j1@oe2_[jn_X53o
D:n_[jnPD?m@[jn_[j1@oe000000X53oD:n_[jnPD?m@[jn_[`00002`/;2`D53oD;2`/;1@D?m@/;2`
/51@oe2`/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`00000?oooa;ooooo00?o00000?ooooooool0
9?ooool001?ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0Nooooo`04o`00002P
ooooclo?c`0000<0000000H0d=3@d=oOgmo@d=3@00000000003Ogml6gmoOg`1>g`000030`<30clo?
cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<000000`<30
`000002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[`00002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojl0000000000:n_[jnP[on_[jn_
[j2_ojl00000WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinO
Wj2_oj000000WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_0000
0`000000@P2@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T9000000Shn?Se2_ojn?Shn?
D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_0000052_ojn?Shn?D:oo[hn?Shm@[on_
Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?S`00002?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?
D:oo[hn?Shl00000Shn?Se2_ojn?Shn?0000092@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_
T92@T:2_ojn@T92@X:oo[i2@T92P[on_00000?oooa;ooooo00?o00000?ooooooool08oooool001?o
oooo00?o00000000003oool03?ooool00ol00000ooooooooo`0Looooo`08o`000000000000000000
003?clo?clo?c`00003Ogml5gmoOg`0[g`0000000000X?ooX=oOgmnPoonPgmoOg`00002P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<300000
0000002_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_clo?
cjn_[jo?clo?00000;2`/005/;2`/00S/00000000000[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`0000
0:2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO0000
0;no_km@[on__kno_e2_ojno_knoD:oo[kno_km@[on__kno_e2_ojl000000`000000A02o_knoX53o
D;no_knPD?m@_kno_j1@oe2o_knoX53oD;no_knPD?m@_kno_j1@oe000000X53oD52_oe2PD?m@D:oo
D:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe000000X53oD52_X52PD?m@D:nPD:1@oe1@[j1@X53o
D52_X52PD?m@D:nPD:1@oe1@[j1@X53oD000002PD?m@[jn_[j1@oe2_[jn_X53oD:n_[jnPD?m@[jn_
[j1@oe000000X53oD:n_[jnPD?m@0000051@oe2`/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53o
D;2`/;1@D?m@/;2`/51@oe000000oooo4_ooool00ol0000000000?ooo`0Sooooo`004oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo01[ooooo00?o00000000003?cll00lo?cll0F<l0
0000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000000003OgmoO00000<30`<3?
clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?cll0
0000`<30`000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP
[on__kno_j2_ojno_kno00000;2`/;2P[on_/;2`/:2_ojl0000000000:n_[jnP[on_[jn_[j2_ojn_
[jn_X:oo[jn_[jnP[on_[jn_[`00002P[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2O
WinOX:ooX9nOWinP[onPWinOW`00002P[on_WinOWj2_ojnOWinOX:oo[inOWil000020000001909nO
WinP[on_WinOW`00002@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_
ojl00000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?000008n?
Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[`00001@[on_Shn?Se2_
ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?000008n?Shm@[on_00000:2_ojn@T92@X:oo[i2@
T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@00000?ooo`0Aooooo`03o`00
00000000oooo02?ooooo000Cooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool06?oo
ool00ol00000clo?clo?c`03clo?c`03c`00003OgmoOgmoO00WOgmoO04[O00000000002P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<300000
0:2_oj2o_knoX:ooX000003?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_clo?
cjn_[jo?clo?[jn_[lo?cln_[jn_00000;2`/;00000000000:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`
/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/000002P[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinO
Wj2_ojnOWinOX:oo[inOWinP[on_0000052_ojno_knoD:oo[`000080000004`0D:oo[kno_km@[on_
_kno_e2_ojno_knoD:oo[`00002PD?m@_kno_j1@oe2o_knoX53oD;no_knPD?m@_kno_j1@oe2o_kno
X53oD;no_kl00000D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe000000
D:nPD:1@oe1@[j1@X53oD52_X52PD?m@D:nPD:1@oe1@[j1@X53oD52_X52PD?m@D:nPD000002_[jn_
X53oD:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_[jl00000[jn_[j1@oe2_[jn_00000;2`/;1@D?m@
/;2`/51@oe2`/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53oD;2`/;000000oooo4oooool00ol0
0000ooooooooo`0Qooooo`004oooool00ol0000000000?ooo`0?ooooo`03o`00003ooooooooo01Ko
oooo00?o00000<o?clo?cll00lo?cll08<l00000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oO
gmo@d=3@gmoOgm3@d=000000clo?c`00003?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?cl30`<3?clo?`<30`<o?cll00000`<301<30`<00<<000000X:oo[kno_knP[on__kno
_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000000002_[jn_X:oo
[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[`00002OWinOX:oo
X9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX0000080000004l0
WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[`00001@[on_T92@T52_ojn@T92@
D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T9000000Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_
Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_0000052_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?
D:oo[hn?Shm@[on_Shn?S`00002?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_
0000052_ojn?Shn?0000092@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@
X:oo[i2@T9000000oooo01?ooooo00?o00000?ooooooool08Oooool000_ooooo00?o00000000003o
ool01?ooool00ol0000000000?ooo`0Aooooo`03o`0000000000oooo01Cooooo00?o00000<o?clo?
cll00lo?cll00ll00000gmoOgmoOg`09gmoOg`16g`00003?clo?clo?clo?cll00000`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`000002P[onP_kno_j2_oj2o
_knoX:ooX;no_kl00000[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?
clo?[jn_[lo?cll00000clo?c`00002_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`
/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jl00000WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnO
WinOX:oo[`0000<0000000P0_kno_e2_ojno_knoD:oo[kno_km@[on__kno_`0001X000000300D:oo
D:1@oe1@[om@X53oD000002PD?m@D:nPD:1@oe1@[j1@X53oD52_X52PD?m@D:nPD:1@oe1@[j1@X53o
D52_X52PD?m@00000:1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_[jl00000[jn_
[j1@oe000000D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53oD;2`/;1@D?m@/;2`/51@oe2`/;2`D53o
D000003ooolCooooo`03o`00003ooooooooo023ooooo000:ooooo`05o`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo017ooooo00?o00000<o?clo?
cll00lo?cll03/l00000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=00
0000clo?1<o?cll03/l00000clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
cll00000`<301l30`<00;l000000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[kno_kl0000000000:2_ojno_knoX:oo[`00002P[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_
[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[`00002P[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinO
W`0000000000X:ooX9nOWinP[onP000000L0000001`0T92@T:2_oj2@T92@X:ooX92@T92P[onP0000
092@T91@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[`00002PD:1@D:oo
D:1@X51@[om@X52PD52_oe2PD:1@0000300000008`1@[on_Shn?Se2_ojn?Shn?D:oo[`00001@[on_
Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[`00001@[on_00000:2_ojn@T92@
X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojl00000oooo01Cooooo00?o
00000?ooooooool07oooool000[ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`000000
0000oooo01Cooooo00?o00000?ooooooool03oooool00ol00000clo?clo?c`03clo?c`03c`00003O
gmoOgmoO00WOgmoO00?O00000<o?clo?cll01Lo?cll0>ll00000`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<3000000:2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl0
0000[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_00000:n_[jo?clo?[jn_[lo?cln_
[jn_00000;2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_
[jn_/;2`/000002P[on_WinOWj2_ojnOWinO00000080000000<0WinOWj2_ojl000000P000000<@2P
[on_0000052_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojl0
0000X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@000009nOWim@
[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOWe2_ojnOWinO0000092@T91@[on_T92@T52_ojn@
T92@D:oo[i2@T90000008P0000000`3oooooooooooooo`0Aooooo`03o`0000000000oooo00Oooooo
00?o00000000003oool00oooool00ol00000ooooooooo`02ooooo`04o`000000000000000?ooo`Wo
oooo000:ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0Eooooo`03
o`00003ooooooooo00gooooo00?o00000<o?clo?cll00lo?cll03/l00000d=3@d=oOgmo@d=3@gmoO
gm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOg`0000000000clo?2<o?cll02/l00000clo?cl30`<3?clo?
`<30`<o?clo0`<30clo?c`000030`<0:`<30`00R`000002P[on__kno_j2_ojno_knoX:oo[kno_knP
[on_00000000002o_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000:n_[jnP[on_[jn_[j2_ojn_
[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[`0000<0000000<0WinOWj2_
oj0000000P000000E`2P[onPX:2PX:2_oj2PX:2PX:ooX000002P[onPT92@T:2_oj2@T92@X:ooX92@
T92P[onPT92@T:2_oj2@T92@X:ooX92@T9000000D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@
T91@[on_T92@T52_ojn@T92@0000052_oe2PD:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@D:ooD:1@
X51@[om@X52PD000002PD:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@X52PD52_
oe000000Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shl00000Shn?S`00
002@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@00000?oo
o`0Dooooo`03o`00003ooooooooo00Gooooo00Go00000?oooooooooo00000?ooo`06ooooo`06o`00
003oooooooooooooool00000oooo2?ooool000[ooooo00Go00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo01Kooooo00?o00000?ooooooool02oooool00ol00000clo?clo?c`03clo?
c`03c`00003OgmoOgmoO00SOgmoO00?O00000<o?clo?cll02/o?cll0<ll00000`<30`:2_ojo0`<30
X:oo[l30`<000000X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno
X:ooX000003?clo?[jn_[lo?cln_[jn_clo?c`00003?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?clo?
[jn_[lo?cln_[jn_00000;2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`
[jn_[`0000020000000309nOWinP[on_00000080000005/0X:oo[j2PX:2P[on_X:2PX:2_ojnPX:2P
X:oo[j2PX:2P[on_0000052_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_
/;2`/000001@D?m@X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojl00000
D:oo[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOWe2_ojl00000D:oo[i2@T91@[on_
T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[`00002PD?m@D:ooD:1@oe1@[om@
X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD000002PD?m@0000052_ojnOWinOD:oo[inOWim@[on_
WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOWe2_ojl00000oooo01?ooooo00?o00000?ooooooool0
1Oooool01Ol00000ooooooooool00000oooo00[ooooo00?o00000?ooooooool01oooool000[ooooo
00Go00000?oooooooooo00000?ooo`03ooooo`03o`0000000000oooo01Oooooo00?o00000?oooooo
ool02Oooool00ol00000clo?clo?c`03clo?c`0=c`00003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@
d=3@gmoOgm3@d=3OgmoO00000<o?c`0=clo?c`06c`00003?clo?`<30`<o?cll00000`<303L30`<00
7<000000_kno_j2_ojno_kno00000000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_
ojno_knoX:oo[`00002P[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojl0000200000003
0:2_ojn_[jn_00000080000005h0X:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2P
X:2_oj2PX:2P0000092@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:oo
X000002@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojl00000X52P
D52_oe2PD:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@0000052_oe2PD:1@D:oo
D:1@X51@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@X52PD000001@[on_Shn?Se2_ojn?Shn?D:oo
[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[`00001@[on_00000:2_ojn@T92@X:oo[i2@T92P[on_T92@
T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojl00000oooo5?ooool00ol00000ooooooooo`04oooo
o`05o`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`07ooooo`002oooool00ol0
000000000?ooo`04ooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool01oooool00ol0
0000clo?clo?c`02clo?c`04c`000000000000000=oOg`SOgmoO00?O00000<o?clo?cll03/o?cll0
:ll00000`<30`000002P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no
_knP[onP_kno_j2_oj2o_kno00000:n_[jl00000[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?
cln_[jn_clo?cjn_[jo?clo?[jn_[lo?cll00000[jn_[k2`/;2_[jn_/;2`/:n_[jl000000P000000
I`2_[jn_/;2`/:n_[jl0000000000;2`/;000000X:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2P
X:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:000000/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_
ojn`/;2`D:oo[k2`/;1@[on_00000:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@
oe2P[on_D53oD000002OWinOD:oo[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOW`00
002@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@0000052_
oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@0000052_oe000000WinOWe2_
ojnOWinOD:oo[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOW`00003oool05?ooool0
0ol00000ooooooooo`03ooooo`05o`00003oooooooooo`00003oool01_ooool01Ol0000000000000
00000000oooo00Wooooo000Aooooo`03o`0000000000oooo01[ooooo00?o00000?ooooooool01Ooo
ool01?l00000clo?clo?cll00002000000040=oOgmo@d=3@gmoOg`000080000000L0gmoOgm3@d=3O
gmoOd=3@d=oOgml00000clo?013?clo?00??000000000030`<004<30`<005L00000000000;no_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002_
[jn_X:oo[`0000020000001Z0:2_ojn_[jn_X:oo[jn_[jl0000000000:2_ojn_[jn_X:oo[jn_[jl0
0000X:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:00
0000T92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onP0000092@T91@
[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[`00002PD:1@D:ooD:1@X51@
[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@X52PD000002PD:1@D:ooD:1@X51@[om@X52PD52_oe2P
D:1@D:ooD:1@X51@[om@X52PD52_oe000000Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?
Shn?D:oo[hn?Shm@[on_00000000002@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P
[on_T92@T:2_ojn@T92@00000?oooa?ooooo00Co0000000000000000oooo0oooool01Ol00000oooo
ooooool00000oooo00Kooooo00?o00000?ooooooool02oooool0017ooooo00?o00000?ooooooool0
6oooool00ol00000ooooooooo`03ooooo`07o`00003?clo?000000000030`<3000000=oOg`06gmoO
g`06g`000000000000000=oOgml00000clo?4<o?cll09/l00000`<30`000002o_knoX:ooX;no_knP
[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP00000:2_oj00
0000clo?cjn_[jo?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?
clo?00000P000000KP2_[jn_/;2`/:n_[jn`/;2`[jn_[`0000000000/;2`/:2_oj2`/;2`X:ooX;2`
/;2P[onP/;2`/000002P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2P
X:2P[on_0000052_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/000
001@D?m@X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojl00000D:oo[inO
Wim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOWe2_ojl00000D:oo[i2@T91@[on_T92@T52_
ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[`00002PD?m@D:ooD:1@oe1@[om@X53oD52_
oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe000000WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOWe2_
ojnOWinOD:oo[inOWim@[on_WinOWe2_ojl00000oooo5?ooool00ol00000ooooooooo`03ooooo`03
o`0000000000oooo00Oooooo00?o00000000000000000P0000000`3oooooooooooooo`06ooooo`00
4Oooool00ol00000ooooooooo`0Looooo`05o`00003oooooooooooooool000000P000000403?clo?
clo?c`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOg`00003?cll@
clo?c`06c`000030`<30`<30`<30`<000000`<303L30`<004L000000`<30`;no_ko0`<3000000:2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_0000008000000740X:oo[kno
_kl00000[jn_[j2_ojn_[jn_00000000002P[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_
ojl00000X:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_
oj000000X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@0000052_
ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T000001@[om@X52PD52_
oe2PD:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@D:ooD000001@[om@X52PD52_oe2PD:1@D:ooD:1@
X51@[om@X52PD52_oe2PD:1@D:ooD:1@X5000000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?
Shm@[on_Shn?Se2_ojn?Shn?00000000002P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_
ojn@T92@X:oo[i2@T92P[on_00000?ooo`0Eooooo`03o`00003ooooooooo01[ooooo000Aooooo`03
o`0000000000oooo01gooooo00Wo0000000000000000clo?cl30`<3?clo?`<30`000003Ogml02]oO
gml00ml0000000000<o?c`0?clo?c`03c`000030`<30`<3000?0`<3009;000000;no_knP[onP_kno
_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX000002P[onP_kno_j2_oj2o_kno0000
0:n_[jo?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[`0000000000clo?cjn_[jo?clo?[jn_
[lo?cll00000[jn_[`0000000000/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:oo
X;2`/;2P[onP00000:2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo
[j2PX:000000/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_0000
0:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD:2_ojm@D?m@X:oo[e1@oe2P[on_D53oD000002OWinOD:oo
[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOW`00002@T92@D:oo[i2@T91@[on_T92@
T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojl00000X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53o
D52_oe2PD?m@D:ooD:1@oe1@[om@X53oD000001@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinO
We2_ojnOWinOD:oo[inOWim@[on_00000?oooaGooooo00?o00000?ooooooool06_ooool0017ooooo
00?o00000?ooooooool07Oooool00ol00000clo?clo?c`03clo?c`0Ac`00003OgmoOd=3@d=oOgmo@
d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOg`00003?clo?clo?c`00003?cll03Lo?cll00ll0
0000`<30`<30`004`<30`003`0000030`<30`<3000W0`<3000k000000<30`<2o_kno`<30`;no_ko0
`<30_kno_`00002o_knoX:oo[kno_knP[on__kno_`000080000002h0_kno_j2_ojno_knoX:oo[kno
_knP[on__kno_`0000000000X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_
ojn_[jn_X:oo[jn_[jnP[on_00000:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_
oj2PX:2PX:ooX:2PX:000000T92@T:2_oj2@T92@X:ooX92@T92P[onP00005P000000<`1@[om@X52P
D52_oe2PD:1@D:ooD:1@X51@[om@X52PD000002PD:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@D:oo
D:1@X51@[om@X52PD52_oe000000Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo
[hn?Shm@[on_Shn?S`00002@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@
T:2_ojn@T92@00000?ooo`0Eooooo`03o`00003ooooooooo01Wooooo000Aooooo`03o`00003ooooo
oooo01cooooo00So00000<30`<3?clo?`<30`<o?clo0`<3000000=oOg`[OgmoO00?O00000<o?clo?
cll00/o?cll00ll00000clo?clo?c`09clo?c`03c`0000000000`<3000O0`<3001K000000:2_oj2o
_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno00000000002P[onP_kno_j2_oj2o_knoX:ooX;no_knP
[onP_kno_`00002_[jn_00000P000000:P2_[jn_clo?cjn_[jo?clo?[jn_[lo?cln_[jn_clo?cjn_
[jl00000_kno_`00002`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_
oj2`/;2`X:ooX;2`/;000000X:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_
ojnPX:2PX:oo[`0000H0000001P0[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP0000052_oe2?Shn?D:oo
D8n?Shm@[om@Shn?Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?S`00001@[on_X53oX52_ojl000060000
000/052_ojl00000D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@
0000052_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe000000
0000052_ojnOWinOD:oo[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOW`00003ooolF
ooooo`03o`0000000000oooo01Sooooo000Aooooo`03o`0000000000oooo01_ooooo00?o00000<o?
clo?cll00lo?cll03/l00000gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oO
gml00000clo?1Lo?cll00ll00000clo?clo?c`07clo?c`03c`000030`<30`<3000W0`<3000?00000
0<30`<30`<001<30`<002l000000_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno0000
0080000002X0_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`0000000000_kno
_j2_ojno_kno00000:n_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo
[jn_[jnP[on_[jn_[`00002P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj0000020000
000V0:2_oj000000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_
00000:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000001@[om@
Shn?Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe0000060000000V052_oe2PD:1@D:ooD:1@X51@
[om@X52PD52_oe2PD:1@0000052_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@
[on_Shn?Se2_ojl00000X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@
T92@X:oo[`00003ooolEooooo`03o`00003ooooooooo01Sooooo0008ooooo`04o`00000000000000
0?ooo`Cooooo00?o00000?ooooooool06oooool02?l00000`<30`<o?clo0`<30clo?cl30`<000000
gmoO2]oOgml00ml00000clo?clo?c`06clo?c`03c`00003?clo?clo?00G?clo?00??00000<30`<30
`<002l30`<003/000000X:ooX;no_knP[onP_kno_`00002o_knoX:ooX;no_knP[onP_kno_j2_oj2o
_kno00000P000000:P2o_knoX:ooX000003?clo?[jn_[lo?cln_[jn_clo?cjn_[jo?clo?[jn_[lo?
cll00000clo?ckno_ko?clo?_kno_lo?clno_kno00000;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`
/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP00000:2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[`00
008000000300D:oo[lo?clm@[on_clo?ce2_ojl00000[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_
[j2_oj2_[jn_X:ooX:n_[jnP[onP0000052_oe2?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe2?Shn?D:oo
D8n?Shm@[om@Shn?S`00001@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nP0000
0:1@oj1@[on_X53oX52_ojl000060000000O052_ojl00000X53oD52_oe2PD?m@D:ooD:1@oe1@[om@
X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD00000000000WinOWe2_ojnOWinOD:oo[inOWim@[on_
WinOWe2_ojnOWinOD:oo[inOWim@[on_00000?ooo`0Fooooo`03o`00003ooooooooo01Oooooo0009
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool06_ooool00ol00000clo?clo?c`03
clo?c`0>c`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOg`00003?
cll9clo?c`03c`00003?clo?clo?00??clo?00??00000<30`<30`<003<30`<002l000000`<30`<30
`<30`<3000000;no_ko0`<30_kno_l30`<2o_kno00000080000002X0_kno_l30`<2o_kno`<30`;no
_kl00000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_`0000000000X:oo[kno_knP[on__kno_j2_
ojno_knoX:oo[`00002P[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_
[jnP[on_[jn_[j2_ojl00000X:2PX:2_oj0000020000000j0:2_oj2o_knoX:ooX;no_knP[onP_kno
_j2_oj2o_knoX:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:oo
X52_ojl00000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl00000Shn?
Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe2?Shn?D:ooD8n?Shl00000Shn?Se2_oe2?Shn?D:oo
D8n?Shm@[om@Shn?Se2_oe2?Shn?D:ooD00000T0000000h0D:oo[hn?Shm@[on_Shn?Se2_ojl00000
X:oo[`00002P[on_T92@T:2_ojn@T92@X:oo[`0000L0000000<0ooooooooooooool05?ooool00ol0
0000ooooooooo`0Fooooo`002Oooool00ol00000ooooooooo`04ooooo`03o`0000000000oooo01Wo
oooo00So00000<30`<3?clo?`<30`<o?clo0`<3000000=oOg`[OgmoO00?O00000<o?clo?cll02/o?
cll01/l00000clo?clo?clo?clo?00000<30`0o0`<3000O000000;no_kl00000_kno_j2_oj2o_kno
00000080000002X0_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno00000:n_[jo?clo?
[jn_[lo?cln_[jn_00000;no_ko?clo?_kno_lo?clno_knoclo?ckno_ko?clo?_kno_lo?cll00000
X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;000002
00000017052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl0
0000[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP0000052_oe2?
Shn?D:ooD8n?Shm@[om@Shn?Se2_oe2?Shn?D:ooD8n?Shm@[om@00000:1@oj1@[on_X53oX52_ojnP
D?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nP00000:1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@
[on_X53oX52_ojnPD?nP00000:1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj000000300000002@1`
Og1`X:oo[g1oL72P[on_L7m`L:2_ojm`Og1`00000?ooo`0Fooooo`03o`00003ooooooooo01Kooooo
00000`3oooooooooooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool06?oo
ool00ol00000clo?clo?c`03clo?c`0>c`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@
d=oOgmo@d=3@gmoOg`00003?cll=clo?c`04c`00003?clo?00000<30`130`<3000C000000000002o
_kno00000P000000:P2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30
`<2o_kno00000;no_knP[on_00000000002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_j2_ojl00000X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[`00
008000000600_kno_`00002P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:oo
X;no_knP[onP_kno_j2_oj000000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo
[j2_oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000
08n?Shm@[om@Shn?Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe000000D:ooD8n?Shm@[om@Shn?
Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe2?Shn?000009nOWim@[om@WinOWe2_oe2OWinOD:oo
D9nOWim@[om@WinOWe2_oe2OWinOD:ooD000002P[onP00000:2_oj1@[j2_X:ooX52_X:nP[onPD:nP
[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[`00003ooolFooooo`03o`0000000000oooo01Gooooo0009
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool05oooool01_l00000`<30`<o?clo0
`<30clo?c`0000<0000000<0gmoOgmoOgmoOgml01]oOgml00ml00000clo?clo?c`0=clo?c`03c`00
00000000`<300130`<3009?0000000000000000000000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no
_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj000000clo?c`00003?clo?_kno_lo?
clno_knoclo?ckno_ko?clo?_kno_lo?clno_knoclo?ckno_ko?clo?_kno_lo?cll00000X:ooX;2`
/;2P[onP/;2`/:2_oj2`/;2`X:ooX00000000000clo?cj2_oj3?clo?X:ooX<o?cll00000D:oo[lo?
clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll00000X:ooX:n_
[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_000008n?Shm@[om@Shn?Se2_
oe2?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe2?Shn?D:ooD000002PD?nPD:oo[j1@oj1@[on_X53oX52_
ojnPD?nPD:oo[j1@oj1@[on_0000052_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@
oj1@[on_X53oX000002PD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_
ojl00000X:oo[`00002P[on_L7m`L:2_ojm`Og1`X:oo[g1oL72P[on_L7m`L:2_ojm`Og1`X:oo[`00
003oool05oooool00ol00000ooooooooo`0Dooooo`002?ooool00ol0000000000?ooo`04ooooo`03
o`0000000000oooo01Oooooo00Oo00000<o?clo?clo?clo?c`0000000000gmoO00?OgmoO00[O0000
000000000000gmoOgm3@d=3OgmoOd=3@d=oOgml00000clo?3/o?cll01<l00000`<30`0000030`<0>
`<30`02F`0000000000000000<30`<30`<3000000<30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o
_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_kl0000000000:2_ojno_knoX:oo[kno_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000[jn_[j2_ojn_
[jn_X:oo[jn_[jl0000000000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000:2_oj2o
_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno0000052_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000001@[om@X:oo[e2_oe2P
[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000001@[om@Shn?Se2_oe2?Shn?D:ooD8n?Shm@
[om@Shn?Se2_oe2?Shn?D:ooD000001@[om@Shn?Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe2?
Shn?D:ooD000001@[om@WinOWe2_oe2OWinOD:ooD9nOWim@[om@WinOWe2_oe2OWinOD:ooD9nOWil0
0000D:nP[j2_oj000000X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj00
0000oooo5_ooool00ol00000ooooooooo`0Dooooo`002Oooool00ol00000ooooooooo`03ooooo`03
o`00003ooooooooo01Kooooo00?o00000<30`<0000000`0000000`3OgmoOgmoOgmoOg`05gmoOg`06
g`000000000000000=oOgml00000clo?3/o?cll01/l00000`<30`<30`<30`<3000000<30`0_0`<30
00C00000000000000000`<301<30`<009/000000X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no
_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl00000X:oo[`00002o_knoclo?ckno_ko?clo?_kno_lo?
clno_knoclo?ckno_ko?clo?_kno_lo?clno_knoclo?ckno_ko?clo?_kno_`00002`/;2`00000P00
00008P3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00001@[on_clo?
ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`00002P[onP[jn_
[j2_oj2_[jn_X:ooX:n_[jl0000=0000000i052_oe2?Shn?D:ooD8n?Shl00000D:oo[j1@oj1@[on_
X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojl00000D:oo[j1@oj1@[on_X53oX52_ojnPD?nP
D:oo[j1@oj1@[on_X53oX52_ojl00000D:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_
X53oX52_ojnPD?nP0000071oL7000000L7m`L:2_ojm`Og1`X:oo[g1oL72P[on_L7m`L:2_ojm`Og1`
X:oo[g1oL7000000oooo01Oooooo00?o00000?ooooooool04oooool000oooooo00?o00000?oooooo
ool05Oooool01ol00000000000000030`<30X?nPo`00003Ogml02]oOgml00ml0000000000<o?c`0>
clo?c`03c`000030`<30`<3000?0`<3000?000000<30`<30`<001/30`<001/000000000000000030
`<3000000<30`0G0`<3004;000000;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30
`<2o_kno`<30`;no_kl00000`<30`;no_ko0`<3000000;no_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl0000000000;no_knP[on__kno_j2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002P[onP_kno_j2_
oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl000070000000?0:2_oj1@[on_X:oo
X52_ojnP[onPD:oo[`00002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_000000P000000340Shn?
Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?S`00002?Shn?D:ooD8n?Shm@[om@Shn?Se2_oe2?Shn?D:oo
D8n?Shm@[om@Shn?S`00002OWinOD:ooD9nOWim@[om@WinOWe2_oe2OWinOD:ooD9nOWim@[om@WinO
We2_oe000000X:ooX52_X:l00000D:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:oo
X52_X:l00000oooo01Oooooo00?o00000?ooooooool04_ooool000oooooo00?o00000000003oool0
5?ooool01ol0000000000:3oX:3Ph>3PX?nPX000003Ogml02]oOgml01Ml00000X:ooX<o?cll00000
clo?00c?clo?00??00000<30`<30`<001L30`<000l000000`<30`<30`002`<30`004`00000000000
00000<30`0;0`<3000?000000<30`<30`<001/30`<00?L000000_kno_j2_oj2o_knoX:ooX;no_knP
[onP_kno_j2_oj2o_knoX:ooX00000000000X:oo[k2`/;2P[on_/;2`/:2_ojl00000_kno_lo?clno
_knoclo?ckno_ko?clo?_kno_lo?clno_knoclo?ckno_ko?clo?_kno_`0000000000`<30`000002P
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?0000052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl000000`000000802`/;2`X:oo[`00002P
ooooD:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oooe2_oe000000D:ooD52_ojm@
[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe000000D:ooD820P81@[om@00001P000000
:P2PD?nP00000:1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nP00000:1@
oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[`00002P[on_L7m`L000
001`Og1`X:oo[g1oL72P[on_L7m`L:2_ojm`Og1`X:oo[g1oL72P[on_00000?oooaOooooo00?o0000
0000003oool04_ooool000oooooo00?o00000?ooooooool04oooool01ol00000`<30`:3oX?o0`<30
X?nPo`00003Ogml02]oOgml00ml00000clo?clo?c`02clo?c`03c`00003?clo?clo?00W?clo?00??
00000<30`<30`<001l30`<001L0000000000000000000000`<3000C0`<3000?000000<30`<30`<00
2<30`<00><000000_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<000000_kno_l30`<2o_kno
`<30`;no_ko0`<30_kno_l30`<000000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno
X:oo[kno_kl00000_kno_j2_ojno_knoX:oo[`00002P[on__kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000:2_oj2o_kno00000`000000:`2P
[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@
[on_X:ooX52_ojnP[onPD:oo[`00002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@
[om@X:oo[`00001@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojl000001@0000009@1@
[om@Shn?Se2_oe2?Shn?D:ooD8n?Shm@[om@Shn?S`00002OWinOD:ooD9nOWim@[om@WinOWe2_oe2O
WinOD:ooD9nOWim@[om@WinOWe2_oe000000X:ooX52_X:l00000D:nP[j2_oj1@[j2_X:ooX52_X:nP
[onPD:nP[j2_oj1@[j2_X:ooX000003oool05oooool00ol00000ooooooooo`0Aooooo`003oooool0
0ol00000ooooooooo`0Booooo`07o`00003Ph>3PX?nPX>3Ph>2Poj2P00000=oOg`0:gmoOg`09g`00
002P[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?00S?clo?00??00000<30`<30`<001/30`<00
1<000000000000000030`<06`<30`003`0000030`<30`<3000W0`<3003G000000:2_oj2o_knoX:oo
X;no_knP[onP_kno_j2_oj000000/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo
[`00002o_knoclo?ckno_ko?clo?_kno_lo?clno_knoclo?c`0000000000d=3@d<30`<3@d=3@`<30
`=3@d=30`<3000000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX00000020000000e0;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`
/:2_ojn`/;2`X:oo[`00002PooooD:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oo
oe2_oe000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe000000D:oo
D820P81@[om@P820P52_oe20P820D:ooD820P81@[om@P820P000001oOgmoD:ooD7moOgl000001P00
00007P1@[on_0000052_ojnPD?nPD:oo[j1@oj1@[on_X53oX52_ojnPD?nPD:oo[j1@oj1@[on_X53o
X000001`Og1`X:oo[`00002P[on_L7m`L:2_ojm`Og1`X:oo[g1oL72P[on_L7m`L:2_ojm`Og1`0000
0?oooaOooooo00?o00000?ooooooool04Oooool000kooooo00?o00000000003oool04_ooool01ol0
0000`<30`:3oX?o0`<30X?nPo`00003Ogml02]oOgml00ml00000clo?clo?c`06clo?c`03c`00003?
clo?clo?00G?clo?00??00000<30`<30`<001<30`<001<000000000000000030`<02`<30`003`000
0030`<30`<3000?0`<3000?000000<30`<30`<002l30`<00<L000000`<30`;no_ko0`<30_kno_`00
00000000_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_kl00000X:oo[kno
_knP[on__kno_j2_ojno_kno00000000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_
ojl00000X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl000000P000000
?`2P[on_clo?c`00002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3o
oonP[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00
002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00001@[on_D:ooD52_
ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_
oe1@[on_D:ooD00000060000000H052_oe2OWinOD:ooD9nOWim@[om@WinOWe2_oe2OWinO0000052_
X:nP[onP00000:2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:l00000oooo5ooo
ool00ol00000ooooooooo`0@ooooo`003oooool00ol00000ooooooooo`0@ooooo`07o`00003Ph>3P
X?nPX>3Ph>2Poj2P00000=oOg`0:gmoOg`0=g`00002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?00000<o?c`04clo?c`03c`000030`<30`<3000;0`<3000C00000000000000000
`<301/30`<001/000000`<30`<30`<30`<3000000<30`0g0`<3007W000000;no_knP[onP_kno_`00
002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/000
003?clo?_kno_lo?clno_kno00000=3@d=30`<30d=3@d<30`<3@d=3@`<30`=3@d=30`<30d=3@d<30
`<3@d=3@`<30`000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000000000X:ooX:3o
oonP[onPX?oooj2_oj2Poooo00000:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`
/;2P[on_/;2`/:2_ojl00000X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3o
oom@[om@0000052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000052_
oe20P820D:ooD820P81@[om@P820P52_oe20P820D:ooD820P8000000OgmoOe2_oe1oOgmoD:ooD7mo
Ogm@[om@OgmoOe2_oe1oOgmoD:ooD000001@[j1@D:oo[e2_X51@[on_000000H000000140D:oo[`00
002P[on_L7m`L:2_ojl00000X:oo[g1oL72P[on_L7m`L:2_ojm`Og1`X:oo[g1oL72P[on_00000?oo
o`0Hooooo`03o`00003ooooooooo00Kooooo00Co0000000000000000oooo1Oooool000kooooo00Co
0000000000000000oooo3oooool01ol00000`<30`:3oX?o0`<30X?nPo`00003Ogml02]oOgml00ml0
0000clo?clo?c`0:clo?c`08c`00003?clo?clo?clo?cll00000`<30`<30`<000002000000030<30
`<30`<30`<3000S0`<3000C000000<30`<000000`<303l30`<00C<000000_kno_`000030`<30_kno
_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno0000
0:2_ojl0000000000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[kno_knP[on_00000:2_ojno_knoX:oo[kno_knP[on_00000000003?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?cll00000X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oo
oj2_oj2PooooX:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojl0000=0000000V052_oe2P[on_
D:ooD:2_ojl00000D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD000001@[om@
D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_00000:2_ojm@[om@X:oo[e2_oe2P[on_
D:ooD:2_ojm@[om@X:oo[e2_oe00000@000000030?oooooooooooooo01Gooooo00?o00000000003o
ool01oooool00ol00000ooooooooo`05ooooo`003_ooool00ol00000ooooooooo`0?ooooo`07o`00
003Ph>3PX?nPX>3Ph>2Poj2P00000=oOg`0:gmoOg`0Bg`00002P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?00000`0000000`30`<30`<30
`<30`00;`<30`003`00000000000`<300130`<3002W000000000002P[on_/;2`/:2_ojn`/;2`X:oo
[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[`0000000000`<30
`=3@d=30`<30d=3@d<30`<3@d=3@`<30`=3@d=30`<30d=3@d<30`<3@d=3@`<30`=3@d=30`<30d=3@
d<30`<000000X:ooX00000020000000H0:2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X:3ooonP[onPX?ooo`00002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`0000
200000003`1@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`00001@[on_D:ooD52_ojm@[om@
D:oo[`0000070000000_052_oe20P820D:ooD820P81@[om@P820P52_oe000000D:ooD7moOgm@[om@
OgmoOe2_oe1oOgmoD:ooD7moOgm@[om@OgmoOe2_oe000000D:nPD52_ojm@[j1@D:oo[e2_X51@[on_
D:nPD52_ojm@[j1@D:oo[e2_X5000000X:ooX52_X:nP[onP00000:2_oj1@[j2_X:ooX52_X:nP[onP
D:nP[j2_oj1@[j2_X:ooX000003oool06?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Gooooo0005ooooo`03o`000000000000000080000000H0ooooooooooooooooooooo`00003o
ool?ooooo`07o`000030`<30X?nPol30`<2Poj3o00000=oOg`0:gmoOg`03g`00003?clo?clo?00g?
clo?00C?0000000000000000`<303l30`<001<000000`<30`0000030`<0?`<30`00n`0000030`<30
00000;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30
_kno_l30`<000000`<30`000002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojno_knoX:oo[kno_knP[on__kno_`0000000000X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00002P[onPX?oooj2_oj000005
0000000P052_ojnPoonPD:oo[j3ooj1@[on_00000:3ooom@[om@X?oooe2_oe2PooooD:ooD:3ooom@
[om@X?oooe2_oe2PooooD:ooD000001@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@
[on_0000002_ojl000040000000[052_ojm@[om@D:oo[`00001@[on_D:ooD52_ojm@[om@D:oo[e2_
oe1@[on_D:ooD52_ojm@[om@D:oo[`00002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_
ojm@[om@X:oo[`00002P[on_D:ooD:2_ojl00000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_00000?ooo`0Hooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool0
00Kooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00gooooo00Go0000
0>3Ph>2Poj2Ph>3Ph0000003000000030=oOgmoOgmoOgmoO00KOgmoO013O00000:2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000`0000000`30`<30
`<30`<30`00=`<30`006`0000030`<30`<30`<30`<000000`<303L30`<00>l000000X:ooX<30`<2P
[onP00000;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P
[on_00000:2_ojo@d=3@X:oo[`00003@d=3@`<30`=3@d=30`<30d=3@d<30`<3@d=3@`<30`=3@d=30
`<30d=3@d<30`<3@d=3@`<30`00000000000X:oo[lo?cll00000X:ooX:3ooonP[onPX?oooj2_oj2P
ooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP000000<0000002/0X:oo[j3ooj2P
[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP00000000001@[on_D:ooD52_ojm@
[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`00001@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@
[on_D:ooD52_ojm@[om@0000052_oe1@[on_D:ooD52_ojm@[om@000000@0000002L0D:ooD7moOgm@
[om@OgmoOe2_oe1oOgmoD:ooD7moOgm@[om@OgmoO`00001@[on_D:nPD52_ojm@[j1@D:oo[e2_X51@
[on_D:nPD52_ojm@[j1@D:oo[e2_X5000000X:ooX52_X:nP[onP00000:2_oj1@[j2_X:ooX52_X:nP
[onPD:nP[j2_oj1@[j2_X:ooX000003oool05oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo00Gooooo0007ooooo`03o`00003ooooooooo00?ooooo00?o00000000003oool03Oooool0
1_l00000`<30`:3oX?l0000000000>3Ph0?Ph>3P00CP0000000000000000gmoO1=oOgml00ml00000
clo?clo?c`0:clo?c`05c`0000000000000000000030`<000/30`<000l000000`<30`<30`00<`<30
`003`0000030`<30`<3000?0`<3000?000000<30`<30`<002/30`<000l000000`<30`<30`003`<30
`00?`000002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_`0000000000
`<3000C0`<30023000000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno
X:oo[`00002Pooooclo?cj3oooo?clo?X?ooo`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[`000080000003<0X:oo[j3ooj2P[on_0000052_ojnPoonPD:oo[j3ooj1@
[on_X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?ooX52_ojnPoonP0000052_oe2PooooD:ooD:3ooom@
[om@X?oooe2_oe2PooooD:ooD:3ooom@[om@0000052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@
[on_D:ooD52_ojl000000:oo[e2_oe00[on_D:ooD02_ojm@[om@0:oo[e2_oe000000100000008`1@
[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P
[on_D:ooD:2_ojm@[om@X:oo[`00002P[on_D:ooD000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@
[om@X:oo[e2_oe000000oooo01Sooooo00?o00000?ooooooool00oooool00ol0000000000?ooo`06
ooooo`002?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00_ooooo00?o00000>3P
h>0000000P0000002@2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d00000020000000=0=oO
gml00000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`000002000000040<o?
clnP[onP00000<30`0C0`<3000?000000<30`<30`<002/30`<000l000000`<30`<30`004`<30`003
`0000030`<30`<3000W0`<3004g000000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000/;2`
/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`00000=3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_00000=3@d=30`<30d=3@d<30`<3@d=3@`<30`=3@d=30`<30d=3@d00000000000clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oo
o`0000000000`<30`:3oooo0`<30X?oool30`<2Poooo`<30`00000000000X:oo[j3ooj2P[on_X?oo
X:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX000000E0000000B052_ojm@[om@D:oo[e2_oe000000D:oo
D52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000002_o`20P82000001P0000007@1oOgmo
0000052_ojm@[j1@D:oo[e2_X51@[on_D:nPD52_ojm@[j1@D:oo[e2_X51@[on_0000052_X:nP[onP
D:nP[`00001@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX52_X:l00000oooo01Kooooo00Co
0000000000000000oooo1?ooool00ol00000ooooooooo`05ooooo`001Oooool01_l00000oooooooo
oooooooo00000?ooo`;ooooo00?o00000000003oool02oooool00ol00000`<30`000000200000003
0>3Ph>3Ph>3Ph>3P00SPh>3P00CP0000000000000000clo?1/o?cll01<l0000000000000003?cll3
clo?c`03c`000030`<30`<3000G0`<3000?000000<30`<30`<002<30`<000l000000`<30`<30`006
`<30`003`0000030`<30`<3000K0`<3000?0000000000030`<002<30`<002/000000_kno_l30`<2o
_kno`<30`;no_ko0`<30_kno_`000030`<09`<30`00[`000002o_knoX:oo[kno_knP[on__kno_j2_
ojl0000000000<o?clnPooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oool00000X:oo[lo?
clnP[on_clo?cj2_ojl0000000000:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_
ojnPoonP00000:3ooj1@[on_X?ooX00000050000000G052_ojnPoonPD:oo[j3ooj1@[on_00000000
001@[om@D?oooe2_oe1@ooooD:ooD53ooom@[om@D?oooe2_oe1@oooo00000000001@[om@0:oo[e2_
oe0000001`0000004@00[on_D:ooD02_ojm@[om@0:oo[e2_oe00[on_0000002_ojm@[om@0:oo[e2_
oe00[on_D:ooD02_ojm@[om@000000H0000001L0D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000
001@[om@X:oo[e2_oe000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@00000?oo
o`0Booooo`07o`000000000000000?oooooooooo00000?ooo`0<ooooo`001Oooool01_l00000oooo
oooooooooooo00000?ooo`;ooooo00?o00000?ooooooool02_ooool04_l000000000000000000000
d=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Poooo00000<30`0;0`<30
00G000000<o?clnP[onPclo?c`000002000000080<o?clnP[onPclo?cj2_oj3?clo?X:ooX0000030
`<08`<30`003`0000030`<30`<3000K0`<3000?000000<30`<30`<002<30`<000l000000`<30`<30
`004`<30`00f`0000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000
002P[on_/;2`/:2_ojn`/;2`X:oo[`0000000000d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_
ojo@d=3@X:oo[m3@d=2P[on_00000=3@d=30`<30d=3@d<30`<000000clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00002P[onP00000P0000003P30`<30X?oo
ol30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0`<3000000`000000902Poooo
D:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oooe2_oe2Poooo00000000001@[om@
D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_0000052_ojm@[j1@D:oo[e2_X51@[on_
D:nPD52_ojm@[j1@D:oo[`0000D0000001<0D:ooD52_ojm@[om@0000002_o`20P8200:oo0820P800
[ol0P820P02_o`20P8200:oo0000001@[om@D:oo[e2_oe1@[on_000000H000000100D:oo[`00001@
[j2_X:ooX52_X:l00000D:nP[j2_oj1@[j2_X:ooX52_X:nP[onPD:nP[j2_oj000000oooo3oooool0
1?l0000000000000003oool4ooooo`03o`00003ooooooooo00_ooooo0006ooooo`04o`0000000000
00000?ooo`?ooooo00?o00000?ooooooool02Oooool01Ol0000000000:3oool00000h>3P00_Ph>3P
00OP00000<30`<3?clo?`<30`<o?clo0`<3000000080000000<0clo?clo?clo?cll01Lo?cll00ll0
0000`<30`<30`008`<30`003`0000030`<30`<3000G0`<3000?000000<30`<30`<002/30`<000l00
0000`<30`<30`002`<30`003`0000030`<30`<3000_0`<3000K000000<30`<2o_kno`<30`0000030
`<0>`<30`00C`000002o_kno00000000002Pooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3o
ooo?clo?X?ooolo?clnPooooclo?c`0000020000000=0:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3o
oj2P[on_X?ooX:2_ojnPoonPX:oo[`0000020000000A0:2_ojnPoonPX:oo[`0000000000X?ooX52_
ojnPoonPD:oo[j3ooj1@[on_X?ooX52_ojnPoonPD:oo[j3ooj0000004@0000003000[on_D:ooD02_
ojm@[om@0:oo[e2_oe0000000000052_ojl0[ol0D:oo[`0000@0000001D00:oo[e2_oe00[on_D:oo
D02_ojm@[om@0:oo[e2_oe00[on_0000052_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo
[e2_oe0000002@0000001`2P[on_D:ooD:2_ojm@[om@X:oo[`00003oool02_ooool01Ol000000000
000000000000oooo00Oooooo00?o00000?ooooooool02oooool000gooooo00?o00000000003oool0
1oooool04ol0000000000:3oX?nPoj2P00000=3@d=2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Poooo
d=3@d:3oooo@d=3@000000000030`<000/30`<003l000000000000000030`<3000000000002P[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onP00000<30`00;`<30`003`0000030`<30`<3000?0`<3000?0
00000<30`<30`<002l30`<00:<000000`<30`<30`<30`<3000000<30`<2P[onP`<30`:2_oj30`<30
X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000002P[on_00000:2_ojo@d=3@
X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000002
0000000L0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll0
000000000<o?clnPoonPclo?c`0000000000`<30`:3oooo0`<30X?oool30`<2Poooo`<30`0000080
000000h0X?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX:3oool000000000052_oe2PooooD:ooD000
00D0000001<0D:oo[j3ooj1@[on_X?ooX52_ojl00000D?oooe2_oe1@ooooD:ooD53ooom@[om@D?oo
oe2_oe1@ooooD:ooD000001@[j1@000000H0000000T0D:nPD000001@[om@052PD52_oe00D:1@D:oo
D01@X50000000`0000007000[ol0P820P02_o`20P8200:oo0820P800[ol00000052_oe1@[on_D:oo
D52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000052_oe1@[on_D:ooD000001@[om@D:oo
[e2_oe000006000000030?oooooooooooooo00Cooooo00Co0000000000000000oooo3?ooool00ol0
0000ooooooooo`0:ooooo`003Oooool00ol00000ooooooooo`06ooooo`06o`00002PooooX?nPX000
00000000h>3P2^3Ph>001>000000clo?cl30`<000002000000080<30`<3?clo?`<30`<o?clo0`<30
clo?c`00003?cll4clo?c`03c`000030`<30`<3000c0`<3000K000000<30`<30`<30`<30`0000030
`<0>`<30`004`0000030`<3000000<30`0o0`<3000?0000000000030`<003l30`<007L000000d=3@
d=3@d=3@d=3@00000:3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?cll000000000
0=3@d=2PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=00000000000:3ooj2P[on_00000080000000d0X:oo
[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP000000<000000200X:oo
[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@0000052_oe1@[on_D:oo
D52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojl000000000052_oe00[on_D:ooD02_ojm@[om@0:oo
[`0000@0000000H0D:oo[`2_o`1@[on_0:oo052_ojl0[ol60000000N002_ojm@[om@0:oo[`00001@
[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`00002P[on_D:ooD:2_ojl0
0000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe000000oooo0oooool01?l0000000000000
003oool?ooooo`03o`00003ooooooooo00[ooooo000=ooooo`03o`00003ooooooooo00Gooooo017o
00000:3oX:2Poj3o00000:3oooo@d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Poooo
d=3@d0000003000000030<30`<30`<30`<3000O0`<3000K000000:2_oj3?clo?X:ooX0000030`<0?
`<30`004`0000030`<3000000<30`0o0`<3003o0000000000030`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_oj000000d=3@d:2_
ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@00000=3@
d=2Pooood=3@d:3oooo@d=3@00000000002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000<o?
clnPoonPclo?cj3ooj3?clo?X?ooX<o?clnPoonPclo?cj3ooj0000000P0000003@2PoonPX?oooj3o
oj2PooooX?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX:3oool000000P000000:02PooooX?ooX:3o
ool0000000000:3ooj1@[on_X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?ooX52_ojnPoonPD:oo[`00
001@ooooD:ooD53ooom@[om@D?oooe2_oe1@ooooD:ooD53ooom@[om@D?ooo`00001@[on_D:nPD52_
ojm@[j1@D:oo[e2_X51@[on_D:nPD52_ojl0000500000008052_oe00D:1@00000000001@[om@052P
D52_oe0000040000000I052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@
0000052_oe1@[on_D:ooD000001@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`0000030000
00030?oooooooooooooo013ooooo00?o00000?ooooooool02_ooool000cooooo00?o00000000003o
ool01?ooool01_l0000000000:3ooonPoj2P00000>3Ph0[Ph>3P01GP0000000000000000`<30`<o?
clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?cll00000clo?c`00
0030`<004<30`<000l00000000000<30`00?`<30`004`0000030`<3000000<30`0k0`<3000K00000
0<o?clo?clo?clo?c`000030`<0;`<30`003`00000000000d=3@00O@d=3@01K@00000<o?clnPoooo
clo?cj3oool0000000000:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=000000
d=3@d:3ooj3@d=3@00000P0000001`2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj0000000P0000004@2P
oonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[`0000000000D?ooD:2_ojm@oom@X:oo[e3ooe2P
[on_000001@0000000`00:oo[e2_oe00[on_D:ooD02_ojm@[om@0000002_o`1@[on_0:oo052_ojl0
000400000006052_ojl0[ol0D:oo[`2_o`1@[on_0:oo1P0000005P1@[on_D:ooD52_ojm@[om@D:oo
[e2_oe1@[on_00000:2_ojm@[om@0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:oo
D000003ooolDooooo`03o`00003ooooooooo00[ooooo000<ooooo`03o`00003ooooooooo00?ooooo
00Co00000:3oX?nPoj2P000010000000203@d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@00000P00
00000`30`<30`<30`<30`00=`<30`003`00000000000`<300130`<3000C000000:2_oj000000`<30
3/30`<00B/000000`<30`<o?clo0`<3000000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30
X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX<30`<2P[onP`<30`:2_oj000000d=3@d:2_ojo@d=3@
X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[`00002Pooood=3@d:3oooo@d=3@X?ooom3@d=2Poooo
d=3@d:3oooo@d=3@X?ooo`00002P[on_00000000002PoonPclo?cj3ooj3?clo?X?ooX<o?clnPoonP
clo?cj3ooj3?clo?00000000002PoonPX?oooj3ooj2PooooX?ooX:3ooonPoonP00000000002Poooo
00000P0000003@2PooooX?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX:3ooonPoonPX?oooj3ooj00
00001P0000005P2P[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onP0000052_oe1@[on_D:ooD52_ojm@
[om@D:oo[e2_oe1@[on_D:ooD000001@[om@D:oo[e2_oe0000050000000:052_ojl00000052PD52_
oe00D:1@D:ooD01@X51@[om@052PD00000<0000000X0D:ooD01@X51@[om@052PD52_oe00D:1@0000
052_ojm@[om@00001P000000401@[om@0000052_oe1@[on_0000052_ojm@[om@D:oo[e2_oe1@[on_
D:ooD52_ojm@[om@D:oo[`00003ooolCooooo`03o`00003ooooooooo00[ooooo000<ooooo`03o`00
003ooooooooo00;ooooo00Go00000:3oX:00000000000?ooo`04ooooo`03o`0000000000000000D0
000001D0`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?cl30`<000000`<30`0000030`<003l30`<001/000000`<30`<30`<30`<3000000<30
`0c0`<3000?000000<30`<30`<000l30`<000l000000`<30`<30`009`<30`003`000003?clo?clo?
00G?clo?00??00000<30`<30`<001/30`<000l000000d=3@d=3@d00:d=3@d00Id000000000000000
0=3@d=2PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d00000000000X?ooX=3@d=2PoonPd=3@
d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d00000020000000<0:2_ojnPoonPX:oo[j3ooj2P[on_X?oo
X:2_ojnPoonPX:oo[j3ooj2P[on_00000P0000008`2PooooX:ooX000002P[onPD?oooj2_oj1@oooo
X:ooX53ooonP[onPD?oooj2_oj1@ooooX:ooX53oool00000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@
X:oo[e2_oe2P[on_0000052_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@000000@0000000L0
0:oo052_ojl0[ol0D:oo[`2_o`1@[on_0:oo00H0000000`0D:oo[`2_o`0000000000002_ojm@[om@
0:oo[e2_oe00[on_D:ooD02_ojl0000900000007052_oe2P[on_D:ooD:2_ojm@[om@00000?ooo`0B
ooooo`03o`00003ooooooooo00[ooooo000<ooooo`05o`0000000000ooooooooool000000P000000
0`3oooooooooooooo`05ooooo`05o`000000000000000?ooool000000P0000000`30`<30`<30`<30
`00=`<30`006`000002P[on__kno_j2_ojl00000`<303<30`<002L00000000000:2_oj30`<30X:oo
X<30`<2P[onP00000<30`00:`<30`00b`0000030`<30clo?cl30`<3?clo?`<30`<o?clo0`<300000
0:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000000002P[onP`<30`:2_oj30`<30X:oo
X<30`<2P[onP`<30`:2_oj000000d=3@d:2_ojo@d=3@X:oo[m3@d=00000000000:3oooo@d=3@X?oo
om3@d=2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d000003@d=02d=3@d00Qd000002PoonP
clo?cj3ooj3?clo?X?ooX<o?clnPoonP00000:3ooj2PooooX?ooX:3ooonPoonPX?oooj3ooj2Poooo
X?ooX:3oool0000000000:3ooj2PooooX?ooX00000000000X?oooj3ooj2PooooX?ooX:3ooonPoonP
00000080000002/0X:ooX;no_knP[onP_kno_j2_oj2o_kno00000:2_ojnP[onPX:oo[j2_oj2P[on_
X:ooX:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX000001@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@
D:oo[e2_oe000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000002_X01@D?m@
000000@0000000T0052PD52_oe00D:1@0000002_X:m@[om@0:nP[e2_oe000000100000004@1@[om@
D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe000000D:ooD000001@[om@D:oo[e2_oe1@[on_
000000H0000000<0ooooooooooooool03oooool00ol00000ooooooooo`0:ooooo`000oooool01?l0
000000000000003oool5ooooo`03o`00003ooooo00000080000000<0ooooooooooooool01?ooool0
1?l0000000000000003oool6ooooo`0Go`00003?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30
`<o?clo0`<30clo?cl30`<3?clo?000000000030`<30_kno_l30`<2o_kno`<30`0000030`<002/30
`<000l000000`<30`<30`005`<30`003`0000030`<30`<3000S0`<3000?000000<30`<30`<001l30
`<000l000000`<30`<30`004`<30`003`000003?clo?clo?00[?clo?00K?00000<30`<30`<30`<30
`000003@d=0;d=3@d00Td00000000000X?ooon3Ph>2Pooooh>3Ph:3oool0000000000:3ooj3@d=3@
X?ooX00000000000d=3@d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj3@d=3@00000000002PoonP
clo?cj3ooj3?clo?X?ooX<o?clnPoonP00000:3ooj2P[on_00000P000000<`2PooooX:ooX:3ooonP
[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000:2_oj1@ooooX:ooX53ooonP[onPD?oooj2_oj1@
ooooX:ooX53ooonP[onPD?ooo`00002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl0
0000D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_0000052_ojm@[om@D:oo[e2_oe1@
[on_D:ooD000000400000007002_o`1@D?m@0:oo051@oe00[ol0D53oD02_o`040000000F002_ojm@
[om@0:oo[e2_oe00[on_D:ooD02_ojl00000D:oo[`00001@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@
[on_D:ooD52_ojm@[om@00000?oooa7ooooo00?o00000?ooooooool02Oooool000;ooooo00Ko0000
0?ooooooooooooooo`00003oool4ooooo`05o`000000000000000000003oool01?ooool01?l00000
00000000003oool:ooooo`03o`000030`<30`<3000W0`<3000_000000;no_knP[on__kno_j2_ojno
_knoX:oo[kno_knP[on_00000<30`008`<30`00<`0000030`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<000000`<301l30`<00<L000000`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?c`000030`<30X:ooX<30`<2P[onP`<30`0000030`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000003@d=3@00000=3@d=2Pooood=3@d:3o
ooo@d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?ooo`00003@d=002=3@d=006=000000clo?c`00
002PooooX?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX:3oool0000000000:3ooj2PooooX?ooX:3o
oonPoonPX?oooj3ooj2PooooX?ooX0000080000001H0X:ooX;no_knP[onP_kno_j2_oj2o_knoX:oo
X;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl00000X:oo[j2_oj2P[on_X:ooX:2_ojnP[onP0000
300000005`1@[om@D:oo[e2_oe000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@
0000002_X01@D?m@0:nP051@oe00[j00D53oD02_X01@D?m@0:nP00@0000000T00:nP[e2_oe00[j2_
D:ooD02_X:m@[om@0000051@oe000000100000004P1@[om@D:oo[e2_oe000000D:ooD000001@[om@
D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_00000?oooa3ooooo00?o00000?oooooo
ool02Oooool000Kooooo00?o00000?ooooooool00oooool00ol0000000000?ooo`03ooooo`04o`00
0000000000000?ooo`kooooo01Oo000000000030`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?
c`00002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<3000000<30`006`<30`003
`0000030`<30`<3000W0`<3000?000000<30`<30`<001<30`<000l000000`<30`<30`00:`<30`006
`0000030`<30`<30`<30`<000000clo?3/o?cll01<l0000000000000003@d=09d=3@d00=d0000000
0000h>3Ph:3ooooPh>3PX?ooon3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooo`0000030000000T0:3ooj3@
d=3@X?ooX=3@d=2PoonPd=3@d00000000000X?ooX<o?clnPoonPclo?cj3ooj3?clo?X?ooX<o?clnP
oonP00000000002Pooood=3@d:3oool00000X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2P
ooooX:ooX:3ooonP[onP00001`0000003P2@T92@X:ooX92@T92P[onPT92@T:2_oj000000T92@T52_
ojn@T92@D:oo[i2@T91@[on_00001`000000501@[om@D:oo[e2_oe1@[on_D:ooD52_ojl00000D:oo
[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_0000051@oe1@[om@00000P0000002`00[ol0
D53oD02_o`1@D?m@0000002_ojm@[om@0:oo[e2_oe00[on_000000@0000000h0D:oo[`00001@[on_
D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@00000?ooo`oooooo00?o00000?oooooo
ool02Oooool000Cooooo00?o00000000003oool01?ooool01Ol0000000000?oooooooooo00000080
000000<0ooooooooooooool04Oooool00ol00000`<30`<30`003`<30`00?`00000000000_kno_j2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000`<3000C0`<30017000000000
0030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000<30
`003`<30`00``0000030`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?c`000030`<3000000<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`000003@d=3@X?ooX=3@d=00000000000=3@d=2Pooood=3@d:3o
ooo@d=3@X?ooom3@d=000000d=3@2]3@d=001]000000X?ooX=oOgmnPoonPgmoOg`000080000000`0
X?ooo`0000000000X?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX:3oool000020000000?0:2_ojo?
clo?X:oo[lo?clnP[on_clo?c`0000000000_kno_j2_oj2o_knoX:ooX;no_knP[onP000000<00000
01h0X:oo[j2_X:000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P
[on_00000:2_ojmoOgmoX:oo[gmoOgnP[on_OgmoOj2_ojmoOgmoX:oo[`00002PD?m@D:ooD:1@oe00
00050000000A052_oe0000000:nP051@oe00[j00D53oD02_X01@D?m@0:nP051@oe00[j000000002_
X01@[on_0:nP052_ojl000000P0000003000[j2_D:ooD000001@D?m@D:oo[e1@oe1@[on_D53oD52_
ojm@D?m@D:oo[`0000P0000000L0D:oo[e2_oe1@[on_D:ooD52_ojl00000oooo00kooooo00?o0000
0?ooooooool02Oooool000Kooooo00?o00000?ooooooool00_ooool01Ol000000000000000000000
oooo01Oooooo01Go00000<30`<3?clo?`<30`0000030`<30_kno_l30`<2o_kno`<30`;no_ko0`<30
_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_`000030`<000/30`<000l000000`<30`<30`00=`<30
`006`0000030`<30`<30`<30`<000000`<303/30`<001<00000000000000003?cll=clo?c`03c`00
003@d=3@d=3@00C@d=3@00?@00000=3@d=3@d=000]3@d=005]00000000000:3ooooPh>3PX?ooon3P
h>2Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>00000000000:3oooo_kno_X?ooono_knnPooookno_kj3o
ool000030000000G0:3ooj3?clo?X?ooX<o?clnPoonPclo?c`0000000000d=3@d:3oooo@d=3@X?oo
om3@d=2Pooood=3@d:3oooo@d=3@X?ooom3@d=000000X:ooX:3oool000000P000000:02P[j2_X:oo
X:2_X:nP[onPX:nP[j2_oj2P[j2_0000092@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@
T:2_oj2@T92@0000052_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@T9000000Shn?
Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojl000040000000?052_ojm@[om@D:oo[e2_oe1@[on_
D:ooD52_ojl00000D53oD52_oe1@D?m@D:ooD51@oe1@[om@000000<0000001400:oo[e2_oe00[on_
D:ooD02_ojm@[om@0:oo[e2_oe00[on_00000000001@[om@D:oo[e2_oe1@[on_D:ooD00000060000
00030?oooooooooooooo00_ooooo00?o00000?ooooooool02Oooool000;ooooo00Ko00000?oooooo
ooooooooo`00003oool3ooooo`03o`0000000000oooo01[ooooo03_o00000<30`<000000X:oo[kno
_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00
0030`<3000000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP00000<30`<000000`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<o?c`02clo?c`0Kc`00002P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000d=3@d:3ooj3@d=3@X?ooX=3@
d=2PoonPd=3@d:3ooj00000000000:3oool00000d=3@00W@d=3@013@00000000003OgmoOX?ooX=oO
gmnPoonPgmoOgj3ooj3OgmoOX?ooX000002PoonPd=3@d:3ooj3@d=3@00000P0000004@2Poooo0000
0000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?0000
008000000300X:nPX:2_ojnP[j2PX:oo[j2_X:2P[on_X:nPX:2_ojnP[j2PX:oo[j2_X:000000D:oo
D:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe000000OgmoOj2_ojmoOgmoX:oo
[gmoOgnP[on_OgmoOj2_ojmoOgmoX:oo[`00002PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:oo
D:1@oe000000D:oo[e1@X50000040000000=002_X01@D?m@0:nP00000000[j00D:oo[`2_X01@[on_
0:nP052_ojl0[j00D:oo[`0000030000000F051@oe1@[on_D53oD52_ojm@D?m@D:oo[e1@oe000000
0000052_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_00000?ooo`cooooo
00?o00000?ooooooool02Oooool000?ooooo00Co0000000000000000oooo1_ooool00ol00000oooo
ooooo`0Iooooo`0Eo`000030`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30
`;no_ko0`<30_kno_l30`<2o_kno`<30`00000000000`<300170`<3000?0000000000030`<003/30
`<000l000000clo?clo?c`03clo?c`03c`00003?clo?clo?00O?clo?00??00000000003@d=002M3@
d=007m00000000000000002Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>2Pooooh>3Ph:3oool00000X?oo
ono_knnPooookno_kj3oooo_kno_X?ooono_knl0000000000:3oooo_kno_X?ooono_knnPooookno_
kj3oool000000P000000AP2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?oo
om3@d=00000000000:2_ojl00000X:nP[j2_oj2P[j2_X:ooX:2_X:nP[onPX:nP[j2_oj2P[j2_X:oo
X:2_X:nP[onP00000:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@
T000001@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojl00000D:oo[hn?Shm@[on_Shn?
Se2_ojn?Shn?D:oo[hn?Shm@[on_Shn?S`00001@[om@X52PD52_oe2PD:1@D:ooD:1@X50000040000
000<051@oe1@[om@D53oD52_oe1@D?m@D:ooD51@oe1@[om@0000052_oe1@[on_0000100000004P00
[on_D:ooD02_ojl000000000052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@
[om@00000?ooo`_ooooo00?o00000?ooooooool02Oooool000kooooo00?o00000?ooooooool06?oo
ool0>?l00000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno
_j2_ojno_knoX:oo[`00002P[on_00000<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30
`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000:2_ojno_kno00000<30`<3?clo?`<30
`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<000000clo?1/o?cll06Ll00000
X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000002PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=2PoonP
d=3@d:3ooj3@d=3@X?ooX000003Ph>3Pclo?cn3Ph>0000000P0000009@3@d=3@d=3@d=3@d=3@d=3@
00000000002PoonPgmoOgj3ooj3OgmoOX?ooX=oOgmnPoonP00000000003@d=3@X?ooX=3@d=2PoonP
d=3@d:3ooj3@d=3@X?ooX000002P[onPclo?cj2_oj000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojl000000P000000?P2`/;2`X:ooX;2`/;2P[onP00000:2_X:2P[on_X:nPX:2_ojnP[j2P
X:oo[j2_X:2P[on_X:nPX:2_ojnP[j2PX:oo[`00002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_
D:ooD:2_ojm@[om@X:oo[`00002P[on_OgmoOj2_ojmoOgmoX:oo[gmoOgnP[on_OgmoOj2_ojmoOgmo
0000052_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe000000D:oo[e1@X51@[on_
D52PD52_ojm@D:1@D:oo[e1@X51@[on_00000`0000003P00[j00D:oo[`2_X01@[on_0:nP052_ojl0
0000D53oD52_X51@D?m@D:nPD51@oe1@[j1@0000100000003P1@[om@D:oo[e2_oe1@[on_D:ooD52_
ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojl00000oooo2oooool00ol00000ooooooooo`08ooooo`00
3oooool00ol00000ooooooooo`0Hooooo`0Eo`00002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno
`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`000002o_kno`<30`;no_kl00000`<3000k0`<3000?0
00000<30`<30`<000/30`<000l000000`<30`<30`009`<30`003`000003?clo?clo?00O?clo?00??
00000<o?clo?cll00lo?cll00ll00000d=3@d=3@d009d=3@d01ad000002Pooooh>3Ph:3ooooPh>3P
X?ooon3Ph>2Poooo00000000003Ph>3P00000>o_knnPooookno_kj3oooo_kno_X?ooono_knnPoooo
00000:3oooo_kno_X?ooono_knnPooookno_kj3oooo_kno_00000000002Pooood=3@d:3oooo@d=3@
X?ooo`0000000000d=3@d:3oooo@d=3@X?ooo`0000000000/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_
/;2`/:2_ojl00000X:nP[j2_oj2P[j2_X:ooX:2_X:nP[onPX:nP[j2_oj2P[j2_X:ooX:2_X:nP[onP
00000:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onP0000092@T91@[on_
T92@T52_ojn@T92@D:oo[i2@T91@[on_T92@T52_ojl00000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?
D:oo[hn?Shm@[on_00000:1@X51@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@X52PD52_oe000000
D:ooD:1@X50000000P0000003`1@D?m@D:ooD51@oe1@[om@0000052_oe1@[on_D:ooD52_ojm@[om@
D:oo[e2_oe1@[on_D:ooD000000800000007052_oe1@[on_D:ooD52_ojm@[om@00000?ooo`0:oooo
o`03o`00003ooooooooo00Sooooo000@ooooo`03o`0000000000oooo01Sooooo03Co00000;no_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00002P[on__kno_j2_ojno
_knoX:oo[`000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<3000000:2_ojno_knoX:oo[kno_knP[on__kno_`000030`<30clo?cl30`<3?clo?`<30`<o?clo0
`<30clo?cl30`<000000clo?2/o?cll06ll00000X:ooX<30`<2P[onP00000:3ooj3@d=3@X?ooX=3@
d=2PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=2PoonP00000>3Ph>3?clo?h>3Ph<o?cloPh>3Pclo?cn3P
h>3?clo?h>3Ph00000030000001W0=oOgmnPoonPgmoOgj3ooj3OgmoO00000000002PoonPd=3@d:3o
oj3@d=3@X?ooX=3@d=2PoonP00000000003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
cll00000X:oo[`0000000000X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/000
002P[on_X:nPX:2_ojnP[j2PX:oo[j2_X:2P[on_X:nPX:2_ojnP[j2PX:oo[j2_X:000000D:ooD:2_
ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe000000OgmoOj2_ojmoOgmoX:oo[gmo
OgnP[on_OgmoOj2_ojmoOgmoX:oo[`00002PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@
oe1@[om@0000051@X51@[on_D52PD52_ojm@D:1@D:oo[e1@X51@[on_D52PD52_ojl00000D:oo[e1@
X51@[on_D52PD00000020000000E002_X01@[on_0000051@oe1@[j1@D53oD52_X51@D?m@D:nPD51@
oe1@[j1@D53oD00000000000D:nPD52_ojm@[j1@D:oo[e2_X51@[on_000000H0000000<0oooooooo
ooooool01oooool00ol00000ooooooooo`08ooooo`004_ooool00ol00000ooooooooo`0Gooooo`0E
o`00002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_kl0000000000;no_ko0`<30_kno
_l30`<2o_kno`<30`;no_kl00000`<3000[0`<3000?000000<30`<30`<001/30`<000l000000`<30
`<30`005`<30`003`000003?clo?clo?00_?clo?00C?00000<o?cll00000d=3@2M3@d=004M000000
00000:3ooooPh>3PX?ooon3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooo`00002Pooooh>3Ph:3ooooPh>3P
00000080000003X0kno_k`00003_kno_X?ooono_knnPooookno_kj3oooo_kno_X?ooo`00002Poooo
d=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?ooo`0000000000/;2`/:2_ojn`/;2`
X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/000002P[onPX:nP[j2_oj2P[j2_
X:ooX:2_X:nP[onPX:nP[j2_oj2P[j2_X:ooX:2_X:l00000T92@T:2_oj2@T92@X:ooX92@T92P[onP
00002`0000008P1@[on_T92@T52_ojn@T92@000008n?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@
[on_Shn?S`00001@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@00000:1@X51@
[om@X52PD52_oe2PD:1@D:ooD:1@X50000030000000H052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_
oe1@[on_D:ooD000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_
ojl00000oooo2Oooool00ol00000ooooooooo`08ooooo`004oooool00ol00000ooooooooo`0Goooo
o`0`o`00002o_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000;no_knP[on__kno_j2_ojno_kno
X:oo[kno_knP[on__kno_j2_ojl00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000
00000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000`<30`<o?clo0`<30
clo?cl30`<000000clo?3Lo?cll06Ll0000000000000003@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj3@
d=3@X?ooX=3@d=000000clo?cn3Ph>3?clo?h>3Ph<o?cloPh>3Pclo?cn3Ph>3?clo?h>3Ph000003O
gml01]oOgml0<ml000000000000000000000d=3@d:3ooj3@d=3@X?ooX=3@d=00000000000:2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000<30`<000000X:ooX;2`/;2P
[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;000000X:oo[j2_X:2P
[on_X:nPX:2_ojnP[j2PX:oo[j2_X:2P[on_X:nPX00000070000000=0:2PX:20P820X:2PX820P82P
X:2P0000052_X:nPD:2PD:nP[j1@X:1@[j2_X52PX00000070000000M0:1@oe1@[om@X53oD52_oe2P
D?m@D:ooD:1@oe000000D:oo[e1@X51@[on_D52PD52_ojm@D:1@D:oo[e1@X51@[on_D52PD000001@
D:1@D:oo[e1@X51@[on_D52PD52_ojm@D:1@D:oo[e1@X50000000`0000005P1@D?m@D:nPD51@oe1@
[j1@D53oD52_X51@D?m@0000052_ojm@[j1@D:oo[e2_X51@[on_D:nPD52_ojm@[j1@D:oo[e2_X51@
[on_D:nPD000003oool8ooooo`03o`00003ooooooooo00Sooooo000Dooooo`03o`00003ooooooooo
01Oooooo01Co00000;no_ko0`<30_kno_l30`<2o_kno00000<30`<2o_kno`<30`;no_ko0`<30_kno
_l30`<2o_kno`<30`;no_ko0`<3000000<30`0K0`<3000?000000<30`<30`<002l30`<001/000000
`<30`<30`<30`<3000000<o?c`g?clo?00O?00000=3@d=3@d=3@d=3@d00000000000d=3@00G@d=3@
01W@00000>3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>2Pooooh>3Ph00000000000X?ooon3Ph>2P
ooooh>3Ph:3ooooPh>3PX?ooo`00002Pooooh>3Ph:3ooooPh>3P00000080000002P0kno_k`00003@
d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d00000000000X:oo[kno_knP
[on_00000:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojl0
0000X:nP[j2_oj2P[j2_X:ooX:2_X:nP[onP00000`0000007@2PD?m@WinOW`00002@T92@X53oD92@
T92PD?m@T92@T:1@oe2@T92@X53oD92@T92PD?m@T92@T000002?Shn?X53oD8n?ShnPD?m@Shn?Sj1@
oe2?Shn?X53oD8n?ShnPD?m@00000:1@oe20P820000000<0000001d0D:oo[hn?Shm@[on_Shn?S`00
001@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@X52PD52_oe000000D:ooD:1@X51@[om@X52PD52_
oe2PD:1@D:ooD:1@X51@[om@X52PD000001@[on_P820P00000020000000D052_oe1@[on_D:ooD52_
ojm@[om@0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00
003oool7ooooo`03o`00003ooooooooo00Sooooo000Eooooo`03o`0000000000oooo01Oooooo02co
00000;no_knP[on__kno_`00002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojno_kno00000:2_oj30`<30X:ooX<30`<2P[onP00000;no_knP[on__kno_j2_ojno_kno
X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`000030`<3000000<o?c`g?clo?
00??00000=3@d=3@d=001=3@d=004M000000X?ooX=3@d=2PoonPd=3@d000003?clo?h>3Ph<o?cloP
h>3Pclo?cn3Ph>3?clo?h>3Ph<o?cll00000gmoO00OOgmoO00WO00000:3ooj3@d=3@X?ooX=3@d=2P
oonPd=3@d:3ooj0000000P0000008`2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj00
000000000;no_ko0`<30_kno_l30`<2o_kno`<30`000002P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P
[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP00000:2_X:2P[on_00000080000000<0WinOWinOWinO
Wil00inOWil07il00000P820P:2PX:20P820X:2PX820P82PX:2PP820P:2PX:20P820X:2PX820P800
0000X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@X:000000X53oX52_X:nP
D?nPD:nP[j1@oj000000100000006`1@D:1@D:oo[e1@X51@[on_D52PD52_ojm@D:1@D:oo[e1@X51@
[on_0000052_ojm@D:1@D:oo[e1@X51@[on_D52PD52_ojm@D:1@D:oo[e1@X5000000D:ooD:1@oe1@
[om@X53oD00000020000000B051@oe1@[j1@00000000001@[on_D:nPD52_ojm@[j1@D:oo[e2_X51@
[on_D:nPD52_ojm@[j1@D:oo[e2_X5000000oooo1_ooool00ol00000ooooooooo`08ooooo`005ooo
ool00ol00000ooooooooo`0Fooooo`0Do`00002o_kno00000<30`<2o_kno`<30`;no_ko0`<30_kno
_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`0000030`<02`<30`003`0000030`<30
`<3000k0`<3000?000000000003?cll03Lo?cll00ll00000d=3@d=3@d006d=3@d012d00000000000
d=3@d000003Ph>3PX?ooon3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>000000h>3Ph:3ooooPh>3P
X?ooon3Ph>2Pooooh>3Ph00000000000X?ooon3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooo`00002Poooo
d=3@d:3oool00000X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?ooo`00002P[on__kno_j2_ojno_kno
X:oo[kno_knP[on__kno_`00002`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_
/;2`/:2_ojn`/;2`00000P000000;02OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinP
D?m@00000:1@oe2@T92@X53oD92@T92PD?m@T92@T:1@oe2@T92@X53oD92@T9000000Shn?Sj1@oe2?
Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD8n?Shl00000P820P:1@oe20P820X53oD820P82P
D?m@P820P:1@oe20P82000000`0000006`2PD:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@00000:1@
X51@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@X52PD52_oe000000P820P52_ojn0P820D:oo[h20
P81@[on_P820P00000030000000>0:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD000003oool7ooooo`03o`00003ooooooooo00Oooooo000Hooooo`03o`00003ooooo
oooo01Kooooo02[o00000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno
X:oo[kno_knP[on__kno_j2_ojno_kno00000:2_oj000000_kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`000030`<30clo?c`00003?cll;
clo?c`03c`00003@d=3@d=3@00S@d=3@00g@0000000000000000h>3Ph<o?cloPh>3Pclo?cn3Ph>3?
clo?h>3Ph00000000000gmoO00KOgmoO00_O00000=3@d=2PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=2P
oonP00000=3@d004d=3@d00Qd00000000000clo?cj2_oj3?clo?000000000030`<30_kno_l30`<2o
_kno`<30`;no_ko0`<30_kno_l30`<2o_kno00000;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P
[onP/;2`/:2_oj00000000000:2PX:000000WinO00ZOWinO02JO00000:2PX:20P820X:2PX820P82P
X:2PP820P:2PX:20P820X:2PX820P82PX:2P0000052_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nP
D:2PD:nP[j1@X:000000X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:nPD?nPD:nP[`00001@
[j2_X53oX0000080000001/0D52PD52_ojm@D:1@D:oo[`00001@[on_D52PD52_ojm@D:1@D:oo[e1@
X51@[on_D52PD52_ojm@D:1@D:oo[`00002PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@
oe000000200000001`1@[on_D:nPD52_ojm@[j1@D:oo[`00003oool01_ooool00ol00000oooooooo
o`07ooooo`006Oooool00ol00000ooooooooo`0Eooooo`0Eo`00002o_kno`<30`;no_ko0`<30_kno
_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_`0000000000`<30
00o0`<3000?000000<o?clo?cll00/o?cll00ll00000clo?clo?c`07clo?c`03c`0000000000d=3@
00W@d=3@03g@00000>3Ph>3Ph>3Ph>3Ph00000000000h>3Ph:3ooooPh>3PX?ooo`00002Pooooh>3P
h:3ooooPh>3PX?ooon3Ph>2Poooo00000000003Ph>3PX?ooon3Ph>2Pooooh>3Ph:3ooooPh>3P0000
0000002Pooood=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d000003@d=3@00000;no_knP[on__kno
_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000/;2`/:2_ojn`/;2`X:oo
[k2`/;2P[on_00000080000003P0X53oD:2PX:2PD?m@00000:1@oe2OWinOX53oD9nOWinPD?m@WinO
Wj1@oe2OWinOX53oD9nOWinPD?m@00000:1@oe2@T92@X53oD92@T92PD?m@T92@T:1@oe2@T92@X53o
D92@T92PD?m@00000:1@oe2?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@0000
0:1@oe20P820X53oD820P82PD?m@P820P:1@oe20P820X53oD820P8000000OgmoOj1@oe1oOgmoX53o
D000008000000240X52PD52_oe000000D:ooD:1@X51@[om@X52PD52_oe2PD:1@D:ooD:1@X51@[om@
X52PD000001@[on_P820P52_ojn0P820D:oo[h20P81@[on_P820P52_ojn0P82000000000001@[on_
Shn?Se2_ojn?Shn?D:oo[hn?Shl000001P0000000`3oooooooooooooo`03ooooo`03o`00003ooooo
oooo00Oooooo000Jooooo`03o`0000000000oooo01Gooooo02_o00000:2_ojno_knoX:oo[kno_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00002P[on_d=3@d000002o
_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`000030
`<30clo?cl30`<3?clo?`<30`<o?cll00000clo?00K?clo?00??00000=3@d=3@d=002M3@d=003=00
0000d=3@d:3oooo@d=3@X?ooom3@d=2Poooo00000000003Ph>3P00000=oOg`KOgmoO00_O00000:3o
oj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj3@d=3@00000=3@d009d=3@d00Hd00000000000_kno_l30
`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<000000X:ooX;2`
/;2P[onP/;2`/00000000000X:2P1Z2PX:000j000000WinOWinOW`09WinOW`0[W`000020P820X:2P
X820P82PX:2PP820P:2PX:20P820X:2PX820P82PX:2P0000052_X:nPD:2PD:nP[j1@X:1@[j2_X52P
X52_X:nPD:2PD:nP[j1@X:1@[j2_0000052_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:nPD?nPD:nP
[j1@oj000000X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_X53oX00000020000000U051@X51@[on_D52P
D52_ojm@D:1@D:oo[e1@X51@[on_D52PD52_ojm@D:1@0000052_oe2PD?m@D:ooD:1@oe1@[om@X53o
D52_oe2PD?m@D:ooD:1@oe0000000000052_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:oo
D:1@oe1@[om@00000?ooo`05ooooo`03o`00003ooooooooo00Oooooo000Looooo`03o`00003ooooo
oooo01Cooooo01Go00000;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno
`<30`00000000000`<30`;no_ko0`<30_kno_`000030`<002l30`<000l000000clo?clo?c`06clo?
c`03c`00003?clo?clo?00??clo?00??00000=3@d=3@d=002M3@d=000m000000h>3Ph>3Ph006h>3P
h003h00000000000000000<000000700X?ooon3Ph>2Poooo00000:3ooooPh>3PX?ooon3Ph>2Poooo
h>3Ph:3oool0000000000=3@d=2Pooood=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d:3oool00000
X:oo[`00002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojl00000X:oo[`0000000000X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2P
000009nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO0000092@T92PD?m@
T92@T:1@oe2@T92@X53oD92@T92PD?m@T92@T:1@oe2@T92@000008n?ShnPD?m@Shn?Sj1@oe2?Shn?
X53oD8n?ShnPD?m@Shn?Sj1@oe000000X53oD820P82PD?m@P820P:1@oe20P820X53oD820P82PD?m@
P820P000001oOgmoX53oD7moOgnPD?m@OgmoOj1@oe1oOgmoX53oD7moOgnPD?m@00000P0000008`2P
D:1@D:ooD:1@X51@[om@X52PD52_oe2PD:1@D:ooD0000020P820D:oo[h20P81@[on_P820P52_ojn0
P820D:oo[h20P81@[on_00000000002?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@
[on_Shn?Se2_ojl00000oooo00Cooooo00?o00000?ooooooool01oooool001gooooo00?o00000?oo
ooooool05?ooool0:ol00000X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00
003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@00000;no_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_`0000000000`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?c`00
003?cll00/o?cll00ll00000d=3@d=3@d009d=3@d00Ad000003@d=3@X?ooom3@d=2Pooood=3@d:3o
ooo@d=3@X?ooo`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000100000001`2PoonPd=3@d:3o
oj3@d=3@X?ooX000003@d=002M3@d=005m00000000000<30`<2o_kno`<30`0000030`<30_kno_l30
`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_`0000000000X:2P00ZP
X:2P00>P000009nOWinOWil02InOWil0<Il00000P820P:2PX:20P820X:2PX820P82PX:2PP820P:2P
X:20P820X:2PX820P8000000X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@
X:000000X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:nPD?nPD:nP[`00001@[j2_X53oX52_
X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:l00000X:nP[j1@oj0000000P000000801@D:1@D:oo[e1@
X51@[on_D52PD000001@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD000
00000000X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe000000oooo1?oo
ool00ol00000ooooooooo`07ooooo`007_ooool00ol00000ooooooooo`0Dooooo`0Eo`00002o_kno
`<30`;no_ko0`<30_kno_l30`<2o_kno00000000002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno
`<30`;no_kl00000`<3000K0`<3000?000000<o?clo?cll02lo?cll01<l00000clo?c`00003@d=09
d=3@d003d00000000000h>3P00OPh>3P00kP00000>3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>00
0000h>3Ph:3ooooPh>3PX?ooo`000080000006h0X?ooo`00002Pooood=3@d:3oooo@d=3@X?ooom3@
d=2Pooood=3@d:3oooo@d=3@00000;no_knP[on__kno_j2_ojno_knoX:oo[`00002P[on__kno_j2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`0000000000[jn_[`00002PX:2PX53oD:2P
X:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe000000X53oD9nOWinPD?m@WinOWj1@
oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe000000X53oD92@T92PD?m@T92@T:1@oe2@T92@X53oD92@
T92PD?m@T92@T000002?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?S`00
0020P820X53oD820P82PD?m@P820P:1@oe20P820X53oD820P82PD?m@00000:1@oe1oOgmoX53oD7mo
OgnPD?m@OgmoOj1@oe1oOgmoX53oD7moOgl00000OgmoOe1@oe1oOgmoD53oD0000080000001d0X52P
D52_oe2PD:1@0000052_ojn0P820D:oo[h20P81@[on_P820P52_ojn0P820D:oo[h20P8000000Shn?
S`00002?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_00000?ooo`05ooooo`03
o`00003ooooooooo00Kooooo000Oooooo`03o`00003ooooooooo01?ooooo02[o00000;no_knP[on_
_kno_j2_ojno_knoX:oo[`00002P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@
X:oo[m3@d=000000_kno_j2_ojno_knoX:oo[kno_kl00000clo?cl30`<3?clo?`<30`<o?clo0`<30
clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<000002000000030=3@d=3@d=3@d=3@00K@d=3@
01C@00000:3oooo@d=3@X?ooom3@d=2Pooood=3@d:3oooo@d=3@X?ooo`00003OgmoOd=3@d=oOgmo@
d=3@gmoOgm3@d=3OgmoO00000=oOg`KOgmoO00CO0000000000000000d=3@2=3@d=006]000000_kno
_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<000000`<30`;no_ko0`<30_kno_l30`<2o_kno`<30
`;no_kl0000000000:2_oj2o_knoX:ooX;no_kl00000X:2P2Z2PX:000j000000WinOWinOW`09WinO
W`0fW`00002PX:2PP820P:2PX:20P820X:2PX820P82PX:2PP820P:2PX:20P820X:2PX000001@[j2_
X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2P00000:1@oj1@[j2_X53oX52_X:nPD?nP
D:nP[j1@oj1@[j2_X53oX52_X:l00000D:nP[j1@oj1@[j2_X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_
X53oX000002PD?nPX:nP[j1@oj2P[j2_X53oX:2_X:nPD?nP00000`0000006P2PD?m@D:ooD:1@oe1@
[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD00000000000D:ooD:1@oe1@[om@X53oD52_oe2P
D?m@D:ooD:1@oe1@[om@X53oD52_oe000000oooo1?ooool00ol00000ooooooooo`06ooooo`008?oo
ool00ol0000000000?ooo`0Cooooo`0Fo`000030`<30_kno_l30`<00000000000<30`<2o_kno`<30
`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno00000<30`0;0`<3000?0
00000<o?clo?cll03<o?cll01ll00000gmoOgm3@d=3OgmoO00000000003@d=001M3@d=000m000000
h>3Ph>3Ph006h>3Ph00Ch00000000000h>3Ph:3ooooPh>3PX?ooon3Ph>2Pooooh>3Ph000003Ph>3P
X?ooon3Ph>2Pooooh>3Ph:3ooooPh>3P00000=oOg`02gmoOg`1bg`000000000000000=3@d=2Poooo
d=3@d:3oool0000000000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002o_kno
X:oo[kno_knP[on__kno_j2_ojno_kno00000:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD000002PD?m@
X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD000002PD?m@WinOWj1@oe2OWinO
X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD000002PD?m@T92@T:1@oe2@T92@X53oD92@T92PD?m@
T92@T:1@oe2@T92@X53oD000002PD?m@Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?
X53oD000002PD?m@P820P:1@oe20P820X53oD820P82PD?m@P820P:1@oe20P820000007moOgnPD?m@
OgmoOj1@oe1oOgmoX53oD7moOgnPD?m@OgmoO`00001oOgmoD53oD7moOgm@D?m@OgmoOe1@oe1oOgmo
D53oD7moOgm@D?m@00000`0000005`20P820D:oo[h20P81@[on_P820P52_ojn0P820D:oo[h20P800
00000000052_ojn?Shn?D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shl00000oooo00Cooooo
00?o00000?ooooooool01_ooool002;ooooo00?o00000?ooooooool04_ooool0;_l00000_kno_`00
003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@
d=2P[on_d=3@d000002o_kno00000<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30
`<3?clo?`<30`<o?clo0`<3000000:3oooo?clo?X?ooolo?clnPooooclo?c`00003@d=03d=3@d00D
d000002Pooood=3@d:3oooo@d=3@X?ooom3@d=2Pooood=3@d000003@d=3@gmoOgm3@d=3OgmoOd=3@
d=oOgmo@d=3@00000000003Ogml6gmoOg`0Xg`00002Pooooclo?cj3oooo?clo?X?ooolo?clnPoooo
00000000003@d=3@00000<30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30
_kno_`00002o_kno`<30`;no_ko0`<3000000000002o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno
00000:2PX0^PX:2P00>P000009nOWinOWil02InOWil0?9l00000P820P:2PX:20P820X:2PX820P82P
X:2PP820P:2PX:20P820X:2PX000001@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nP
D:2PD:nP[`00001@[j2_X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:nPD?nP00000:1@oj1@
[j2_X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:l00000X:nP[j1@oj2P[j2_X53oX:2_X:nP
D?nPX:nP[j1@oj2P[j2_X53oX000002PD:2PD:nP[`000080000001D0X53oD52_oe2PD?m@D:ooD:1@
oe1@[om@0000052_oe000000D:ooD:1@oe1@[om@X53oD52_oe2PD?m@D:ooD:1@oe1@[om@X53oD000
003oool00oooool00ol00000ooooooooo`06ooooo`008oooool00ol00000ooooooooo`0Booooo`0D
o`00002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30
`;no_ko0`<30_kno_l30`<000002000000030<o?clo?clo?clo?00W?clo?00o?00000000003OgmoO
d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d00000000000d=3@d000003Ph>001n3Ph>004n000000
X?ooon3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooo`00002Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>2Poooo
h>3Ph000003Ogml02=oOgml0MMl0000000000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno
X:oo[kno_knP[on__kno_j2_ojno_kno00000;no_kl0000000000:1@X52_[jn_X52PD:n_[jnPD:1@
[jn_[j1@X52_[jn_X52PD:n_[jl00000X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2P
X53oD:2PX:000000WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWil00000
T92@T:1@oe2@T92@X53oD92@T92PD?m@T92@T:1@oe2@T92@X53oD92@T9000000Shn?Sj1@oe2?Shn?
X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD000002PD?m@P820P:1@oe20P820X53oD820P82PD?m@
P820P:1@oe20P820000007moOgnPD?m@OgmoOj1@oe1oOgmoX53oD7moOgnPD?m@OgmoOj1@oe000000
D53oD7moOgm@D?m@OgmoOe1@oe1oOgmoD53oD7moOgm@D?m@OgmoO`000020P820X53oD820P82PD?m@
P820P00000030000000A052_ojn0P820D:oo[`00001@[on_0000052_ojn?Shn?D:oo[hn?Shm@[on_
Shn?Se2_ojn?Shn?D:oo[`00003oool00oooool00ol00000ooooooooo`06ooooo`009?ooool00ol0
0000ooooooooo`0Booooo`0]o`00003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_00000=oOgmo@d=3@gmoOg`000030`<30clo?cl30`<3?
clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000<o?clnPooooclo?cj3oooo?clo?X?ooolo?clnP
ooooclo?cj3oooo?clo?000000<000000100X?ooom3@d=2Pooood=3@d:3oooo@d=3@00000=3@d=3O
gmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000gmoO1]oOgml0;=l0000000000:3oooo?clo?X?ooolo?
clnPooooclo?cj3oooo?clo?X?ooo`00002P[on_00000;no_ko0`<30_kno_l30`<2o_kno`<30`;no
_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<3000000000002o_knoX:ooX;no_knP[onP_kno_j2_
oj2o_knoX:ooX;no_knP[onP_kno_j2_oj000000X:2P2Z2PX:000j000000WinOWinOW`09WinOW`13
W`000020P820X:2PX820P82PX:2PP820P:2PX:20P820X:2PX820P82PX:2PP820P000002PD:2PD:nP
[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX000002PD?nPD:nP[j1@oj1@[j2_X53o
X52_X:nPD?nPD:nP[j1@oj1@[j2_0000052_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:nPD?nPD:nP
[`00002P[j2_X53oX:2_X:nPD?nPX:nP[j1@oj2P[j2_X53oX:2_X:nPD?nPX:nP[`00001@[j2_X52P
X52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX00000030000000>0:1@oe000000X53oD52_oe2PD?m@D:oo
D:1@oe1@[om@X53oD52_oe2PD?m@D:ooD000003oool2ooooo`03o`00003ooooooooo00Kooooo000U
ooooo`03o`0000000000oooo01;ooooo01Oo00000;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0
`<30_kno_l30`<2o_kno`<30`;no_kl0000000000<o?clnP[on_clo?cj2_ojo?clo?00000<o?c`07
clo?c`0Bc`00003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000002P
ooooh>3Ph:3ooooPh>3P00000P000000503Ph>3Ph>3Ph000002Pooooh>3Ph:3ooooPh>3PX?ooon3P
h>2Poooo00000:3ooooPh>3PX?ooon3Ph>2Pooooh>3Ph:3oool00000gmoO2MoOgml0O]l00000_kno
_l30`<2o_kno00000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[`00002_[jn_00000:1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_
[j1@X5000000X53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe000000X53o
D9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe000000X53oD92@T92PD?m@T92@
T:1@oe2@T92@X53oD92@T92PD?m@T92@T000002?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?X53o
D8n?ShnPD?m@Shn?S`000020P820X53oD820P82PD?m@P820P:1@oe20P820X53oD820P82PD?m@0000
0:1@oe1oOgmoX53oD7moOgnPD?m@OgmoOj1@oe1oOgmoX53oD7moOgl00000OgmoOe1@oe1oOgmoD53o
D7moOgm@D?m@OgmoOe1@oe1oOgmoD53oD000002PD?m@P820P:1@oe20P820X53oD820P82PD?m@P820
P:1@oe20P820X53oD00000@0000000X0D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shl00000
oooo0_ooool00ol00000ooooooooo`06ooooo`009oooool00ol00000ooooooooo`0Aooooo`0bo`00
003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d000003@d=3@gmoOgm3@
d=3OgmoOd=3@d=oOgmo@d=3@gmoOg`000030`<30clo?cl30`<3?clo?`<30`00000000000clo?cj3o
ooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?cll00000gmoOgm3@d=3OgmoOd=3@d=oO
gmo@d=3@gmoOgm3@d=000005000000050=3@d=3OgmoOd=3@d000003Ogml01]oOgml0;ml00000clo?
cj3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?00000000002P[on_`<30`:2_ojo0`<30X:oo
[`00002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_kl0000000000:2PX:2PD?m@X:2P
X000002P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl00000X:2P
00ZPX:2P00>P000009nOWinOWil01inOWil00il0000000000000000B0000000f052_X:nPD:2PD:nP
[j1@X:000000X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:nPD?nPD:nP[`00001@[j2_X53o
X52_X:nPD?nPD:nP[j1@oj1@[j2_X53oX52_X:nPD?nP00000:1@oj2P[j2_X53oX:2_X:nPD?nPX:nP
[j1@oj2P[j2_X53oX:2_X:l00000D:nP[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52P
X52_X:nPD:2P00000:1@X:1@[j2_00001`0000000`1@[om@00000?ooo`03ooooo`03o`00003ooooo
oooo00Gooooo000Xooooo`03o`00003ooooooooo017ooooo01Oo00000;no_ko0`<30_kno_l30`<2o
_kno`<30`;no_ko0`<3000000000002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?00000<o?c`02clo?c`0Nc`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@
d=3@gmoOg`0000000000X?ooon3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>000000X?ooX>3Ph>2P
oonPh>3Ph:3ooj3Ph>3P00001P0000001@2Pooooh>3Ph:3oool00000gmoO00SOgmoO01?O00000<30
`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno00000;no_knP[on__kno_j2_ojno_knoX:oo[kno
_kl00000[jn_00B_[jn_022_00000:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@
X52_[jn_X52PD000002PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD000
002PD?m@WinOWj1@oe2OWinOX53oD00000<0000000<0ooooooooooooool04_ooool00ol000000000
000000050000000f0:1@oe20P820X53oD820P82PD?m@P820P:1@oe20P820000007moOgnPD?m@Ogmo
Oj1@oe1oOgmoX53oD7moOgnPD?m@OgmoO`00001oOgmoD53oD7moOgm@D?m@OgmoOe1@oe1oOgmoD53o
D7moOgm@D?m@OgmoO`000020P820X53oD820P82PD?m@P820P:1@oe20P820X53oD820P82PD?m@P820
P0000020P820X53oD820P8000000P820P:1@oe20P820X53oD820P82PD?m@00000P0000001@3ooooo
ooooooooool00000oooo00Kooooo000Yooooo`03o`00003ooooooooo017ooooo03go00000=3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@
d=3@gmoOgm3@d=3OgmoO00000<30`<000000X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?clnP
ooooclo?cj3oool00000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000=3@d=2P
oonPd=3@d:3ooj3@d=3@X?ooX=3@d=000000gmoOgj3ooj3OgmoOX?ooX=oOgmnPoonP000000<00000
0300X?ooolo?clnPooooclo?cj3oooo?clo?X?ooo`0000000000`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<3000000<30`<2o_kno`<30`;no_ko0`<30_kno_`00002PD?m@X:2PX:1@oe2P
X:2PX53oD:2PX:000000X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o
_knoX:ooX000002PX:0:X:2PX003X000002OWinO00000080000000<0ooooooooooooool07_ooool0
>Ol0000000000000002PD?nPD:nP[j1@oj1@[j2_X53oX000002PD?nPD:nP[j1@oj1@[j2_X53oX52_
X:nPD?nPD:nP[j1@oj1@[j2_00000:2_X:nPD?nPX:nP[j1@oj2P[j2_X53oX:2_X:nPD?nPX:nP[j1@
oj000000X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_0000052_
X:nPD:2P00000:1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_00000?ooo`02ooooo`03o`00
003ooooooooo00Gooooo000Zooooo`03o`0000000000oooo017ooooo01Go00000;no_ko0`<30_kno
_`0000000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojl000000P000000:`3@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=0000000000
0>3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>2Poooo00000000002PoonPh>3Ph:3ooj3Ph>3PX?oo
X>3Ph>00000000000:3ooj3Ph>3PX?ooX>3Ph>2PoonPh>3Ph:3ooj000000gmoOgj3ooooOgmoO0000
0000003Ogml00moOgml05=l00000_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30
`;no_ko0`<3000000:2_ojno_knoX:oo[`0000000000[jn_1jn_[jl06Jl00000X52PD:n_[jnPD:1@
[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_00000:2PX:2PD?m@X:2PX:1@oe2PX:2P
X53oD:2PX:2PD?m@X:2PX:1@oe0000000P0000000`3oooooooooooooo`0Tooooo`0fo`0000000000
00000:1@oe20P820000007moOgnPD?m@OgmoOj1@oe1oOgmoX53oD7moOgnPD?m@OgmoOj1@oe000000
D53oD7moOgm@D?m@OgmoOe1@oe1oOgmoD53oD7moOgm@D?m@OgmoO`000020P820X53oD820P82PD?m@
P820P:1@oe20P820X53oD820P82PD?m@P820P:1@oe000000X53oD820P82PD?m@00000:1@oe20P820
X53oD820P82PD?m@P820P:1@oe000000oooo0_ooool00ol00000ooooooooo`05ooooo`00;?ooool0
0ol00000ooooooooo`0@ooooo`0Do`00003@d=3@00000=3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@
d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000003?cll2clo?c`1Ic`00000000000000
0<o?clnPooooclo?cj3oooo?clo?00000=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoO
g`00002PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=00000000000:3ooj3OgmoOX?ooX=oOgmnPoonPgmoO
gj3ooj00000000000=3@d=3?clo?d=3@d<o?clo@d=3@clo?c`0000000000X?ooo`00002P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000030`<300000
0:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe000000_kno_j2_oj2o_knoX:oo
X;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`00002PX:001J2PX:001:0000000000
0000003oool/ooooo`0go`000000000000000000001@[j2_X53oX52_X:nPD?nPD:nP[j1@oj1@[j2_
X53oX52_X:l00000X:nP[j1@oj2P[j2_X53oX:2_X:nPD?nPX:nP[j1@oj2P[j2_X53oX:2_X:l00000
D:nP[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:l00000D:nP[j1@X:1@[j2_
X52PX000002PD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2P00000?oooooooooo00000?ooo`06oooo
o`00;Oooool00ol00000ooooooooo`0@ooooo`0Io`0000000000clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000000000X?ooomoOgmnPoooogmoOgj3ooooO
gmoOX?ooo`0000020000000i0=3@d=000000X?ooon3Ph>2Pooooh>3Ph:3ooooPh>3PX?ooon3Ph>00
000000000>3Ph>2PoonPh>3Ph:3ooj3Ph>3PX?ooX000002PoonPh>3Ph:3ooj3Ph>3PX?ooX>3Ph>2P
oonP00000000002PoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3oool0000000000;no_ko0
`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_`000000
0000[jn_00^_[jn_01F_00000:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_
[jn_X52PD000002PD?m@X:2PX:1@oe2PX:2P00000000003oool0<_ooool0=?l0000000000000002P
D?m@OgmoOj1@oe1oOgmoX53oD7moOgnPD?m@OgmoO`00001oOgmoD53oD7moOgm@D?m@OgmoOe1@oe1o
OgmoD53oD7moOgm@D?m@00000:1@oe20P820X53oD820P82PD?m@P820P:1@oe20P820X53oD820P82P
D?m@P820P0000020P820X53oD820P82PD?m@00000:1@oe20P820X53oD820P82PD?m@P820P000003o
ooooooooo`00003oool6ooooo`0000<0ooooooooooooool0:oooool00ol00000ooooooooo`0Aoooo
o`0>o`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000000003?cll:
clo?c`1Ec`000000000000000000003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000d=3@d:3ooj3@
d=3@X?ooX=3@d=2PoonP00000000003OgmoOX?ooX=oOgmnPoonPgmoOgj3ooj3OgmoO00000=3@d=3?
clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@d0000030`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00002PD?m@00000:1@oe2P
X:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX000002P[onP_kno_j2_oj2o
_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl00000X:2PX0000002000000030?oooooo
oooooooo03Gooooo037o0000000000000000X53oX52_X:nPD?nPD:nP[j1@oj000000X53oX:2_X:nP
D?nPX:nP[j1@oj2P[j2_X53oX:2_X:nPD?nPX:nP[`00001@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@
[j2_X52PX52_X:nPD:2PD:nP[j1@X:000000X52PX52_X:nPD:2PD:nP[`00001@[j2_X52PX52_X:nP
D:2PD:nP[j1@X:000000ooooooooool00000oooo00Kooooo000_ooooo`03o`0000000000oooo017o
oooo01co00000000002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:3ooooOgmoOX?ooomoO
gmnPoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOg`00002PoonPgmoOgj3ooj3OgmoO00000P00
00007`2Pooooh>3Ph000002PoonPh>3Ph:3ooj3Ph>3PX?ooX>3Ph>000000h>3Ph:3ooj3Ph>3PX?oo
X>3Ph>2PoonPh>3Ph00000000000gmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3ooooOgmoO0000
0000002o_kl00[no_kl04kl00000`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno
_l30`<00000000000:n_[jn`/;2`[jn_[`00002_[jl02Zn_[jl04:l00000[jn_[j1@X52_[jn_X52P
D:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@00000000003ooolmooooo`0_o`0000000000
00000:1@oe1oOgmo000007moOgm@D?m@OgmoOe1@oe1oOgmoD53oD7moOgm@D?m@OgmoOe1@oe1oOgmo
00000820P82PD?m@P820P:1@oe20P820X53oD820P82PD?m@P820P:1@oe20P82000000820P82PD?m@
P820P:1@oe20P82000000820P82PD?m@P820P:1@oe20P820X53oD000003oooooooooo`00003oool0
1Oooool0037ooooo00?o00000?ooooooool04Oooool02?l0000000000=oOgmo@d=3@gmoOg`000000
0000clo?2/o?cll02ll0000000000:3ooooOgmoOX?ooomoOgmnPoooogmoOgj3ooooOgmoO000000`0
000003l0X?ooX=oOgmnPoonP00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`00
00000000X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@00000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_00000000002PX:2PX53oD:2PX:2PD?m@X:2PX000002PX:2PX53oD:2PX:2PD?m@X:2PX:1@
oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe000000_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_
oj2o_kno00000000003oool0@_ooool0;?l000000000000000000000X:nP[j1@oj2P[j2_X53oX:2_
X:nPD?nPX:nP[j1@oj2P[j2_X53oX000002PD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@
X:1@[j2_X52PX52_X:l00000D:nP[j1@X:1@[j2_X52PX52_X:l00000D:nP[j1@X:1@[j2_X52PX52_
X:l00000ooooooooool00000oooo1Oooool003;ooooo00?o00000?ooooooool04_ooool0:?l00000
clo?c`00003OgmoOX?ooomoOgmnPoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3oool00000
gmoOgj3ooj3OgmoOX?ooX=oOgmnPoonPgmoOgj3ooj3OgmoO00000=oOgmnPoonPgmoOgj3ooj3OgmoO
X?ooX000002PoonPh>3Ph:3ooj3Ph>3PX?ooX>3Ph>0000030000000:0=oOgmnPoooogmoOgj3ooooO
gmoOX?ooomoOgmnPoooo00000;no_`Ro_kno016o00000<30`<2o_kno`<30`;no_ko0`<30_kno_`00
002_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_00000:n_[`0;[jn_[`0;[`00002PD:1@[jn_[j1@
X52_[jn_X52PD:n_[jnPD:1@00000000003oool0Aoooool0:Ol00000000007moOgm@D?m@OgmoOe1@
oe1oOgmoD53oD7moOgm@D?m@OgmoO`000020P820X53oD820P82PD?m@P820P:1@oe20P820X53oD820
P82PD?m@P820P:1@oe000000X53oD820P82PD?m@P820P:1@oe000000X53oD820P82PD?m@P820P:1@
oe000000ooooooooool00000oooo00Gooooo000cooooo`03o`00003ooooooooo01;ooooo00?o0000
0000003?cll02Lo?cll0ELl0000000000=oOgmnPoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooo0000
0000002PoonPX?oooj3ooj2PooooX?ooX00000000000X?oooj3ooj2PooooX?ooX:3ooonPoonP0000
0000003@d=3@X?ooX=3@d=00000000000<o?clo@d=3@clo?cm3@d=00000000000=3@d=2P[on_d=3@
d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@00000<30`<2P[on_`<30`00000000000X53o
D:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@00000:1@oe2PX:2PX53oD:2PX:2PD?m@X:2P
X:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX000002P[onP_kno_j2_oj2o_knoX:ooX000003oool0Booo
ool09ol0000000000000002P[j2_X53oX:2_X:nPD?nPX:nP[j1@oj2P[j2_0000052_X:nPD:2PD:nP
[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_0000052_X:nPD:2PD:nP[j1@X:1@[j2_X52P
X000002PD:2PD:nP[j1@X:1@[j2_X52PX000003ooooo00000?ooo`05ooooo`00=?ooool00ol00000
00000?ooo`0Cooooo`0_o`0000000000gmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOg`00002PoonP
gmoOgj3ooj3OgmoOX?ooX=oOgmnPoonPgmoOg`0000000000X?ooX=oOgmnPoonPgmoOgj3ooj000000
00000>3Ph>2PoonPh>3Ph:3ooj3Ph>3PX?ooX00000000000d=3@d:3ooj3@d=3@X?ooX=3@d=2PoonP
d=3@d00000000000gmoOg`00002o_kl03Kno_kl04;l00000`<30`000002`/;2`[jn_[k2`/;2_[jn_
/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/000002_[jl;[jn_[`07[`00002_[jn_X52PD:n_[jl0
000000000?ooo`1?ooooo`0To`0000000000000007moOgm@D?m@OgmoOe1@oe000000X53oD820P82P
D?m@P820P:1@oe20P820X53oD820P82PD?m@P820P:1@oe20P82000000820P82PD?m@P820P:1@oe20
P820X53oD000002PD?m@P820P:1@oe20P82000000?ooool00000oooo1Oooool003Kooooo00?o0000
0?ooooooool04oooool00ol00000clo?clo?c`02clo?c`1Ec`0000000000X?ooomoOgmnPoooogmoO
gj3ooooOgmoOX?ooomoOgml00000X?ooX:3ooonPoonPX?oooj3ooj2Poooo00000:3ooonPoonPX?oo
oj3ooj2PooooX?ooX:3oool00000d=3@d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj3@d=3@X?oo
X00000000000X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_00000000002PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2P
X:1@oe000000X53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2P0000
0:2_oj00000000000?ooo`1Dooooo`0Qo`0000000000X53oX:2_X:l00000D:nP[j1@X:1@[j2_X52P
X52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2P00000:1@X:1@[j2_X52PX52_X:nPD:2PD:nP
[j1@X:000000X52PX52_X:nPD:2P00000?ooool00000oooo00Gooooo000gooooo`03o`00003ooooo
oooo01?ooooo02_o00000000002Poooo00000=oOgmnPoonPgmoOgj3ooj3OgmoOX?ooX=oOgmnPoonP
00000000003OgmoOX?ooX=oOgmnPoonPgmoOg`0000000000X?ooX>3Ph>2PoonPh>3Ph:3ooj3Ph>3P
00000000002PoonPd=3@d:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj00000000000:2_ojl00000
_kno00fo_kno01:o00000:n_[jl00000[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_
/;2`/:n_[jn`/;2`[jn_[`00002_[jl:[jn_[`03[`0000000000oooo05Sooooo01oo000000000000
000000000820P82PD?m@P820P:1@oe20P820X53oD820P82PD?m@P820P:1@oe20P82000000820P82P
D?m@P820P:1@oe20P820X53oD820P8000000P820P:1@oe20P82000000?ooool00000oooo00Gooooo
000hooooo`03o`00003ooooooooo01Cooooo00?o00000000000000000P000000CP3OgmoOX?ooomoO
gmnPoooo00000:3ooonPoonPX?oooj3ooj2PooooX?ooX000002PoonPX?oooj3ooj2PooooX?ooX:3o
ool0000000000:3ooj3@d=3@X?ooX=3@d=2PoonPd=3@d:3ooj3@d=3@X?ooX00000000000clo?ck2`
/;3?clo?/;2`/000003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d000
00000000X53oD:n_[jnPD?m@00000:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2P
X:2PD?m@X:2PX000002PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:00000000000?oo
oegooooo01go0000000000000000X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_X52PX52_X:nPD:2PD:nP
[`00001@[j2_X52PX52_X:nPD:2PD:nP[j1@X:1@[j2_0000052_X:nPD:2PD:nP[`00003ooooo0000
0?ooo`04ooooo`00>Oooool00ol0000000000?ooo`0Hooooo`03o`00000000000000014000000180
X?ooX=3@d=2PoonPd=3@d:3ooj3@d=3@X?ooX00000000000X:oo[kno_knP[on__kno_j2_ojno_kno
X:oo[`00002o_kl7_kno_`03_`0000000000[jn_00B_[jn_00n_00000;2`/;2_[jn_/;2`/:n_[jn`
/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[`00002_[jl01Zn_[jl00jl0000000000?ooo`1R
ooooo`0Jo`000000000000000:1@oe20P820X53oD820P82PD?m@P820P:1@oe000000X53oD820P82P
D?m@P820P:1@oe20P820X53oD820P8000000P820P:1@oe000000ooooo`00003oool4ooooo`00>ooo
ool00ol00000ooooooooo`0Zooooo`0fo`000000000000000=3@d=2PoonP00000000003?clo?/;2`
/<o?cln`/;2`clo?ck2`/;3?clo?/;2`/<o?cln`/;2`00000=3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[`00002PD?m@[jn_[j1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[`00002PX:2PX53oD:2PX:2PD?m@X:2P
X:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe000000X53oD:2PX:2PD?m@X:2PX:1@oe000000oooo
Ioooool05ol000000000000000000000D:nP[j1@X:1@[j2_0000052_X:nPD:2PD:nP[j1@X:1@[j2_
X52PX52_X:nPD:2PD:nP[`00001@[j2_00000?ooool00000oooo00Cooooo000looooo`03o`00003o
oooooooo02cooooo017o00000000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno
_knoX:oo[kno_knP[on_00000;no_`02_kno_`03_`0000000000[jn_00R_[jn_00n_00000:n_[jn`
/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/000002_[jl00Zn_[jl00jl0
000000000?ooo`1/ooooo`0Co`000000000000000820P8000000P820P:1@oe20P820X53oD820P82P
D?m@P820P:1@oe000000X53oD820P800000000000?ooo`04ooooo`00?Oooool00ol00000oooooooo
o`0/ooooo`0_o`00003?clo?/;2`/<o?cln`/;2`clo?ck2`/;3?clo?/;2`/<o?cln`/;2`clo?ck2`
/;3?clo?/;2`/000003@d=3@00000:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[j1@
oe2_[jn_00000:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD000
002PD?m@00000000003oool0LOooool04?l000000000000000000000X52PX52_X:nPD:2PD:nP[j1@
X:1@[j2_X52PX000002PD:2P00000000003oool4ooooo`00?_ooool00ol0000000000?ooo`0/oooo
o`0Ao`00002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno
00000000002_[jl03:n_[jl03jl00000/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`
[jn_[k2`/;00000000000?ooo`1gooooo`03o`000000000000000080000000@0X53oD820P82PD?m@
00000P0000000`3oooooooooooooo`02ooooo`00@?ooool00ol00000ooooooooo`0[ooooo`0Yo`00
003?clo?/;2`/<o?cln`/;2`clo?ck2`/;3?clo?/;2`/<o?cln`/;2`00000000002PD:1@00000:1@
oe2_[jn_X53oD:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[j1@oe000000X53oD:2P
X:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX000003oool0O_ooool01ol0000000000000
00000000D:nP[`00003oool01?ooool0047ooooo00?o00000?ooooooool0:oooool04?l00000_kno
_j2_ojno_knoX:oo[kno_knP[on__kno_`0000000000X:oo[jn_[jnP[on_[jn_[`00002_[jl<[jn_
[`0;[`00002_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_00000000003oool0Poooool01?l00000
00000000003oool3ooooo`00@_ooool00ol00000ooooooooo`0[ooooo`0To`00003?clo?/;2`/<o?
cln`/;2`00000000002PD:1@[jn_[j1@X52_[jn_X52PD:n_[jl00000[jn_[j1@oe2_[jn_X53oD:n_
[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[`00002PX:2PX53oD:2PX:2PD?m@X:2PX:1@
oe000000ooooQ_ooool00ol0000000000?ooo`03ooooo`00@oooool00ol00000ooooooooo`0[oooo
o`0?o`00002o_kno00000000002P[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojl00000
[jn_00b_[jn_00N_00000;2`/;2_[jn_/;2`/:n_[jl00000oooo08Kooooo00Co0000000000000000
oooo0oooool004Cooooo00?o00000000003oool0:oooool08?l00000X52PD:n_[jnPD:1@[jn_[j1@
X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X5000000X53oD:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_
[jnPD?m@[jn_[j1@oe2_[jn_X53oD000002PD?m@X:2PX00000000000ooooPoooool01Ol000000000
000000000000oooo00Kooooo0016ooooo`03o`00003ooooooooo02Wooooo00ko00000:2_ojn_[jn_
X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_00000:n_[`b_[jn_00B_00000;2`/;00
0000ooooPOooool01Ol000000000000000000000oooo00[ooooo0017ooooo`03o`00003ooooooooo
02Wooooo01co00000:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_0000
0:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[j1@oe2_[jn_X53oD00000000000oooo
O_ooool01Ol000000000000000000000oooo00kooooo0018ooooo`03o`00003ooooooooo02Sooooo
00ko00000:n_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_00000:n_[`Z_
[jn_00>_00000?ooooooool0Noooool01Ol000000000000000000000oooo01;ooooo0019ooooo`03
o`0000000000oooo02Sooooo01So00000:1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_X52P
D:n_[jnPD:1@00000:1@oe2_[jn_X53oD:n_[jnPD?m@[jn_[j1@oe2_[jn_00000000003ooomjoooo
o`04o`000000000000000?oooaKooooo001;ooooo`03o`00003ooooooooo02Kooooo00ko00000:2_
ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_00000:n_[`F_[jn_00>_0000
0000003oool0N?ooool01Ol000000000000000000000oooo01Wooooo001<ooooo`03o`00003ooooo
oooo02Kooooo01?o00000:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_
00000:n_[jnPD?m@[jn_[j1@oe000000oooo07Kooooo00Go000000000000000000000?ooo`0Moooo
o`00COooool00ol00000ooooooooo`0Uooooo`0Bo`00002_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_
[jn_X:oo[jn_[jnP[on_[jn_[`00002_[jn_[jn_[`0000000000ooooLoooool01Ol0000000000000
00000000oooo027ooooo001>ooooo`03o`0000000000oooo02Cooooo013o00000:n_[jnPD:1@[jn_
[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_00000:n_[jl00000ooooLOooool01Ol00000
0000000000000000oooo02Gooooo001@ooooo`03o`00003ooooooooo02?ooooo00ko00000:2_ojn_
[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jl0000000000?ooofkooooo00Go00000000
0000000000000?ooo`0Yooooo`00DOooool00ol00000ooooooooo`0Rooooo`09o`00002PD:1@[jn_
[j1@X52_[jn_X52PD:n_[jnPD:1@00000080000000<0ooooooooooooool0J_ooool01Ol000000000
000000000000oooo02gooooo001Booooo`03o`00003ooooooooo02;ooooo00So00000:n_[jnP[on_
[jn_[j2_ojl0000000000?ooof_ooooo00Go000000000000000000000?ooo`0aooooo`00Doooool0
0ol0000000000?ooo`0Qooooo`03o`00002_[jn_00000080000000<0ooooooooooooool0Ioooool0
1Ol000000000000000000000oooo03Gooooo001Eooooo`03o`00003ooooooooo023ooooo00?o0000
0?ooooooool0Ioooool01Ol000000000000000000000oooo03Wooooo001Fooooo`03o`00003ooooo
oooo01oooooo00?o00000?ooooooool0Hoooool01Ol000000000000000000000oooo03gooooo001G
ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0H?ooool01?l0000000000000003o
oom1ooooo`00F?ooool00ol0000000000?ooo`0Mooooo`03o`00003ooooooooo05cooooo00Go0000
00000000000000000?ooo`14ooooo`00F_ooool00ol00000ooooooooo`0Kooooo`03o`00003ooooo
oooo05Sooooo00Go000000000000000000000?ooo`18ooooo`00Foooool00ol00000ooooooooo`0J
ooooo`03o`00003ooooooooo05Cooooo00Go000000000000000000000?ooo`1<ooooo`00G?ooool0
0ol00000ooooooooo`0Iooooo`03o`00003ooooooooo053ooooo00Go000000000000000000000?oo
o`1@ooooo`00GOooool00ol0000000000?ooo`0Hooooo`03o`00003ooooooooo04cooooo00Go0000
00000000000000000?ooo`1Dooooo`00Goooool00ol00000ooooooooo`0Fooooo`03o`00003ooooo
oooo04Sooooo00Go000000000000000000000?ooo`1Hooooo`00H?ooool00ol00000ooooooooo`0E
ooooo`03o`00003ooooooooo04Cooooo00Go000000000000000000000?ooo`1Looooo`00HOooool0
0ol00000ooooooooo`0Dooooo`03o`00003ooooooooo043ooooo00Go000000000000000000000?oo
o`1Pooooo`00H_ooool00ol0000000000?ooo`0Cooooo`03o`00003ooooooooo03cooooo00Go0000
00000000000000000?ooo`1Tooooo`00I?ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooo
oooo03Wooooo00Co0000000000000000ooooJ?ooool006Gooooo00?o00000?ooooooool04?ooool0
0ol00000ooooooooo`0eooooo`05o`000000000000000000003oool0Joooool006Kooooo00?o0000
0?ooooooool03oooool00ol00000ooooooooo`0aooooo`05o`000000000000000000003oool0Kooo
ool006Oooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0^ooooo`05o`0000000000
00000000003oool0Loooool006Sooooo00?o00000000003oool03?ooool00ol00000ooooooooo`0Z
ooooo`05o`000000000000000000003oool0Moooool006[ooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`0Vooooo`05o`000000000000000000003oool0Noooool006_ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0Rooooo`05o`000000000000000000003oool0Oooo
ool006cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0Nooooo`05o`0000000000
00000000003oool0Poooool006gooooo00?o00000000003oool01oooool00ol00000ooooooooo`0J
ooooo`05o`000000000000000000003oool0Qoooool006oooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`0Fooooo`05o`000000000000000000003oool0Roooool0073ooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`0Booooo`05o`000000000000000000003oool0Sooo
ool0077ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0?ooooo`04o`0000000000
00000?oooi?ooooo001booooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool02oooool0
1Ol000000000000000000000oooo09Kooooo001dooooo`05o`00003oooooooooo`00003oool02?oo
ool01Ol000000000000000000000oooo09[ooooo001eooooo`04o`00003ooooo00000?ooo`Cooooo
00Go000000000000000000000?ooo`2Nooooo`00M_ooool01?l0000000000?ooool0000300000003
0?oooooooooooooo0:3ooooo00000`3oooooooooooooo`1dooooo`03o`0000000000oooo0:Kooooo
0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {353.563, 121}} -> {-0.357807, \
0.446615, 0.00350305, 0.00350305}}]
}, Open  ]],

Cell["", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThis function has two minima, which can be seen in the figure.  \
GlobalMinima easily finds the two solutions. Even with an initial grid = 7 \
points and contraction = 0.3, GlobalMinima finds min = -1.293439 at the two \
solution points {0.4867, -0.74074} and {-0.4867, 0.74074}.  We now illustrate \
how this solution is obtained.
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tGlobalMinima is a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " package and must be installed by using the Get command.  The function to \
be minimized must be defined; in this case, it is the camelback function \
depicted above.  This is the first parameter for the function call.  The \
second parameter is the constraints, input as a list of inequality functions \
separated by commas.  If there are no constraints, an empty list must be \
entered as {}.  When a set of constraints is entered, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " returns a True or False value.  GolobalMinima tests each potential grid \
point against the constraint equation set.  The third parameter is the \
variable names and their bounds, in any order, each defined as a list.  Each \
variable used in the function must be defined.  The fourth parameter, the \
indifference parameter, defines the range of values larger than the best \
solution found that we will consider essentially equivalent and therefore \
equally good. We must define initial grid density (Integer) and tolerance \
(Real), where tolerance specifies the improvement in the solution necessary \
to continue iterating (i.e., if (old min - min) > tolerance, keep going).  \
Note that this is an absolute rather than a relative tolerance.\n\n\tThe \
contraction coefficient is defined for input where the range is typically 0.5 \
to 0.1. The contraction coefficient is cut in half after the first iteration \
and in half again after the second.  This is because the initial grid narrows \
the solution space to regions where faster winnowing of points is possible."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell["\<\
\tWe can now execute GlobalMinima.  Note that parameter names are \
arbitrary but that order is fixed.  The option ShowProgress causes \
intermediate output to be printed.  In this first example, no constraints are \
being used, so an empty list {} is entered.  By setting indifference very \
small, we only get the best solutions:
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.A"],

Cell[BoxData[{
    \(\(toler = 0.001;\)\), "\n", 
    \(\(grid = 7;\)\), "\n", 
    \(\(contraction = 0.25;\)\), "\n", 
    \(\(indif = 0.001;\)\)}], "Input",
  CellLabel->"In[180]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalMinima[
      4. *a1^2*a1^4 + \((1. /3. )\)*a1^6 + a1*a2 - 4. *a2^2 + 
        4. *a2^4, , {{a1, \(-1. \), 1. }, {a2, \(-1\), 1. }}, grid, toler, 
      contraction, indif, ShowProgress -> True]\)], "Input",
  CellLabel->"In[184]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Global Optimization, Version 5.1"\)], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    \("Global Optimization, Version 5.1"\)], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("dimension= "\[InvisibleSpace]2\),
      SequenceForm[ "dimension= ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("grid density= "\[InvisibleSpace]7\),
      SequenceForm[ "grid density= ", 7],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("contraction= "\[InvisibleSpace]0.25`\),
      SequenceForm[ "contraction= ", .25],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("indifference= "\[InvisibleSpace]0.001`\),
      SequenceForm[ "indifference= ", .001],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("tolerance= "\[InvisibleSpace]0.001`\),
      SequenceForm[ "tolerance= ", .001],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    \("no constraints in use"\)], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("full efficiency, memory needed: \
"\[InvisibleSpace]147\/50000\),
      SequenceForm[ "full efficiency, memory needed: ", 
        Rational[ 147, 50000]],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    \("creating initial grid"\)], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]\(-0.532419881738618`\)\
\[InvisibleSpace]" min="\[InvisibleSpace]\(-1.118604209697207`\)\
\[InvisibleSpace]" number of nodes="\[InvisibleSpace]16\),
      SequenceForm[ 
      "max=", -.53241988173861798, " min=", -1.1186042096972071, 
        " number of nodes=", 16],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("daughters generated per node = "\[InvisibleSpace]9\),
      
      SequenceForm[ "daughters generated per node = ", 9],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("contraction coefficient cut="\[InvisibleSpace]0.125`\
\),
      SequenceForm[ "contraction coefficient cut=", .125],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]1\),
      SequenceForm[ "iteration ", 1],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]\(-1.2177398579096281`\)\
\[InvisibleSpace]" min="\[InvisibleSpace]\(-1.2863665207228703`\)\
\[InvisibleSpace]" number of nodes="\[InvisibleSpace]12\),
      SequenceForm[ 
      "max=", -1.2177398579096281, " min=", -1.2863665207228703, 
        " number of nodes=", 12],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("contraction coefficient \
cut="\[InvisibleSpace]0.0625`\),
      SequenceForm[ "contraction coefficient cut=", .0625],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]2\),
      SequenceForm[ "iteration ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]\(-1.2920653026221245`\)\
\[InvisibleSpace]" min="\[InvisibleSpace]\(-1.292778775536425`\)\
\[InvisibleSpace]" number of nodes="\[InvisibleSpace]4\),
      SequenceForm[ 
      "max=", -1.2920653026221245, " min=", -1.2927787755364251, 
        " number of nodes=", 4],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]3\),
      SequenceForm[ "iteration ", 3],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]\(-1.293383121273302`\)\
\[InvisibleSpace]" min="\[InvisibleSpace]\(-1.293439479088772`\)\
\[InvisibleSpace]" number of nodes="\[InvisibleSpace]4\),
      SequenceForm[ 
      "max=", -1.293383121273302, " min=", -1.293439479088772, 
        " number of nodes=", 4],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]4\),
      SequenceForm[ "iteration ", 4],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]\(-1.2936928575436495`\)\
\[InvisibleSpace]" min="\[InvisibleSpace]\(-1.2936928575436495`\)\
\[InvisibleSpace]" number of nodes="\[InvisibleSpace]2\),
      SequenceForm[ 
      "max=", -1.2936928575436495, " min=", -1.2936928575436495, 
        " number of nodes=", 2],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]5\),
      SequenceForm[ "iteration ", 5],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]\(-1.2937069555006175`\)\
\[InvisibleSpace]" min="\[InvisibleSpace]\(-1.2937069555006178`\)\
\[InvisibleSpace]" number of nodes="\[InvisibleSpace]2\),
      SequenceForm[ 
      "max=", -1.2937069555006175, " min=", -1.2937069555006178, 
        " number of nodes=", 2],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    InterpretationBox[\("total function calls="\[InvisibleSpace]353\),
      SequenceForm[ "total function calls=", 353],
      Editable->False]], "Print",
  CellLabel->"From In[184]:="],

Cell[BoxData[
    \("final results:"\)], "Print",
  CellLabel->"From In[184]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.971223 0.309017 0.397308 [
[.11151 .29652 -12 -9 ]
[.11151 .29652 12 0 ]
[.30576 .29652 -12 -9 ]
[.30576 .29652 12 0 ]
[.69424 .29652 -9 -9 ]
[.69424 .29652 9 0 ]
[.88849 .29652 -9 -9 ]
[.88849 .29652 9 0 ]
[.4875 .07063 -24 -4.5 ]
[.4875 .07063 0 4.5 ]
[.4875 .15009 -24 -4.5 ]
[.4875 .15009 0 4.5 ]
[.4875 .22956 -24 -4.5 ]
[.4875 .22956 0 4.5 ]
[.4875 .38848 -18 -4.5 ]
[.4875 .38848 0 4.5 ]
[.4875 .46794 -18 -4.5 ]
[.4875 .46794 0 4.5 ]
[.4875 .5474 -18 -4.5 ]
[.4875 .5474 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11151 .30902 m
.11151 .31527 L
s
[(-0.4)] .11151 .29652 0 1 Mshowa
.30576 .30902 m
.30576 .31527 L
s
[(-0.2)] .30576 .29652 0 1 Mshowa
.69424 .30902 m
.69424 .31527 L
s
[(0.2)] .69424 .29652 0 1 Mshowa
.88849 .30902 m
.88849 .31527 L
s
[(0.4)] .88849 .29652 0 1 Mshowa
.125 Mabswid
.16007 .30902 m
.16007 .31277 L
s
.20863 .30902 m
.20863 .31277 L
s
.25719 .30902 m
.25719 .31277 L
s
.35432 .30902 m
.35432 .31277 L
s
.40288 .30902 m
.40288 .31277 L
s
.45144 .30902 m
.45144 .31277 L
s
.54856 .30902 m
.54856 .31277 L
s
.59712 .30902 m
.59712 .31277 L
s
.64568 .30902 m
.64568 .31277 L
s
.74281 .30902 m
.74281 .31277 L
s
.79137 .30902 m
.79137 .31277 L
s
.83993 .30902 m
.83993 .31277 L
s
.06295 .30902 m
.06295 .31277 L
s
.01439 .30902 m
.01439 .31277 L
s
.93705 .30902 m
.93705 .31277 L
s
.98561 .30902 m
.98561 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07063 m
.50625 .07063 L
s
[(-0.6)] .4875 .07063 1 0 Mshowa
.5 .15009 m
.50625 .15009 L
s
[(-0.4)] .4875 .15009 1 0 Mshowa
.5 .22956 m
.50625 .22956 L
s
[(-0.2)] .4875 .22956 1 0 Mshowa
.5 .38848 m
.50625 .38848 L
s
[(0.2)] .4875 .38848 1 0 Mshowa
.5 .46794 m
.50625 .46794 L
s
[(0.4)] .4875 .46794 1 0 Mshowa
.5 .5474 m
.50625 .5474 L
s
[(0.6)] .4875 .5474 1 0 Mshowa
.125 Mabswid
.5 .0905 m
.50375 .0905 L
s
.5 .11036 m
.50375 .11036 L
s
.5 .13023 m
.50375 .13023 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18982 m
.50375 .18982 L
s
.5 .20969 m
.50375 .20969 L
s
.5 .24942 m
.50375 .24942 L
s
.5 .26929 m
.50375 .26929 L
s
.5 .28915 m
.50375 .28915 L
s
.5 .32888 m
.50375 .32888 L
s
.5 .34875 m
.50375 .34875 L
s
.5 .36861 m
.50375 .36861 L
s
.5 .40834 m
.50375 .40834 L
s
.5 .42821 m
.50375 .42821 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .48781 m
.50375 .48781 L
s
.5 .50767 m
.50375 .50767 L
s
.5 .52754 m
.50375 .52754 L
s
.5 .05077 m
.50375 .05077 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .01104 m
.50375 .01104 L
s
.5 .56727 m
.50375 .56727 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .607 m
.50375 .607 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03751 .59911 Mdot
.96249 .01892 Mdot
.02724 .59911 Mdot
.02724 .60332 Mdot
.97276 .01472 Mdot
.97276 .01892 Mdot
.02381 .60192 Mdot
.97619 .01612 Mdot
.02381 .60145 Mdot
.97619 .01658 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[184]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008D0oooo00<000000?ooo`3oool01`3oool008l0oooo00<0
00000?ooo`3oool0Q03oool2000000P0oooo002?0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool00P0000080?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`040000003oool0oooo
000000T0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0
oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool007X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000SP3oool0
07@0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0
oooo08h0oooo001j0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2>0?ooo`00N`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo001k0?ooo`800000103oool2000000D0oooo0`0000040?ooo`030000003o
ool0oooo08h0oooo001j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`D00000103o
ool3000008h0oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo000000050?ooo`030000003oool0oooo08h0oooo001k0?ooo`8000002`3o
ool2000000D0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool007/0oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?oo
o`3oool0SP3oool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool3000008h0oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo001k0?oo
o`8000002P3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00703oool2000000@0oooo0P00
00050?ooo`<000009`3oool2000000@0oooo0P0000030?ooo`@00000;@3oool00`000000oooo0?oo
o`0^0?ooo`800000103oool2000000<0oooo1000000X0?ooo`800000103oool2000000D0oooo0`00
000I0?ooo`006`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0^0?ooo`800000;P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0H0?ooo`006`3oool010000000oooo0?ooo`0000080?ooo`D000009P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000
203oool5000001T0oooo000E0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000240oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo
000K0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000009`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool0;@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0000000J0?ooo`00703oool2000000/0oooo0P00000X0?ooo`8000002P3o
ool2000002h0oooo00<000000?ooo`3oool0;P3oool2000000X0oooo0P00000Y0?ooo`8000002`3o
ool2000001X0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l00000800000010?oo
o`00103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00200oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0O0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`<00000SP3oool007X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?oo
o`00N`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001k
0?ooo`800000103oool2000000D0oooo0`0000040?ooo`030000003oool0oooo08h0oooo001j0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>
0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`D00000103oool3000008h0oooo001j0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2>0?ooo`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0SP3oool007/0oooo0P00000;0?ooo`8000001@3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0
oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool007X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000SP3oool0
07X0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0SP3oool0
07X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo08h0oooo001k0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00
002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo00060?ooo`8000000P3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo08h0oooo00060?ooo`8000000P3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo08h0oooo00060?ooo`800000Q`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.516092, -0.777785, \
0.00359646, 0.00879158}}],

Cell[BoxData[
    \({{{a1 \[Rule] \(-0.49029982363315705`\), 
          a2 \[Rule] 
            0.7360376249265137`}, \(-1.2937069555006175`\)}, {{a1 \[Rule] \
\(-0.49029982363315705`\), 
          a2 \[Rule] 
            0.7372134038800704`}, \(-1.2936928575436495`\)}, {{a1 \[Rule] \
\(-0.48677248677248686`\), 
          a2 \[Rule] 
            0.73015873015873`}, \(-1.2933831212733022`\)}, {{a1 \[Rule] \
\(-0.48677248677248686`\), 
          a2 \[Rule] 
            0.7407407407407406`}, \(-1.293439479088772`\)}, {{a1 \[Rule] \
\(-0.4761904761904763`\), 
          a2 \[Rule] 
            0.73015873015873`}, \(-1.292778775536425`\)}, {{a1 \[Rule] 
            0.47619047619047594`, 
          a2 \[Rule] \(-0.7301587301587302`\)}, \(-1.292778775536425`\)}, \
{{a1 \[Rule] 0.4867724867724865`, 
          a2 \[Rule] \(-0.7407407407407408`\)}, \(-1.2934394790887718`\)}, \
{{a1 \[Rule] 0.4867724867724865`, 
          a2 \[Rule] \(-0.7301587301587302`\)}, \(-1.293383121273302`\)}, \
{{a1 \[Rule] 0.4902998236331567`, 
          a2 \[Rule] \(-0.7372134038800706`\)}, \(-1.2936928575436495`\)}, \
{{a1 \[Rule] 0.4902998236331567`, 
          a2 \[Rule] \(-0.7360376249265139`\)}, \
\(-1.2937069555006178`\)}}\)], "Output",
  CellLabel->"Out[184]="]
}, Open  ]],

Cell[TextData[{
  "\tGlobalMinima in this example provided stepwise reports on its progress.  \
After echoing back the input parameters, it reports on the memory needed for \
computations.  If more memory is available, the program will run faster \
unless it is already printing out \"full efficiency\".  At each iteration, it \
reported the current minimum and maximum and the number of points in the \
solution set.  For large problems, the execution time can become extremely \
high if too many points are being kept.  In this case, it can be useful to \
make the contraction coefficient somewhat smaller.  If a problem is known to \
be convex and well-behaved (e.g., ",
  Cell[BoxData[
      \(TraditionalForm\`z = x\^2\)]],
  "), a very small contraction (<0.05) will increase speed dramatically.  A \
helpful type of printed output is a 2D plot of indifference-region values, \
for cases with two variables only.  These plots help provide insight into \
program operation and the process of grid refinement and convergence.\n\t\n\t\
The program can be run with more compact output by omitting the ShowProgress \
option, which then allows the default False to take precendence."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.4"],

Cell["\<\
\tThe camelback problem has two optimal solutions.  A constraint \
that selects the lower right quadrant as a valid region finds just one of the \
two solutions, as shown below.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.5"],

Cell[BoxData[{
    \(\(toler = 0.00001;\)\), "\n", 
    \(\(grid = 7;\)\), "\n", 
    \(\(contraction = 0.3;\)\), "\n", 
    \(\(indif = 0.0001;\)\)}], "Input",
  CellLabel->"In[175]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalMinima[
        4. *a1^2*a1^4 + \((1. /3. )\)*a1^6 + a1*a2 - 4. *a2^2 + 
          4. *a2^4, {\(-a1\), a2}, {{a1, \(-1. \), 1. }, {a2, \(-1\), 1. }}, 
        grid, toler, contraction, indif, ShowProgress \[Rule] False] // 
      Timing\)], "Input",
  CellLabel->"In[179]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.031000000000176442`\ Second, {{{a1 \[Rule] 0.49016918152720595`, 
            a2 \[Rule] \(-0.7359069828205632`\)}, \(-1.2937070210294481`\)}, \
{{a1 \[Rule] 0.4902127288958562`, 
            a2 \[Rule] \(-0.7359505301892134`\)}, \(-1.2937070437647262`\)}, \
{{a1 \[Rule] 0.4902998236331567`, 
            a2 \[Rule] \(-0.7372134038800706`\)}, \(-1.2936928575436495`\)}, \
{{a1 \[Rule] 0.4902998236331567`, 
            a2 \[Rule] \(-0.7360376249265139`\)}, \(-1.2937069555006178`\)}, \
{{a1 \[Rule] 0.4902998236331567`, 
            a2 \[Rule] \(-0.7336860670194004`\)}, \(-1.2936605966342987`\)}}}\
\)], "Output",
  CellLabel->"Out[179]="]
}, Open  ]],

Cell["\<\
We can see that only the solutions in one quadrant were found, as \
desired.  We can impose nonlinear constraints as well, such as excluding a \
spherical search region around the origin:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`\(y1\^2 + y2\^2 > 2. ;\)\)], "Input",
  CellLabel->"In[79]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "When we minimize ",
  Cell[BoxData[
      \(TraditionalForm\`y1\^2 + y2\^2\)]],
  " with this constraint, we obtain the following solution space (depending \
on parameters):"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(GlobalMinima[
        x^2 + y^2, {\(-\((x^2 + y^2)\)\) + 2}, {{x, \(-5\), 5. }, {y, \(-5\), 
            5. }}, 30, 0.001, 0.5, 0.0001, 
        ShowProgress \[Rule] True];\)\)], "Input",
  CellLabel->"In[185]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Global Optimization, Version 5.1"\)], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    \("Global Optimization, Version 5.1"\)], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("dimension= "\[InvisibleSpace]2\),
      SequenceForm[ "dimension= ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("grid density= "\[InvisibleSpace]30\),
      SequenceForm[ "grid density= ", 30],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("contraction= "\[InvisibleSpace]0.5`\),
      SequenceForm[ "contraction= ", .5],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("indifference= "\[InvisibleSpace]0.0001`\),
      SequenceForm[ "indifference= ", .0001],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("tolerance= "\[InvisibleSpace]0.001`\),
      SequenceForm[ "tolerance= ", .001],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    \("constraints in use"\)], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("full efficiency, memory needed: "\[InvisibleSpace]27\
\/500\),
      SequenceForm[ "full efficiency, memory needed: ", 
        Rational[ 27, 500]],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    \("creating initial grid"\)], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]24.05555555555555`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]2.0555555555555545`\[InvisibleSpace]" number of nodes="\
\[InvisibleSpace]636\),
      SequenceForm[ 
      "max=", 24.05555555555555, " min=", 2.0555555555555545, 
        " number of nodes=", 636],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("daughters generated per node = "\[InvisibleSpace]9\),
      
      SequenceForm[ "daughters generated per node = ", 9],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("contraction coefficient \
cut="\[InvisibleSpace]0.25`\),
      SequenceForm[ "contraction coefficient cut=", .25],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]1\),
      SequenceForm[ "iteration ", 1],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]7.512345679012345`\
\[InvisibleSpace]" min="\[InvisibleSpace]2.006172839506172`\[InvisibleSpace]" \
number of nodes="\[InvisibleSpace]1408\),
      SequenceForm[ 
      "max=", 7.5123456790123448, " min=", 2.006172839506172, 
        " number of nodes=", 1408],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("contraction coefficient cut="\[InvisibleSpace]0.125`\
\),
      SequenceForm[ "contraction coefficient cut=", .125],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]2\),
      SequenceForm[ "iteration ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]2.6865569272976675`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]2.0006858710562407`\[InvisibleSpace]" number of nodes="\
\[InvisibleSpace]1480\),
      SequenceForm[ 
      "max=", 2.6865569272976675, " min=", 2.0006858710562407, 
        " number of nodes=", 1480],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]3\),
      SequenceForm[ "iteration ", 3],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]2.085733882030178`\
\[InvisibleSpace]" min="\[InvisibleSpace]2.000076207895137`\[InvisibleSpace]" \
number of nodes="\[InvisibleSpace]1008\),
      SequenceForm[ 
      "max=", 2.0857338820301781, " min=", 2.0000762078951371, 
        " number of nodes=", 1008],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]4\),
      SequenceForm[ "iteration ", 4],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]2.0105759623363646`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]2.0000084675439034`\[InvisibleSpace]" number of nodes="\
\[InvisibleSpace]628\),
      SequenceForm[ 
      "max=", 2.0105759623363646, " min=", 2.0000084675439034, 
        " number of nodes=", 628],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]5\),
      SequenceForm[ "iteration ", 5],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]2.0012880075116524`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]2.0000009408382105`\[InvisibleSpace]" number of nodes="\
\[InvisibleSpace]448\),
      SequenceForm[ 
      "max=", 2.0012880075116524, " min=", 2.0000009408382105, 
        " number of nodes=", 448],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    InterpretationBox[\("total function calls="\[InvisibleSpace]43080\),
      SequenceForm[ "total function calls=", 43080],
      Editable->False]], "Print",
  CellLabel->"From In[185]:="],

Cell[BoxData[
    \("final results:"\)], "Print",
  CellLabel->"From In[185]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.343196 0.309017 0.212107 [
[.1568 .29652 -6 -9 ]
[.1568 .29652 6 0 ]
[.3284 .29652 -12 -9 ]
[.3284 .29652 12 0 ]
[.6716 .29652 -9 -9 ]
[.6716 .29652 9 0 ]
[.8432 .29652 -3 -9 ]
[.8432 .29652 3 0 ]
[.4875 .09691 -12 -4.5 ]
[.4875 .09691 0 4.5 ]
[.4875 .20296 -24 -4.5 ]
[.4875 .20296 0 4.5 ]
[.4875 .41507 -18 -4.5 ]
[.4875 .41507 0 4.5 ]
[.4875 .52112 -6 -4.5 ]
[.4875 .52112 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1568 .30902 m
.1568 .31527 L
s
[(-1)] .1568 .29652 0 1 Mshowa
.3284 .30902 m
.3284 .31527 L
s
[(-0.5)] .3284 .29652 0 1 Mshowa
.6716 .30902 m
.6716 .31527 L
s
[(0.5)] .6716 .29652 0 1 Mshowa
.8432 .30902 m
.8432 .31527 L
s
[(1)] .8432 .29652 0 1 Mshowa
.125 Mabswid
.19112 .30902 m
.19112 .31277 L
s
.22544 .30902 m
.22544 .31277 L
s
.25976 .30902 m
.25976 .31277 L
s
.29408 .30902 m
.29408 .31277 L
s
.36272 .30902 m
.36272 .31277 L
s
.39704 .30902 m
.39704 .31277 L
s
.43136 .30902 m
.43136 .31277 L
s
.46568 .30902 m
.46568 .31277 L
s
.53432 .30902 m
.53432 .31277 L
s
.56864 .30902 m
.56864 .31277 L
s
.60296 .30902 m
.60296 .31277 L
s
.63728 .30902 m
.63728 .31277 L
s
.70592 .30902 m
.70592 .31277 L
s
.74024 .30902 m
.74024 .31277 L
s
.77456 .30902 m
.77456 .31277 L
s
.80888 .30902 m
.80888 .31277 L
s
.12248 .30902 m
.12248 .31277 L
s
.08816 .30902 m
.08816 .31277 L
s
.05385 .30902 m
.05385 .31277 L
s
.01953 .30902 m
.01953 .31277 L
s
.87752 .30902 m
.87752 .31277 L
s
.91184 .30902 m
.91184 .31277 L
s
.94615 .30902 m
.94615 .31277 L
s
.98047 .30902 m
.98047 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .09691 m
.50625 .09691 L
s
[(-1)] .4875 .09691 1 0 Mshowa
.5 .20296 m
.50625 .20296 L
s
[(-0.5)] .4875 .20296 1 0 Mshowa
.5 .41507 m
.50625 .41507 L
s
[(0.5)] .4875 .41507 1 0 Mshowa
.5 .52112 m
.50625 .52112 L
s
[(1)] .4875 .52112 1 0 Mshowa
.125 Mabswid
.5 .11812 m
.50375 .11812 L
s
.5 .13933 m
.50375 .13933 L
s
.5 .16054 m
.50375 .16054 L
s
.5 .18175 m
.50375 .18175 L
s
.5 .22417 m
.50375 .22417 L
s
.5 .24538 m
.50375 .24538 L
s
.5 .2666 m
.50375 .2666 L
s
.5 .28781 m
.50375 .28781 L
s
.5 .33023 m
.50375 .33023 L
s
.5 .35144 m
.50375 .35144 L
s
.5 .37265 m
.50375 .37265 L
s
.5 .39386 m
.50375 .39386 L
s
.5 .43628 m
.50375 .43628 L
s
.5 .45749 m
.50375 .45749 L
s
.5 .4787 m
.50375 .4787 L
s
.5 .49991 m
.50375 .49991 L
s
.5 .0757 m
.50375 .0757 L
s
.5 .05449 m
.50375 .05449 L
s
.5 .03328 m
.50375 .03328 L
s
.5 .01207 m
.50375 .01207 L
s
.5 .54233 m
.50375 .54233 L
s
.5 .56355 m
.50375 .56355 L
s
.5 .58476 m
.50375 .58476 L
s
.5 .60597 m
.50375 .60597 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.15469 .09822 Mdot
.15469 .51981 Mdot
.15892 .0956 Mdot
.15892 .52243 Mdot
.84108 .0956 Mdot
.84108 .52243 Mdot
.84531 .09822 Mdot
.84531 .51981 Mdot
.15469 .09822 Mdot
.15469 .51981 Mdot
.15892 .0956 Mdot
.15892 .52243 Mdot
.84108 .0956 Mdot
.84108 .52243 Mdot
.84531 .09822 Mdot
.84531 .51981 Mdot
.1561 .09735 Mdot
.1561 .52069 Mdot
.15751 .09647 Mdot
.15751 .52156 Mdot
.84249 .09647 Mdot
.84249 .52156 Mdot
.8439 .09735 Mdot
.8439 .52069 Mdot
.15469 .09822 Mdot
.15469 .51981 Mdot
.15892 .0956 Mdot
.15892 .52243 Mdot
.84108 .0956 Mdot
.84108 .52243 Mdot
.84531 .09822 Mdot
.84531 .51981 Mdot
.1561 .09735 Mdot
.1561 .52069 Mdot
.15751 .09647 Mdot
.15751 .52156 Mdot
.84249 .09647 Mdot
.84249 .52156 Mdot
.8439 .09735 Mdot
.8439 .52069 Mdot
.15516 .09793 Mdot
.15516 .52011 Mdot
.15845 .09589 Mdot
.15845 .52214 Mdot
.84155 .09589 Mdot
.84155 .52214 Mdot
.84484 .09793 Mdot
.84484 .52011 Mdot
.02381 .25097 Mdot
.02381 .36706 Mdot
.40608 .01472 Mdot
.40608 .60332 Mdot
.59392 .01472 Mdot
.59392 .60332 Mdot
.97619 .25097 Mdot
.97619 .36706 Mdot
.13538 .11102 Mdot
.13538 .50701 Mdot
.17964 .08367 Mdot
.17964 .53436 Mdot
.82036 .08367 Mdot
.82036 .53436 Mdot
.86462 .11102 Mdot
.86462 .50701 Mdot
.03793 .21722 Mdot
.03793 .40081 Mdot
.15563 .09764 Mdot
.15657 .09706 Mdot
.15563 .5204 Mdot
.15657 .52098 Mdot
.15704 .09676 Mdot
.15798 .09618 Mdot
.15704 .52127 Mdot
.15798 .52185 Mdot
.35147 .02344 Mdot
.35147 .59459 Mdot
.64853 .02344 Mdot
.64853 .59459 Mdot
.84202 .09618 Mdot
.84296 .09676 Mdot
.84202 .52185 Mdot
.84296 .52127 Mdot
.84343 .09706 Mdot
.84437 .09764 Mdot
.84343 .52098 Mdot
.84437 .5204 Mdot
.96207 .21722 Mdot
.96207 .40081 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[185]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`800000603oool00`000000oooo
0?ooo`1d0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0M03oool008l0oooo00<000000?ooo`3oool0SP3oool006@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001T0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0<`3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo03<0oooo00260?ooo`D00000103oool00`000000oooo0?ooo`2>
0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000/0?ooo`80
0000FP3oool00`000000oooo0?ooo`040?ooo`<00000GP3oool2000002h0oooo000/0?ooo`800000
DP3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?ooo`800000
;P3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool2
000000H0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool2000008l0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo001k0?ooo`800000103oool2000000@0oooo0P0000060?oo
o`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00M03oool400000080oooo00@000000?oo
o`3oool000002@3oool2000000H0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo000:0?oo
o`030000003oool0oooo06h0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool000H0oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00060?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00;P3oool5000002L0oooo0P0000040?ooo`800000103oool20000
02L0oooo0P00000X0?ooo`800000103oool2000000@0oooo0P00000X0?ooo`D00000;03oool00300
oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002H0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000002T0oooo00<000000?ooo`3oool0;03oool00300oooo00<000000?ooo`3oool09P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
9P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0;03oool002P0oooo100000040?ooo`030000003oool0oooo0200oooo100000020?ooo`040000
003oool0oooo000000T0oooo0P00000W0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3o
ool000002@3oool2000002X0oooo00<000000?ooo`3oool0;03oool00300oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool09P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool002l0oooo0P00000Y0?ooo`8000002P3oool3000002H0oooo00<000000?oo
o`3oool09`3oool2000000X0oooo0`00000X0?ooo`800000;P3oool008l0oooo0P00002?0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00o`00000P00000040oooo00050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0/
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000H0oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00060?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00S`3oool20000
08l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00X0oooo000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0:0?ooo`00N`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`<00000SP3oool007X0oooo00@000000?ooo`3oool000002@3oool2
000000H0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo001k0?ooo`8000002P3oool30000
00D0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`80
0000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`009P3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool002H0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo002?0?oo
o`030000003oool0oooo08h0oooo00260?ooo`D00000103oool00`000000oooo0?ooo`2>0?ooo`00
;03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0/0?ooo`00;03oool2000005X0oooo00<000000?ooo`3oool0103o
ool3000005h0oooo0P00000^0?ooo`00;03oool2000005X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo00280?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool0D@3oool2000000H0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool20000
08l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool006@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06@0oooo001T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00L`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M03oool007<0oooo
00<000000?ooo`3oool06@3oool2000001P0oooo00<000000?ooo`3oool0M03oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46051, -1.45691, \
0.0101778, 0.0164679}}]
}, Open  ]],

Cell["\<\
This ability to represent any number of spaces of any shape with \
the constraint function is one of the unique and powerful features of the AGR \
algorithm.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV.10  Testing", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.6"],

Cell[TextData[{
  "\tNo numerical algorithm can be guaranteed not to fail.  However, the \
approach taken here is far more robust than other approaches.  The algorithm \
has been tested with a number of both simple and complex functions and has \
been shown to perform well for a number of test functions that exhibit false \
minima, multiple minima, and minimal regions.  Test functions have included \
positive polynomials with multiple roots, poorly behaved functions with large \
numbers of false minima, the Rosenbrock function, a number of multiple-minima \
problems, and many others.  The only difficulty encountered is that for \
multiple-minima problems, some solutions could be missed if the initial grid \
density is too low.  The algorithm should be stable for achieving \
high-precision results, because no derivatives are used, and testing has \
shown that high accuracy can be achieved easily.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " uses high precision computations, and stores numbers as exact ratios of \
whole numbers whenever possible.  Thus very little error is expected from \
truncation.  Nondifferentiable functions, such as step functions, were tested \
and caused no numerical difficulties.  The algorithm has no trouble with \
problems having up to dozens of true optima.  For pathological functions with \
thousands of optima, the program may be able to find only scores of solutions \
in a particular run. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.6"],

Cell[TextData[{
  "\tThis package is not a tool for pure mathematics but rather is designed \
for applied problems.  In the Csendes function discussed below, a box around \
the origin contains only solutions less than some value.  Near the origin, \
values within the box may be ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-33\)\)]],
  " or less.  GlobalMinima is designed to define this box and to converge \
near the best minimum.  Convergence to the absolute minimum (in this case, \
zero at x = 0) is of less interest, because all locations within the defined \
box region are essentially equally good (to ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-33\)\)]],
  ").  It is thus difficult to compare the AGR algorithm directly to other \
algorithms, because other approaches seek out the analytical optimum point \
whereas the AGR algorithm seeks out the practically optimal region(s).  What \
we can say is that although the AGR algorithm may not always find the \
analytical minimum of a function, it usually gets very close, and it can also \
find multiple minima and optimal regions, which other algorithms cannot."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[StyleBox["IV.10.A  A Simple Polynomial.",
  FontSize->16]], "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[TextData[{
  "\tThe use of the package is best illustrated with examples.  We begin with \
some simple cases.  The function ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(i = 1\)\%n x\^2\)]],
  " is symmetric and for any number of dimensions has a global minimum at the \
origin with z = 0.  This problem meets the classic criteria of gradient \
descent algorithms, which converge to the solution from any starting point \
for functions with no saddles, discontinuities, or false minima.  \
GlobalMinima converges to the correct answer easily.  Although the AGR \
algorithm is not as fast as a steepest-descent algorithm, it is quite fast \
for such well-behaved and steep problems.\n\t\n\tA simple modification to \
this function creates a problem with multiple solutions:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot\ [\((x\  - \ 30)\)^2\ \((x\  - \ 60)\)^2, \ {x, \ 0, \ 
          100}];\)\(\ \)\)\)], "Input",
  CellLabel->"In[92]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0147151 1.44885e-006 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .1596 -36 -4.5 ]
[.01131 .1596 0 4.5 ]
[.01131 .30449 -36 -4.5 ]
[.01131 .30449 0 4.5 ]
[.01131 .44937 -36 -4.5 ]
[.01131 .44937 0 4.5 ]
[.01131 .59426 -36 -4.5 ]
[.01131 .59426 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(20)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(40)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(60)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(80)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(100)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1596 m
.03006 .1596 L
s
[(100000)] .01131 .1596 1 0 Mshowa
.02381 .30449 m
.03006 .30449 L
s
[(200000)] .01131 .30449 1 0 Mshowa
.02381 .44937 m
.03006 .44937 L
s
[(300000)] .01131 .44937 1 0 Mshowa
.02381 .59426 m
.03006 .59426 L
s
[(400000)] .01131 .59426 1 0 Mshowa
.125 Mabswid
.02381 .04369 m
.02756 .04369 L
s
.02381 .07267 m
.02756 .07267 L
s
.02381 .10165 m
.02756 .10165 L
s
.02381 .13062 m
.02756 .13062 L
s
.02381 .18858 m
.02756 .18858 L
s
.02381 .21755 m
.02756 .21755 L
s
.02381 .24653 m
.02756 .24653 L
s
.02381 .27551 m
.02756 .27551 L
s
.02381 .33346 m
.02756 .33346 L
s
.02381 .36244 m
.02756 .36244 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .42039 m
.02756 .42039 L
s
.02381 .47835 m
.02756 .47835 L
s
.02381 .50732 m
.02756 .50732 L
s
.02381 .5363 m
.02756 .5363 L
s
.02381 .56528 m
.02756 .56528 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.1721 .61803 m
.18466 .47757 L
.20597 .3009 L
.21574 .23778 L
.22611 .18169 L
.23561 .13915 L
.24608 .10113 L
.25553 .07396 L
.26452 .05373 L
.26937 .04487 L
.27466 .03672 L
.28393 .0259 L
.28917 .02155 L
.29205 .01966 L
.29476 .01818 L
.29729 .01706 L
.30003 .0161 L
.30124 .01576 L
.30252 .01546 L
.30371 .01522 L
.30481 .01505 L
.30603 .0149 L
.30667 .01483 L
.30735 .01478 L
.3085 .01473 L
.30977 .01472 L
.31089 .01474 L
.3121 .01481 L
.31324 .01491 L
.31429 .01503 L
.31665 .01541 L
.31923 .01598 L
.32445 .01759 L
.32904 .01947 L
.33394 .02188 L
.34278 .02713 L
.38428 .05851 L
.40508 .07286 L
.41421 .07797 L
.42426 .08249 L
.42891 .08416 L
.43391 .08563 L
.43863 .08671 L
.44294 .08742 L
.44546 .08772 L
.44667 .08783 L
.4478 .08791 L
.44845 .08795 L
.44914 .08799 L
.45036 .08803 L
Mistroke
.45105 .08805 L
.45178 .08806 L
.45309 .08806 L
.45424 .08804 L
.45547 .08799 L
.45663 .08793 L
.45769 .08786 L
.46028 .08762 L
.46273 .0873 L
.46733 .08647 L
.4724 .08521 L
.48267 .08161 L
.49219 .07712 L
.50111 .07199 L
.53985 .04338 L
.55953 .02875 L
.56994 .02236 L
.57565 .0195 L
.58104 .01733 L
.58356 .01652 L
.58622 .01581 L
.58761 .01551 L
.58913 .01523 L
.59054 .01502 L
.59182 .01488 L
.59307 .01478 L
.59426 .01473 L
.59551 .01472 L
.59622 .01473 L
.59688 .01475 L
.59797 .01482 L
.59917 .01494 L
.60043 .01512 L
.60161 .01532 L
.60394 .01587 L
.6064 .01665 L
.6108 .01859 L
.61553 .02151 L
.62072 .02578 L
.62599 .03139 L
.63097 .03795 L
.6403 .05385 L
.65035 .07684 L
.66124 .10963 L
.6811 .19395 L
.69111 .2504 L
.70213 .32488 L
.72155 .49176 L
Mfstroke
.72155 .49176 m
.73263 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[92]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00DOooool01Ol000000000000000000000oooo00;ooooo00?o00000000
003oool0:?ooool02?l0000000000000003oooooooooo`0000000000oooo9_ooool01?l000000000
0000003oool3ooooo`03o`0000000000oooo02Oooooo00?o00000000003oool00oooool00ol00000
00000?ooo`0Sooooo`03o`000000000000000080000000D0ooooooooool0000000000?ooo`03oooo
o`03o`0000000000oooo00;ooooo001Aooooo`03o`00003ooooooooo00?ooooo00Go00000?oooooo
oooo00000?ooo`0Xooooo`08o`00003oooooooooo`00003oooooooooo`00003ooolUooooo`0;o`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool09Oooool02ol00000oooooooo
ool00000ooooooooool00000ooooooooool00000oooo02Cooooo00oo00000?ooooooooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00Oooool005;ooooo00?o0000
0?ooooooool00_ooool01Ol00000ooooooooool00000oooo02Gooooo00?o00000000000000000P00
00001P3ooooo00000?oooooooooo00000?ooobGooooo00_o00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?ooo`0Uooooo`0;o`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oool09?ooool03ol00000oooooooooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?ooo`01ooooo`00Doooool02Ol00000oooooooooooooooo00000?oooooo
oooo00000?ooo`0Uooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool09Oooool01?l0000000000000003oool2ooooo`05o`00003oooooooooo`00003oool09_ooool0
0ol0000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool09?ooool03ol00000oooooooo
oooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`01ooooo`00DOoo
ool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo02Kooooo00[o0000
0?ooool00000ooooooooool00000ooooooooool00000oooo9_ooool00ol00000ooooooooo`02oooo
o`05o`00003oooooooooo`00003oool09Oooool02ol00000ooooooooool00000ooooooooool00000
ooooooooool00000oooo02Cooooo00oo00000?ooooooooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00Oooool005;ooooo00?o00000000003oool00oooool00ol0
000000000?ooo`0Xooooo`03o`0000000000oooo00;ooooo00?o00000000003oool09oooool01?l0
000000000000003oool2ooooo`03o`0000000000oooo02Oooooo00?o00000000003oool00oooool0
0ol0000000000?ooo`0Tooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool0
0ol0000000000?ooo`02ooooo`00oooooolQooooo`00oooooolQooooo`009oooool00ol00000oooo
ooooo`3fooooo`009oooool00ol00000ooooooooo`3fooooo`009oooool00ol00000ooooooooo`3f
ooooo`008Oooool00ol0000000000000003h000000030?oooooooooooooo007ooooo000Wooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`06ooooo`03
o`0000000000000000D0000000<0ooooooooooooool01?ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00Gooooo00?o00000000000000001P0000000`3oooooooooooooo`04ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool002Oooooo00?o00000?ooooooool0
;?ooool00ol00000ooooooooo`0@ooooo`03o`0000000000oooo00Oooooo00?o00000000003oool0
4?ooool00ol00000ooooooooo`0Wooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo02gooooo00?o00000?ooooooool0
1oooool002Oooooo00?o00000?ooooooool0?_ooool00ol00000ooooooooo`0:ooooo`03o`000000
0000oooo03Kooooo00?o00000000003oool02oooool00ol00000ooooooooo`1Qooooo`009oooool0
0ol00000ooooooooo`0mooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool0<oooool0
0ol00000ooooooooo`0=ooooo`03o`00003ooooooooo063ooooo000Wooooo`03o`00003ooooooooo
03gooooo00?o00000?ooooooool03_ooool00ol0000000000?ooo`0aooooo`03o`00003ooooooooo
00oooooo00?o00000?ooooooool0Goooool002Oooooo00?o00000?ooooooool0??ooool00ol00000
ooooooooo`0Aooooo`03o`00003ooooooooo02gooooo00?o00000000003oool04_ooool00ol00000
ooooooooo`1Nooooo`009oooool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo01?ooooo
00?o00000?ooooooool0:oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo05gooooo
000Wooooo`03o`0000000000oooo03[ooooo00?o00000?ooooooool05Oooool00ol0000000000?oo
o`0Yooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0GOooool002Oooooo00?o0000
0?ooooooool0>Oooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo02Gooooo00?o0000
0000003oool06?ooool00ol00000ooooooooo`1Looooo`009oooool00ol00000ooooooooo`0ioooo
o`03o`00003ooooooooo01Wooooo00?o00000000003oool08oooool00ol00000ooooooooo`0Ioooo
o`03o`00003ooooooooo05cooooo000Wooooo`03o`00003ooooooooo03Wooooo00?o00000?oooooo
ool06oooool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo01_ooooo00?o00000?oooooo
ool0Foooool002Oooooo00?o00000?ooooooool0>?ooool00ol00000ooooooooo`0Mooooo`03o`00
003ooooooooo01gooooo00?o00000000003oool07Oooool00ol00000ooooooooo`1Kooooo`009ooo
ool00ol00000ooooooooo`0hooooo`03o`00003ooooooooo01kooooo00?o00000000003oool06ooo
ool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo05[ooooo000Wooooo`03o`00003ooooo
oooo03Oooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`0Gooooo`03o`0000000000
oooo027ooooo00?o00000?ooooooool0F_ooool002Oooooo00?o00000000003oool0=oooool00ol0
0000ooooooooo`0Rooooo`03o`0000000000oooo01Gooooo00?o00000?ooooooool08oooool00ol0
0000ooooooooo`1Iooooo`009oooool00ol00000ooooooooo`0gooooo`03o`00003ooooooooo02Co
oooo00?o00000000003oool04Oooool00ol0000000000?ooo`0Uooooo`03o`00003ooooooooo05Wo
oooo000Wooooo`03o`00003ooooooooo03Kooooo00?o00000?ooooooool09oooool00ol000000000
0?ooo`0<ooooo`04o`000000000000000?ooobOooooo00?o00000?ooooooool0FOooool002Oooooo
00?o00000?ooooooool0=_ooool00ol00000ooooooooo`0Yooooo`05o`000000000000000000003o
ool01Oooool01?l0000000000000003oool[ooooo`03o`00003ooooooooo05Sooooo000Wooooo`03
o`00003ooooooooo03Gooooo00?o00000?ooooooool0;_ooool00ol0000000000000000300000003
0?oooooooooooooo02cooooo00?o00000?ooooooool0F?ooool002Oooooo00?o00000?ooooooool0
=Oooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo05Oooooo000Wooooo`03o`00003o
oooooooo03Cooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`1Gooooo`009oooool0
0ol0000000000?ooo`0dooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0Eoooool0
02Oooooo00?o00000?ooooooool0=?ooool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo
05Kooooo000Wooooo`03o`00003ooooooooo03Cooooo00?o00000?ooooooool0I_ooool00ol00000
ooooooooo`1Fooooo`009oooool00ol00000ooooooooo`0cooooo`03o`00003ooooooooo06Oooooo
00?o00000?ooooooool0E_ooool002Oooooo00?o00000?ooooooool0<oooool00ol00000oooooooo
o`1Wooooo`03o`00003ooooooooo05Kooooo000Wooooo`03o`00003ooooooooo03?ooooo00?o0000
0?ooooooool0J?ooool00ol00000ooooooooo`1Eooooo`009oooool00ol00000ooooooooo`0coooo
o`03o`00003ooooooooo06Sooooo00?o00000?ooooooool0EOooool002Oooooo00?o00000?oooooo
ool0<oooool00ol00000ooooooooo`1Xooooo`03o`00003ooooooooo05Gooooo000Wooooo`03o`00
00000000oooo03;ooooo00?o00000?ooooooool0JOooool00ol00000ooooooooo`1Eooooo`009ooo
ool00ol00000ooooooooo`0booooo`03o`00003ooooooooo06Wooooo00?o00000?ooooooool0EOoo
ool002Oooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`1Zooooo`03o`00003ooooo
oooo05Cooooo000Wooooo`03o`00003ooooooooo03;ooooo00?o00000?ooooooool0J_ooool00ol0
0000ooooooooo`1Dooooo`009oooool00ol00000ooooooooo`0aooooo`03o`00003ooooooooo06_o
oooo00?o00000?ooooooool0E?ooool00003ooooool00000000000<0000000D0ooooooooool00000
00000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol00000
00000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0<Oooool00ol00000
ooooooooo`1[ooooo`03o`00003ooooooooo05Cooooo0003ooooo`0Qo`00003oooooooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo
00?o00000?ooooooool0<Oooool00ol00000ooooooooo`1[ooooo`03o`00003ooooooooo05Cooooo
0003ooooo`0Qo`00003oooooooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000oooo00?ooooo00?o00000000003oool0<?ooool00ol00000oooooooo
o`1/ooooo`03o`00003ooooooooo05Cooooo0003ooooo`0Qo`00003oooooooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o0000
0?ooooooool0<?ooool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo05?ooooo0003oooo
o`0Qo`00003oooooooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000oooo00?ooooo00?o00000?ooooooool0<?ooool00ol00000ooooooooo`1]oooo
o`03o`00003ooooooooo05?ooooo0002ooooo`03o`0000000000oooo00?ooooo00?o00000000003o
ool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003o
ool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo033ooooo00?o00000?oooooo
ool0KOooool00ol00000ooooooooo`1Cooooo`009oooool00ol00000ooooooooo`0_ooooo`03o`00
003ooooooooo06kooooo00?o00000?ooooooool0Doooool002Oooooo00?o00000?ooooooool0;ooo
ool00ol00000ooooooooo`1^ooooo`03o`00003ooooooooo05?ooooo000Wooooo`03o`00003ooooo
oooo02oooooo00?o00000?ooooooool0Koooool00ol00000ooooooooo`1Booooo`009oooool00ol0
000000000?ooo`0_ooooo`03o`00003ooooooooo06oooooo00?o00000?ooooooool0D_ooool002Oo
oooo00?o00000?ooooooool0;oooool00ol00000ooooooooo`1_ooooo`03o`00003ooooooooo05;o
oooo000Wooooo`03o`00003ooooooooo02kooooo00?o00000?ooooooool0L?ooool00ol00000oooo
ooooo`1Booooo`009oooool00ol00000ooooooooo`0^ooooo`03o`00003ooooooooo073ooooo00?o
00000?ooooooool0D_ooool002Oooooo00?o00000?ooooooool0;_ooool00ol00000ooooooooo`1a
ooooo`03o`00003ooooooooo057ooooo000Wooooo`03o`00003ooooooooo02kooooo00?o00000?oo
ooooool0LOooool00ol00000ooooooooo`1Aooooo`009oooool00ol00000ooooooooo`0^ooooo`03
o`00003ooooooooo077ooooo00?o00000?ooooooool0DOooool002Oooooo00?o00000000003oool0
;_ooool00ol00000ooooooooo`1aooooo`03o`00003ooooooooo057ooooo000Wooooo`03o`00003o
oooooooo02kooooo00?o00000?ooooooool0LOooool00ol00000ooooooooo`1Aooooo`009oooool0
0ol00000ooooooooo`0]ooooo`03o`00003ooooooooo07?ooooo00?o00000?ooooooool0D?ooool0
02Oooooo00?o00000?ooooooool0;Oooool00ol00000ooooooooo`1cooooo`03o`00003ooooooooo
053ooooo000Wooooo`03o`00003ooooooooo02gooooo00?o00000?ooooooool0Loooool00ol00000
ooooooooo`1@ooooo`009oooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo07?ooooo
00?o00000?ooooooool0D?ooool002Oooooo00?o00000?ooooooool0;Oooool00ol00000oooooooo
o`1cooooo`03o`00003ooooooooo053ooooo000Wooooo`03o`00003ooooooooo02gooooo00?o0000
0?ooooooool0M?ooool00ol00000ooooooooo`1?ooooo`009oooool00ol0000000000?ooo`0/oooo
o`03o`00003ooooooooo07Gooooo00?o00000?ooooooool0Coooool002Oooooo00?o00000?oooooo
ool0;?ooool00ol00000ooooooooo`1eooooo`03o`00003ooooooooo04oooooo000Wooooo`03o`00
003ooooooooo02cooooo00?o00000?ooooooool0MOooool00ol00000ooooooooo`1?ooooo`009ooo
ool00ol00000ooooooooo`0/ooooo`03o`00003ooooooooo07Gooooo00?o00000?ooooooool0Cooo
ool002Oooooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`1fooooo`03o`00003ooooo
oooo04kooooo000Wooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0Moooool00ol0
0000ooooooooo`1>ooooo`009oooool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo07Oo
oooo00?o00000?ooooooool0C_ooool002Oooooo00?o00000000003oool0:oooool00ol00000oooo
ooooo`1gooooo`03o`00003ooooooooo04kooooo000Wooooo`03o`00003ooooooooo02_ooooo00?o
00000?ooooooool0Moooool00ol00000ooooooooo`1>ooooo`009oooool00ol00000ooooooooo`0[
ooooo`03o`00003ooooooooo07Oooooo00?o00000?ooooooool0C_ooool000030?oooooooooooooo
02Cooooo00?o00000?ooooooool0:oooool00ol00000ooooooooo`1hooooo`03o`00003ooooooooo
04gooooo000Wooooo`03o`00003ooooooooo02[ooooo00?o00000?ooooooool0NOooool00ol00000
ooooooooo`1=ooooo`0000?oooooo`00000000000P0000001P3oooooooooooooool0000000000?oo
o`?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`0Zooooo`03o`00003ooooooooo
07Wooooo00?o00000?ooooooool0COooool00003ooooool00000oooo00Cooooo01go00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003o
oooooooo02[ooooo00?o00000?ooooooool0NOooool00ol00000ooooooooo`1=ooooo`000_ooool0
0ol00000ooooooooo`02ooooo`0Mo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oool00oooool00ol0000000000?ooo`0Zooooo`03o`00003ooooooooo07Wo
oooo00?o00000?ooooooool0COooool000?ooooo027o00000?ooooooooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`0Zooooo`03o`00003ooooooooo07Wooooo00?o00000?ooooooool0COooool0000Tooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000oooo0oooool00ol00000ooooooooo`0Zooooo`03o`00003ooooooooo07[o
oooo00?o00000?ooooooool0C?ooool000;ooooo00?o00000000003oool00oooool00ol000000000
0?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol000000000
0?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0:_ooool00ol00000oooo
ooooo`1jooooo`03o`00003ooooooooo04cooooo000Wooooo`03o`00003ooooooooo02Wooooo00?o
00000?ooooooool0Noooool00ol00000ooooooooo`1<ooooo`009oooool00ol00000ooooooooo`0Y
ooooo`03o`00003ooooooooo07_ooooo00?o00000?ooooooool0C?ooool002Oooooo00?o00000?oo
ooooool0:Oooool00ol00000ooooooooo`1kooooo`03o`00003ooooooooo04cooooo000Wooooo`03
o`0000000000oooo02Wooooo00?o00000?ooooooool0Noooool00ol00000ooooooooo`1<ooooo`00
9oooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo07_ooooo00?o00000?ooooooool0
C?ooool002Oooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`1kooooo`03o`00003o
oooooooo04cooooo000Wooooo`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0O?ooool0
0ol00000ooooooooo`1;ooooo`009oooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo
07cooooo00?o00000?ooooooool0Boooool002Oooooo00?o00000?ooooooool0:Oooool00ol00000
ooooooooo`1looooo`03o`00003ooooooooo04_ooooo000Wooooo`03o`00003ooooooooo02Sooooo
00?o00000?ooooooool0OOooool00ol00000ooooooooo`1;ooooo`009oooool00ol00000oooooooo
o`0Xooooo`03o`00003ooooooooo07gooooo00?o00000?ooooooool0Boooool002Oooooo00?o0000
0000003oool0:?ooool00ol00000ooooooooo`1mooooo`03o`00003ooooooooo04_ooooo000Woooo
o`03o`00003ooooooooo02Sooooo00?o00000?ooooooool0OOooool00ol00000ooooooooo`1;oooo
o`009oooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo07gooooo00?o00000?oooooo
ool0Boooool002Oooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`1nooooo`03o`00
003ooooooooo04[ooooo000Wooooo`03o`00003ooooooooo02Sooooo00?o00000?ooooooool0O_oo
ool00ol00000ooooooooo`1:ooooo`009oooool00ol00000ooooooooo`0Xooooo`03o`00003ooooo
oooo07kooooo00?o00000?ooooooool0B_ooool002Oooooo00?o00000?ooooooool0:?ooool00ol0
0000ooooooooo`1nooooo`03o`00003ooooooooo04[ooooo000Wooooo`03o`0000000000oooo02Oo
oooo00?o00000?ooooooool0Ooooool00ol00000ooooooooo`1:ooooo`009oooool00ol00000oooo
ooooo`0Wooooo`03o`00003ooooooooo07oooooo00?o00000?ooooooool0B_ooool002Oooooo00?o
00000?ooooooool09oooool00ol00000ooooooooo`1oooooo`03o`00003ooooooooo04[ooooo000W
ooooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool0Ooooool00ol00000ooooooooo`1:
ooooo`009oooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo083ooooo00?o00000?oo
ooooool0BOooool002Oooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`20ooooo`03
o`00003ooooooooo04Wooooo000Wooooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool0
P?ooool00ol00000ooooooooo`19ooooo`009oooool00ol0000000000?ooo`0Wooooo`03o`00003o
oooooooo083ooooo00?o00000?ooooooool0BOooool002Oooooo00?o00000?ooooooool09oooool0
0ol00000ooooooooo`20ooooo`03o`00003ooooooooo04Wooooo000Wooooo`03o`00003ooooooooo
02Kooooo00?o00000?ooooooool0POooool00ol00000ooooooooo`19ooooo`009oooool00ol00000
ooooooooo`0Vooooo`03o`00003ooooooooo087ooooo00?o00000?ooooooool0BOooool002Oooooo
00?o00000?ooooooool09_ooool00ol00000ooooooooo`21ooooo`03o`00003ooooooooo04Wooooo
0002ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?oo
o`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?oo
o`04ooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0POooool00ol00000oooooooo
o`19ooooo`0002Coooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo02Kooooo
00?o00000?ooooooool0P_ooool00ol00000ooooooooo`18ooooo`000oooool08Ol00000oooooooo
oooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oo
o`03ooooo`03o`0000000000oooo02Kooooo00?o00000?ooooooool0P_ooool00ol00000oooooooo
o`18ooooo`001?ooool08?l00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000oooo0oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooo
oooo08;ooooo00?o00000?ooooooool0B?ooool0000Tooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo0ooo
ool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo08;ooooo00?o00000?ooooooool0B?oo
ool000;ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000
oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000
oooo00Cooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`22ooooo`03o`00003ooooo
oooo04Sooooo000Wooooo`03o`00003ooooooooo02Gooooo00?o00000?ooooooool0Poooool00ol0
0000ooooooooo`18ooooo`009oooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo08?o
oooo00?o00000?ooooooool0B?ooool002Oooooo00?o00000?ooooooool09Oooool00ol00000oooo
ooooo`23ooooo`03o`00003ooooooooo04Sooooo000Wooooo`03o`00003ooooooooo02Gooooo00?o
00000?ooooooool0Q?ooool00ol00000ooooooooo`17ooooo`009oooool00ol0000000000?ooo`0U
ooooo`03o`00003ooooooooo08Cooooo00?o00000?ooooooool0Aoooool002Oooooo00?o00000?oo
ooooool09Oooool00ol00000ooooooooo`24ooooo`03o`00003ooooooooo04Oooooo000Wooooo`03
o`00003ooooooooo02Gooooo00?o00000?ooooooool0Q?ooool00ol00000ooooooooo`17ooooo`00
9oooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo08Cooooo00?o00000?ooooooool0
Aoooool002Oooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`24ooooo`03o`00003o
oooooooo04Oooooo000Wooooo`03o`00003ooooooooo02Gooooo00?o00000?ooooooool0Q?ooool0
0ol00000ooooooooo`17ooooo`009oooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo
08Gooooo00?o00000?ooooooool0Aoooool002Oooooo00?o00000000003oool09?ooool00ol00000
ooooooooo`25ooooo`03o`00003ooooooooo04Oooooo000Wooooo`03o`00003ooooooooo02Cooooo
00?o00000?ooooooool0QOooool00ol00000ooooooooo`17ooooo`009oooool00ol00000oooooooo
o`0Tooooo`03o`00003ooooooooo08Gooooo00?o00000?ooooooool0Aoooool002Oooooo00?o0000
0?ooooooool09?ooool00ol00000ooooooooo`25ooooo`03o`00003ooooooooo04Oooooo000Woooo
o`03o`00003ooooooooo02Cooooo00?o00000?ooooooool0Q_ooool00ol00000ooooooooo`16oooo
o`009oooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo08Kooooo00?o00000?oooooo
ool0A_ooool002Oooooo00?o00000?ooooooool09?ooool00ol00000ooooooooo`26ooooo`03o`00
003ooooooooo04Kooooo000Wooooo`03o`0000000000oooo02Cooooo00?o00000?ooooooool0Q_oo
ool00ol00000ooooooooo`16ooooo`009oooool00ol00000ooooooooo`0Tooooo`03o`00003ooooo
oooo08Kooooo00?o00000?ooooooool0A_ooool002Oooooo00?o00000?ooooooool09?ooool00ol0
0000ooooooooo`26ooooo`03o`00003ooooooooo04Kooooo000Wooooo`03o`00003ooooooooo02Co
oooo00?o00000?ooooooool0Q_ooool00ol00000ooooooooo`16ooooo`009oooool00ol00000oooo
ooooo`0Sooooo`03o`00003ooooooooo08Oooooo00?o00000?ooooooool0A_ooool002Oooooo00?o
00000?ooooooool08oooool00ol00000ooooooooo`27ooooo`03o`00003ooooooooo04Kooooo000W
ooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0Qoooool00ol00000ooooooooo`16
ooooo`009oooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo08Oooooo00?o00000?oo
ooooool0A_ooool002Oooooo00?o00000000003oool08oooool00ol00000ooooooooo`27ooooo`03
o`00003ooooooooo04Kooooo000Wooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0
Qoooool00ol00000ooooooooo`16ooooo`009oooool00ol00000ooooooooo`0Sooooo`03o`00003o
oooooooo08Oooooo00?o00000?ooooooool0A_ooool002Oooooo00?o00000?ooooooool08oooool0
0ol00000ooooooooo`27ooooo`03o`00003ooooooooo04Kooooo000Wooooo`03o`00003ooooooooo
02?ooooo00?o00000?ooooooool0Qoooool00ol00000ooooooooo`16ooooo`000oooool02?l00000
00000000003oooooooooo`0000000000oooo0oooool00ol0000000000?ooo`03ooooo`03o`000000
0000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003o
oooooooo02?ooooo00?o00000?ooooooool0R?ooool00ol00000ooooooooo`15ooooo`001?ooool0
8?l00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000oooo0oooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo08Sooooo00?o0000
0?ooooooool0AOooool00003ooooool00000000000<0000001h0ooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`0000000000oooo02?o
oooo00?o00000?ooooooool0R?ooool00ol00000ooooooooo`15ooooo`0002Coooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oool3ooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0ROooool00ol0
0000ooooooooo`15ooooo`000_ooool08_l00000ooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo
02;ooooo00?o00000?ooooooool0ROooool00ol00000ooooooooo`15ooooo`000oooool00ol00000
00000?ooo`02ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol00000
00000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000
ooooooooo`0Rooooo`03o`00003ooooooooo08Wooooo00?o00000?ooooooool0AOooool002Oooooo
00?o00000?ooooooool08_ooool00ol00000ooooooooo`29ooooo`03o`00003ooooooooo04Gooooo
000Wooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0ROooool00ol00000oooooooo
o`15ooooo`009oooool00ol00000ooooooooo`0Rooooo`03o`00003ooooooooo08Wooooo00?o0000
0?ooooooool0AOooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool000030?oooooooooooooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {284.125, 107.188}} -> {-54.4292, \
243022, 0.41865, 2751.94}}]
}, Open  ]],

Cell["", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Here, z\[AliasDelimiter] = 0 at x = 30 and at x = 60.  When we run \
GlobalMinima over the interval {0, 100}, we need an initial grid density of \
20 points to find both solutions:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalMinima[\((x - 30)\)^2\ \((x - 60)\)^2, , {{x, 0. , 100. }}, 20, 
        0.00001, 0.3, 0.0001] // Timing\)], "Input",
  CellLabel->"In[186]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.016000000000076398`\ Second, {{{x \[Rule] 29.999872986841442`}, 
          0.000014519231143589425`}, {{x \[Rule] 29.999957662280483`}, 
          1.6132387978825388`*^-6}, {{x \[Rule] 29.99998588742683`}, 
          1.792484179425116`*^-7}, {{x \[Rule] 29.999995295808947`}, 
          1.9916478360295914`*^-8}, {{x \[Rule] 29.99999843193632`}, 
          2.212941567334182`*^-9}, {{x \[Rule] 30.00000156806368`}, 
          2.2129411046631235`*^-9}, {{x \[Rule] 30.000004704191053`}, 
          1.991646586817726`*^-8}, {{x \[Rule] 30.00001411257317`}, 
          1.792480806553071`*^-7}, {{x \[Rule] 30.000042337719517`}, 
          1.613229691128011`*^-6}, {{x \[Rule] 30.000127013158558`}, 
          0.000014518985261217131`}, {{x \[Rule] 59.99987298684144`}, 
          0.000014518985262029354`}, {{x \[Rule] 59.99995766228048`}, 
          1.6132296913987546`*^-6}, {{x \[Rule] 59.999985887426824`}, 
          1.7924808083580342`*^-7}, {{x \[Rule] 59.99999529580894`}, 
          1.991646595842549`*^-8}, {{x \[Rule] 59.999998431936305`}, 
          2.2129411447734626`*^-9}, {{x \[Rule] 60.000001568063695`}, 
          2.2129416074445334`*^-9}, {{x \[Rule] 60.00000470419106`}, 
          1.9916478450544234`*^-8}, {{x \[Rule] 60.000014112573176`}, 
          1.792484181230084`*^-7}, {{x \[Rule] 60.00004233771952`}, 
          1.6132387981532848`*^-6}, {{x \[Rule] 60.00012701315856`}, 
          0.000014519231144401668`}}}\)], "Output",
  CellLabel->"Out[186]="]
}, Open  ]],

Cell[TextData[{
  "Note that for small problems like this, the solution is very fast.  While \
some of the values look like duplicates, note that they must not be because \
otherwise the values of the function would be identical.  This results from \
significant digits that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " does not show on output.  Traditional methods would find one or the other \
of these solutions, depending on the initial guess given to the algorithm.  \
In this case, the maximum and minimum coordinates of the indifference region \
overstate the size of the region, which is really just two widely separated \
clusters of points.  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["IV.10.B  The Rosenbrock Function",
  FontSize->16]], "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell["\<\
\tAn interesting problem is the Rosenbrock function (Ingber and \
Rosen, 1992)  a classic test  of convergence of optimization algorithms.  The \
plot of this function is:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        100. *\((x^2 - y)\)^2 + \((1 - x)\)^2, {x, \(-5\), 5}, {y, \(-10\), 
          10}];\)\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.21264e-16 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.46808 .07289 -5.33651 -9 ]
[.46808 .07289 .66349 0 ]
[.60856 .01769 -5.08632 -9 ]
[.60856 .01769 .91368 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0102 .3523 -30 -2.81612 ]
[.0102 .3523 0 6.18388 ]
[-0.00452 .44458 -36 -2.89467 ]
[-0.00452 .44458 0 6.10533 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-4)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(-2)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(2)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(4)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02249 .3477 m
.02864 .3454 L
s
[(50000)] .0102 .3523 1 -0.3742 Mshowa
.00784 .44017 m
.01402 .43796 L
s
[(100000)] -0.00452 .44458 1 -0.35674 Mshowa
.125 Mabswid
.03363 .27742 m
.0373 .276 L
s
.03089 .2947 m
.03457 .29329 L
s
.02812 .31217 m
.0318 .31077 L
s
.02532 .32983 m
.02901 .32844 L
s
.01963 .36577 m
.02332 .36441 L
s
.01673 .38405 m
.02043 .3827 L
s
.0138 .40254 m
.0175 .4012 L
s
.01084 .42125 m
.01454 .41991 L
s
.0048 .45931 m
.00852 .458 L
s
.00173 .47868 m
.00545 .47738 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.84 .816 .826 r
.38134 .62613 .40388 .63917 .44162 .6037 .41974 .58713 Metetra
.765 .797 .879 r
.41974 .58713 .44162 .6037 .47914 .58273 .45775 .56325 Metetra
.689 .763 .908 r
.45775 .56325 .47914 .58273 .51695 .57072 .49594 .54887 Metetra
.639 .729 .914 r
.49594 .54887 .51695 .57072 .55531 .56331 .53461 .53956 Metetra
.622 .709 .908 r
.53461 .53956 .55531 .56331 .59433 .5571 .57392 .53189 Metetra
.63 .702 .897 r
.57392 .53189 .59433 .5571 .63399 .54959 .61388 .52337 Metetra
.651 .704 .886 r
.61388 .52337 .63399 .54959 .6742 .53925 .65442 .51246 Metetra
.673 .71 .876 r
.65442 .51246 .6742 .53925 .71485 .52553 .69544 .49864 Metetra
.69 .718 .871 r
.69544 .49864 .71485 .52553 .75586 .50892 .73688 .48237 Metetra
.696 .726 .873 r
.73688 .48237 .75586 .50892 .79726 .49091 .77879 .46517 Metetra
.684 .73 .886 r
.77879 .46517 .79726 .49091 .83926 .47404 .82138 .44958 Metetra
.638 .726 .912 r
.82138 .44958 .83926 .47404 .88231 .46184 .8651 .43917 Metetra
.519 .692 .947 r
.8651 .43917 .88231 .46184 .92718 .45899 .91075 .43869 Metetra
.235 .555 .933 r
.91075 .43869 .92718 .45899 .97512 .47149 .9596 .45427 Metetra
.851 .818 .816 r
.35808 .61336 .38134 .62613 .41974 .58713 .39721 .57073 Metetra
.781 .803 .87 r
.39721 .57073 .41974 .58713 .45775 .56325 .43577 .54389 Metetra
.708 .772 .903 r
.43577 .54389 .45775 .56325 .49594 .54887 .47437 .5271 Metetra
.655 .74 .912 r
.47437 .5271 .49594 .54887 .53461 .53956 .5134 .51586 Metetra
.633 .719 .909 r
.5134 .51586 .53461 .53956 .57392 .53189 .55302 .50671 Metetra
.637 .71 .9 r
.55302 .50671 .57392 .53189 .61388 .52337 .59329 .49717 Metetra
.653 .71 .889 r
.59329 .49717 .61388 .52337 .65442 .51246 .63417 .48569 Metetra
.672 .715 .881 r
.63417 .48569 .65442 .51246 .69544 .49864 .67558 .47174 Metetra
.686 .722 .877 r
.67558 .47174 .69544 .49864 .73688 .48237 .71746 .45581 Metetra
.688 .728 .881 r
.71746 .45581 .73688 .48237 .77879 .46517 .75988 .43941 Metetra
.671 .731 .895 r
.75988 .43941 .77879 .46517 .82138 .44958 .80306 .42511 Metetra
.616 .723 .922 r
.80306 .42511 .82138 .44958 .8651 .43917 .84745 .41651 Metetra
.477 .678 .953 r
.84745 .41651 .8651 .43917 .91075 .43869 .89388 .41843 Metetra
.161 .514 .915 r
.89388 .41843 .91075 .43869 .9596 .45427 .94365 .43716 Metetra
.861 .819 .806 r
.33406 .60086 .35808 .61336 .39721 .57073 .37399 .55452 Metetra
.796 .808 .862 r
.37399 .55452 .39721 .57073 .43577 .54389 .41315 .52466 Metetra
.725 .781 .897 r
.41315 .52466 .43577 .54389 .47437 .5271 .45222 .50541 Metetra
.671 .75 .91 r
.45222 .50541 .47437 .5271 .5134 .51586 .49162 .49221 Metetra
.645 .728 .909 r
.49162 .49221 .5134 .51586 .55302 .50671 .53159 .48156 Metetra
.643 .718 .902 r
.53159 .48156 .55302 .50671 .59329 .49717 .5722 .47097 Metetra
.655 .716 .893 r
.5722 .47097 .59329 .49717 .63417 .48569 .61343 .4589 Metetra
.67 .719 .886 r
.61343 .4589 .63417 .48569 .67558 .47174 .65523 .44482 Metetra
.681 .725 .883 r
.65523 .44482 .67558 .47174 .71746 .45581 .69757 .42922 Metetra
.68 .73 .888 r
.69757 .42922 .71746 .45581 .75988 .43941 .74051 .41363 Metetra
.657 .731 .904 r
.74051 .41363 .75988 .43941 .80306 .42511 .78427 .40062 Metetra
.591 .719 .932 r
.78427 .40062 .80306 .42511 .84745 .41651 .82934 .39386 Metetra
.431 .66 .957 r
.82934 .39386 .84745 .41651 .89388 .41843 .87655 .39822 Metetra
.085 .468 .89 r
.87655 .39822 .89388 .41843 .94365 .43716 .92723 .42017 Metetra
.869 .82 .797 r
.30922 .58864 .33406 .60086 .37399 .55452 .35004 .53848 Metetra
.809 .813 .853 r
.35004 .53848 .37399 .55452 .41315 .52466 .38986 .50553 Metetra
.741 .789 .891 r
.38986 .50553 .41315 .52466 .45222 .50541 .42944 .48378 Metetra
.686 .76 .908 r
.42944 .48378 .45222 .50541 .49162 .49221 .46926 .46858 Metetra
.656 .737 .91 r
.46926 .46858 .49162 .49221 .53159 .48156 .5096 .45642 Metetra
.65 .725 .904 r
.5096 .45642 .53159 .48156 .5722 .47097 .55057 .44477 Metetra
.657 .722 .897 r
.55057 .44477 .5722 .47097 .61343 .4589 .59217 .43209 Metetra
.669 .724 .891 r
.59217 .43209 .61343 .4589 .65523 .44482 .63438 .41787 Metetra
.676 .728 .89 r
.63438 .41787 .65523 .44482 .69757 .42922 .67718 .40259 Metetra
.67 .732 .896 r
.67718 .40259 .69757 .42922 .74051 .41363 .72063 .38781 Metetra
.641 .731 .914 r
.72063 .38781 .74051 .41363 .78427 .40062 .76499 .3761 Metetra
.564 .713 .941 r
.76499 .3761 .78427 .40062 .82934 .39386 .81074 .37118 Metetra
.381 .639 .957 r
.81074 .37118 .82934 .39386 .87655 .39822 .85872 .37804 Metetra
.006 .418 .858 r
.85872 .37804 .87655 .39822 .92723 .42017 .91031 .40329 Metetra
.877 .82 .789 r
.28352 .5767 .30922 .58864 .35004 .53848 .32531 .52262 Metetra
.822 .816 .845 r
.32531 .52262 .35004 .53848 .38986 .50553 .36585 .48651 Metetra
.757 .797 .885 r
.36585 .48651 .38986 .50553 .42944 .48378 .40599 .4622 Metetra
.701 .769 .905 r
.40599 .4622 .42944 .48378 .46926 .46858 .44627 .44498 Metetra
.667 .746 .91 r
.44627 .44498 .46926 .46858 .5096 .45642 .48701 .43127 Metetra
.656 .733 .906 r
.48701 .43127 .5096 .45642 .55057 .44477 .52836 .41853 Metetra
.659 .728 .9 r
.52836 .41853 .55057 .44477 .59217 .43209 .57035 .40524 Metetra
.667 .729 .896 r
.57035 .40524 .59217 .43209 .63438 .41787 .61298 .39086 Metetra
.67 .732 .896 r
.61298 .39086 .63438 .41787 .67718 .40259 .65624 .37591 Metetra
.66 .734 .904 r
.65624 .37591 .67718 .40259 .72063 .38781 .70023 .36192 Metetra
.624 .73 .923 r
.70023 .36192 .72063 .38781 .76499 .3761 .74517 .35153 Metetra
.533 .705 .95 r
.74517 .35153 .76499 .3761 .81074 .37118 .79159 .34848 Metetra
.325 .614 .953 r
.79159 .34848 .81074 .37118 .85872 .37804 .84035 .35787 Metetra
0 .365 .821 r
.84035 .35787 .85872 .37804 .91031 .40329 .89285 .38651 Metetra
.884 .82 .78 r
.25688 .56506 .28352 .5767 .32531 .52262 .29974 .50694 Metetra
.833 .819 .836 r
.29974 .50694 .32531 .52262 .36585 .48651 .34107 .46759 Metetra
.771 .803 .879 r
.34107 .46759 .36585 .48651 .40599 .4622 .38182 .44067 Metetra
.715 .778 .902 r
.38182 .44067 .40599 .4622 .44627 .44498 .42261 .42138 Metetra
.678 .755 .909 r
.42261 .42138 .44627 .44498 .48701 .43127 .46378 .40609 Metetra
.663 .741 .908 r
.46378 .40609 .48701 .43127 .52836 .41853 .50553 .39226 Metetra
.662 .734 .904 r
.50553 .39226 .52836 .41853 .57035 .40524 .54794 .37833 Metetra
.665 .734 .901 r
.54794 .37833 .57035 .40524 .61298 .39086 .591 .36378 Metetra
.664 .735 .903 r
.591 .36378 .61298 .39086 .65624 .37591 .63474 .34914 Metetra
.649 .736 .912 r
.63474 .34914 .65624 .37591 .70023 .36192 .67925 .33595 Metetra
.605 .728 .932 r
.67925 .33595 .70023 .36192 .74517 .35153 .72479 .32688 Metetra
.499 .695 .956 r
.72479 .32688 .74517 .35153 .79159 .34848 .77188 .32573 Metetra
.265 .584 .945 r
.77188 .32573 .79159 .34848 .84035 .35787 .82141 .33771 Metetra
0 .31 .778 r
.82141 .33771 .84035 .35787 .89285 .38651 .87481 .36983 Metetra
.89 .82 .772 r
.22925 .55372 .25688 .56506 .29974 .50694 .27327 .49143 Metetra
.843 .822 .828 r
.27327 .49143 .29974 .50694 .34107 .46759 .31548 .44876 Metetra
.784 .809 .872 r
.31548 .44876 .34107 .46759 .38182 .44067 .35691 .41917 Metetra
.728 .786 .898 r
.35691 .41917 .38182 .44067 .42261 .42138 .39823 .39777 Metetra
.689 .764 .909 r
.39823 .39777 .42261 .42138 .46378 .40609 .43987 .38087 Metetra
.67 .748 .909 r
.43987 .38087 .46378 .40609 .50553 .39226 .48206 .36591 Metetra
.664 .741 .907 r
.48206 .36591 .50553 .39226 .54794 .37833 .52489 .35133 Metetra
.663 .738 .906 r
.52489 .35133 .54794 .37833 .591 .36378 .5684 .33661 Metetra
.658 .738 .909 r
.5684 .33661 .591 .36378 .63474 .34914 .61262 .32226 Metetra
.637 .737 .921 r
.61262 .32226 .63474 .34914 .67925 .33595 .65766 .30988 Metetra
.584 .726 .941 r
.65766 .30988 .67925 .33595 .72479 .32688 .7038 .30214 Metetra
.462 .683 .961 r
.7038 .30214 .72479 .32688 .77188 .32573 .75155 .30292 Metetra
.201 .55 .931 r
.75155 .30292 .77188 .32573 .82141 .33771 .80184 .31754 Metetra
0 .255 .731 r
.80184 .31754 .82141 .33771 .87481 .36983 .85613 .35324 Metetra
.896 .82 .764 r
.20055 .54268 .22925 .55372 .27327 .49143 .24585 .4761 Metetra
.852 .824 .819 r
.24585 .4761 .27327 .49143 .31548 .44876 .28901 .43001 Metetra
.797 .814 .866 r
.28901 .43001 .31548 .44876 .35691 .41917 .33118 .39769 Metetra
.741 .793 .895 r
.33118 .39769 .35691 .41917 .39823 .39777 .37309 .37413 Metetra
.7 .772 .908 r
.37309 .37413 .39823 .39777 .43987 .38087 .41523 .3556 Metetra
.676 .756 .911 r
.41523 .3556 .43987 .38087 .48206 .36591 .45788 .33949 Metetra
.666 .747 .91 r
.45788 .33949 .48206 .36591 .52489 .35133 .50116 .32423 Metetra
.661 .743 .911 r
.50116 .32423 .52489 .35133 .5684 .33661 .54513 .30932 Metetra
.651 .742 .916 r
.54513 .30932 .5684 .33661 .61262 .32226 .58984 .29527 Metetra
.624 .738 .928 r
.58984 .29527 .61262 .32226 .65766 .30988 .63542 .28369 Metetra
.561 .722 .949 r
.63542 .28369 .65766 .30988 .7038 .30214 .68215 .27729 Metetra
.421 .668 .964 r
.68215 .27729 .7038 .30214 .75155 .30292 .73056 .28002 Metetra
.134 .512 .912 r
.73056 .28002 .75155 .30292 .80184 .31754 .7816 .29734 Metetra
0 .201 .682 r
.7816 .29734 .80184 .31754 .85613 .35324 .83678 .33673 Metetra
.901 .819 .757 r
.1707 .53197 .20055 .54268 .24585 .4761 .21741 .46093 Metetra
.861 .825 .811 r
.21741 .46093 .24585 .4761 .28901 .43001 .26162 .41133 Metetra
.808 .818 .859 r
.26162 .41133 .28901 .43001 .33118 .39769 .30458 .37622 Metetra
.753 .8 .89 r
.30458 .37622 .33118 .39769 .37309 .37413 .34714 .35045 Metetra
.71 .78 .906 r
.34714 .35045 .37309 .37413 .41523 .3556 .38983 .33024 Metetra
.683 .763 .912 r
.38983 .33024 .41523 .3556 .45788 .33949 .43296 .31295 Metetra
.669 .753 .914 r
.43296 .31295 .45788 .33949 .50116 .32423 .47671 .29701 Metetra
.659 .748 .916 r
.47671 .29701 .50116 .32423 .54513 .30932 .52115 .28189 Metetra
.644 .745 .923 r
.52115 .28189 .54513 .30932 .58984 .29527 .56636 .26812 Metetra
.61 .738 .936 r
.56636 .26812 .58984 .29527 .63542 .28369 .61248 .25734 Metetra
.536 .717 .956 r
.61248 .25734 .63542 .28369 .68215 .27729 .6598 .2523 Metetra
.376 .65 .964 r
.6598 .2523 .68215 .27729 .73056 .28002 .70886 .25702 Metetra
.064 .47 .887 r
.70886 .25702 .73056 .28002 .7816 .29734 .76064 .27711 Metetra
0 .148 .632 r
.76064 .27711 .7816 .29734 .83678 .33673 .81668 .3203 Metetra
.906 .819 .75 r
.13962 .52158 .1707 .53197 .21741 .46093 .18787 .44595 Metetra
.869 .826 .804 r
.18787 .44595 .21741 .46093 .26162 .41133 .23322 .39272 Metetra
.819 .822 .852 r
.23322 .39272 .26162 .41133 .30458 .37622 .27706 .35474 Metetra
.765 .807 .886 r
.27706 .35474 .30458 .37622 .34714 .35045 .32032 .32671 Metetra
.72 .787 .905 r
.32032 .32671 .34714 .35045 .38983 .33024 .36359 .30479 Metetra
.69 .771 .913 r
.36359 .30479 .38983 .33024 .43296 .31295 .40724 .28629 Metetra
.671 .759 .917 r
.40724 .28629 .43296 .31295 .47671 .29701 .45148 .26963 Metetra
.656 .753 .921 r
.45148 .26963 .47671 .29701 .52115 .28189 .49641 .25429 Metetra
.636 .748 .929 r
.49641 .25429 .52115 .28189 .56636 .26812 .54213 .24081 Metetra
.595 .738 .944 r
.54213 .24081 .56636 .26812 .61248 .25734 .58879 .23083 Metetra
.509 .71 .962 r
.58879 .23083 .61248 .25734 .6598 .2523 .63669 .22715 Metetra
.328 .629 .96 r
.63669 .22715 .6598 .2523 .70886 .25702 .6864 .2339 Metetra
0 .425 .857 r
.6864 .2339 .70886 .25702 .76064 .27711 .73889 .25681 Metetra
0 .098 .583 r
.73889 .25681 .76064 .27711 .81668 .3203 .79578 .30395 Metetra
.91 .818 .743 r
.10722 .51154 .13962 .52158 .18787 .44595 .15715 .43113 Metetra
.876 .827 .796 r
.15715 .43113 .18787 .44595 .23322 .39272 .20376 .37417 Metetra
.829 .825 .845 r
.20376 .37417 .23322 .39272 .27706 .35474 .24855 .33323 Metetra
.776 .813 .881 r
.24855 .33323 .27706 .35474 .32032 .32671 .29257 .3029 Metetra
.73 .794 .903 r
.29257 .3029 .32032 .32671 .36359 .30479 .33647 .27922 Metetra
.696 .778 .914 r
.33647 .27922 .36359 .30479 .40724 .28629 .38067 .25948 Metetra
.673 .766 .92 r
.38067 .25948 .40724 .28629 .45148 .26963 .42542 .24208 Metetra
.654 .758 .926 r
.42542 .24208 .45148 .26963 .49641 .25429 .47086 .2265 Metetra
.628 .75 .935 r
.47086 .2265 .49641 .25429 .54213 .24081 .51709 .21328 Metetra
.578 .737 .951 r
.51709 .21328 .54213 .24081 .58879 .23083 .56429 .20411 Metetra
.479 .702 .967 r
.56429 .20411 .58879 .23083 .63669 .22715 .61277 .20182 Metetra
.276 .605 .954 r
.61277 .20182 .63669 .22715 .6864 .2339 .66311 .21062 Metetra
0 .378 .822 r
.66311 .21062 .6864 .2339 .73889 .25681 .7163 .23644 Metetra
0 .051 .534 r
.7163 .23644 .73889 .25681 .79578 .30395 .774 .28765 Metetra
.914 .817 .737 r
.07338 .50186 .10722 .51154 .15715 .43113 .12517 .41648 Metetra
.882 .828 .789 r
.12517 .41648 .15715 .43113 .20376 .37417 .17314 .35567 Metetra
.838 .828 .838 r
.17314 .35567 .20376 .37417 .24855 .33323 .21898 .31169 Metetra
.787 .818 .877 r
.21898 .31169 .24855 .33323 .29257 .3029 .26382 .27898 Metetra
.74 .801 .901 r
.26382 .27898 .29257 .3029 .33647 .27922 .3084 .2535 Metetra
.703 .785 .915 r
.3084 .2535 .33647 .27922 .38067 .25948 .35319 .23249 Metetra
.676 .772 .923 r
.35319 .23249 .38067 .25948 .42542 .24208 .39848 .21433 Metetra
.651 .762 .931 r
.39848 .21433 .42542 .24208 .47086 .2265 .44444 .19849 Metetra
.619 .753 .942 r
.44444 .19849 .47086 .2265 .51709 .21328 .49119 .18553 Metetra
.561 .736 .958 r
.49119 .18553 .51709 .21328 .56429 .20411 .53893 .17716 Metetra
.446 .692 .971 r
.53893 .17716 .56429 .20411 .61277 .20182 .58797 .17626 Metetra
.221 .577 .943 r
.58797 .17626 .61277 .20182 .66311 .21062 .63892 .18717 Metetra
0 .329 .783 r
.63892 .18717 .66311 .21062 .7163 .23644 .69279 .21598 Metetra
.511 0 0 r
.69279 .21598 .7163 .23644 .774 .28765 .75128 .27141 Metetra
.918 .816 .731 r
.038 .49255 .07338 .50186 .12517 .41648 .09182 .40201 Metetra
.888 .828 .781 r
.09182 .40201 .12517 .41648 .17314 .35567 .14129 .3372 Metetra
.847 .831 .831 r
.14129 .3372 .17314 .35567 .21898 .31169 .18828 .2901 Metetra
.797 .823 .872 r
.18828 .2901 .21898 .31169 .26382 .27898 .23401 .25494 Metetra
.749 .808 .899 r
.23401 .25494 .26382 .27898 .3084 .2535 .27931 .22761 Metetra
.71 .792 .915 r
.27931 .22761 .3084 .2535 .35319 .23249 .32473 .20529 Metetra
.678 .778 .926 r
.32473 .20529 .35319 .23249 .39848 .21433 .37059 .18634 Metetra
.649 .767 .935 r
.37059 .18634 .39848 .21433 .44444 .19849 .41708 .17022 Metetra
.609 .755 .948 r
.41708 .17022 .44444 .19849 .49119 .18553 .46436 .15752 Metetra
.541 .733 .964 r
.46436 .15752 .49119 .18553 .53893 .17716 .51263 .14994 Metetra
.411 .68 .972 r
.51263 .14994 .53893 .17716 .58797 .17626 .56223 .15047 Metetra
.164 .546 .927 r
.56223 .15047 .58797 .17626 .63892 .18717 .61377 .16351 Metetra
0 .28 .741 r
.61377 .16351 .63892 .18717 .69279 .21598 .66828 .19539 Metetra
.552 .032 0 r
.66828 .19539 .69279 .21598 .75128 .27141 .72751 .25522 Metetra
.921 .815 .725 r
.00095 .48363 .038 .49255 .09182 .40201 .057 .38771 Metetra
.894 .828 .775 r
.057 .38771 .09182 .40201 .14129 .3372 .10812 .31876 Metetra
.855 .833 .824 r
.10812 .31876 .14129 .3372 .18828 .2901 .15634 .26843 Metetra
.807 .827 .867 r
.15634 .26843 .18828 .2901 .23401 .25494 .20305 .23076 Metetra
.758 .814 .896 r
.20305 .23076 .23401 .25494 .27931 .22761 .24914 .20153 Metetra
.716 .798 .916 r
.24914 .20153 .27931 .22761 .32473 .20529 .29522 .17786 Metetra
.681 .784 .928 r
.29522 .17786 .32473 .20529 .37059 .18634 .34167 .15809 Metetra
.646 .772 .94 r
.34167 .15809 .37059 .18634 .41708 .17022 .38871 .14167 Metetra
.599 .757 .954 r
.38871 .14167 .41708 .17022 .46436 .15752 .43652 .1292 Metetra
.521 .73 .969 r
.43652 .1292 .46436 .15752 .51263 .14994 .48533 .12243 Metetra
.374 .666 .972 r
.48533 .12243 .51263 .14994 .56223 .15047 .53547 .12438 Metetra
.105 .512 .908 r
.53547 .12438 .56223 .15047 .61377 .16351 .58757 .13962 Metetra
0 .232 .697 r
.58757 .13962 .61377 .16351 .66828 .19539 .64269 .17467 Metetra
.588 .069 0 r
.64269 .17467 .66828 .19539 .72751 .25522 .70261 .23906 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-4)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(-2)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(2)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(4)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00eOooool01?l0000000000000003oool3ooooo`03o`0000000000oooo047ooooo003Foooo
o`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`10ooooo`00]Oooool01?l0
000000000000003ooolEooooo`03o`000000000000000080000000D0oooooooooooooooo00000?oo
o`03ooooo`05o`00003oooooooooo`00003oool0@?ooool00;Kooooo00?o00000?ooooooool07Ooo
ool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool0@?ooool00;?ooooo00?o
00000000000000000P0000000`3oooooooooooooo`0Kooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`10ooooo`00/oooool01Ol00000ooooooooool00000oooo01gooooo
00?o00000000003oool00oooool01Ol00000ooooooooool00000oooo043ooooo002dooooo`04o`00
003ooooo00000?oooa;ooooo00?o00000000003oool02Oooool00ol00000ooooooooo`03ooooo`03
o`0000000000oooo047ooooo002eooooo`03o`0000000000oooo00oooooo00Ko0000000000000000
ooooo`00003ooomCooooo`00]_ooool00ol00000ooooooooo`0<ooooo`03o`0000000000oooo00?o
oooo00?o00000000003oool0D_ooool00<;ooooo00Co0000000000000000oooo1Oooool01?l00000
ooooo`00003ooomAooooo`00_oooool01_l0000000000000003ooooo00000?ooo`Kooooo00Co0000
0?ooool00000ooooDOooool00;gooooo00?o00000000003oool02oooool01Ol00000ooooooooool0
0000oooo053ooooo002jooooo`04o`000000000000000?ooo`gooooo00Oo00000?oooooooooooooo
o`0000000000oooo04kooooo002hooooo`04o`000000000000000?ooo`oooooo00Ko00000?oooooo
ooooooooo`00003ooom?ooooo`00]Oooool01?l0000000000000003oool2ooooo`03o`00003ooooo
oooo00kooooo00Ko00000?ooooooooooooooo`00003ooom>ooooo`00TOooool00ol0000000000000
0002000000030?oooooooooooooo01[ooooo00?o00000000003oool05_ooool00ol00000oooooooo
o`02ooooo`03o`00003ooooooooo04cooooo002Booooo`05o`00003oooooooooo`00003oool06Ooo
ool01?l0000000000000003ooolHooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0
C?ooool009?ooooo00?o00000?ooooooool05oooool01ol0000000000000003oooooooooo`00003o
ool06?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo04_ooooo002Dooooo`03o`00
003ooooooooo01Cooooo00?o00000000003oool07_ooool00ol00000ooooooooo`04ooooo`03o`00
00000000oooo04[ooooo002Aooooo`06o`00003oooooooooooooool00000oooo4Oooool01?l00000
00000000003ooolPooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0B_ooool0097o
oooo00Ko00000?ooooooooooooooo`00003oool?ooooo`05o`0000000000ooooo`00003oool08Ooo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo04Wooooo002Booooo`04o`0000000000
00000?ooo`gooooo00Co0000000000000000oooo9Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo04Wooooo002Qooooo`03o`0000000000oooo02Sooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`18ooooo`00W_ooool01Ol000000000000000000000oooo02Wooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`17ooooo`00Voooool01?l0000000000000003o
ool]ooooo`03o`00003ooooooooo00Oooooo00Co00000?ooool00000ooooA_ooool009Wooooo00?o
00000000003oool0<?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo04Kooooo002F
ooooo`04o`000000000000000?oooc;ooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`15ooooo`00U?ooool00ol0000000000?ooo`02ooooo`03o`00003ooooooooo033ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`15ooooo`00L_ooool00ol0000000000?ooo`0Loooo
o`04o`000000000000000?ooocOooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`14
ooooo`00LOooool01Ol00000ooooooooool00000oooo01Wooooo00?o00000000003oool0>oooool0
0ol00000ooooooooo`0:ooooo`03o`00003ooooooooo04?ooooo001aooooo`05o`00003ooooooooo
o`00003oool05_ooool01_l0000000000000003ooooo00000?oooc_ooooo00?o00000?ooooooool0
2_ooool01?l00000ooooo`00003oool;ooooo`04o`000000000000000?oooc?ooooo001aooooo`05
o`00003oooooooooo`00003oool04oooool01?l0000000000000003ooom0ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool02_ooool01_l00000oooooooooooooooo00000?oooc;ooooo
001aooooo`05o`00003oooooooooo`00003oool04Oooool00ol0000000000?ooo`13ooooo`03o`00
003ooooooooo00cooooo00?o00000?ooooooool00oooool00ol00000000000000002000000030?oo
oooooooooooo00;ooooo00?o00000?ooooooool0<Oooool0077ooooo00Go00000?oooooooooo0000
0?ooo`0>ooooo`06o`000000000000000?ooool00000oooo@oooool00ol00000ooooooooo`0<oooo
o`03o`00003ooooooooo00gooooo00?o00000?ooooooool0<Oooool007;ooooo00?o00000000003o
ool03Oooool00ol0000000000?ooo`18ooooo`03o`00003ooooooooo00gooooo00?o00000?oooooo
ool02?ooool01Ol000000000000000000000oooo03?ooooo001oooooo`04o`000000000000000?oo
oaCooooo00?o00000000000000001`0000000`3oooooooooooooo`0Yooooo`03o`00003ooooooooo
00kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0eooooo`00O?ooool01_l00000
00000000003ooooo00000?ooo`oooooo00?o00000000000000000`0000002`1@[on_X:ooX52_ojnP
[onP0000052_oe1@[on_D:ooD52_ojm@[om@000000L0000000<0ooooooooooooool08Oooool00ol0
0000ooooooooo`0>ooooo`03o`0000000000oooo00Oooooo00?o00000000000000000P0000000`3o
ooooooooooooo`0`ooooo`00N_ooool00ol0000000000?ooo`0?ooooo`03o`000000000000000080
000001P0X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3oool00000D:oo[e2_
oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojl00005000000030?oooooooooooooo
01cooooo00?o00000?ooooooool03_ooool00ol0000000000?ooo`0oooooo`00Moooool01?l00000
00000000003oool=ooooo`0Wo`000000000000000000002P[onPX?oooj2_oj000000X:ooX52_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000001@[om@D:oo[e2_oe1@
[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD0000000[ol0D53oD02_o`1@D?m@000000<00000
00<0ooooooooooooool06?ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo03gooooo
00000`3oooooooooooooo`1booooo`05o`0000000000ooooo`00003oool02oooool0;_l000000000
0000002`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[`00002PooooD:ooD:3ooom@[om@X?oo
oe2_oe2PooooD:ooD:3ooom@[om@X?oooe2_oe2Poooo0000052_ojm@[om@D:oo[e2_oe1@[on_D:oo
D52_ojm@[om@D:oo[e2_oe1@[on_0000002_X:l0D?l00:nP[`1@o`00[j2_053o002_X:l000020000
00030?oooooooooooooo01Gooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0moooo
o`00DOooool00ol00000000000000002000000030?oooooooooooooo01Wooooo00Co000000000000
0000oooo0oooool00ol00000ooooooooo`06ooooo`0eo`000000000000000:3ooonP[onPX?oooj2_
oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP0000052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_
oe1@[on_D:ooD52_ojm@[om@0000002_o`1@D?m@0:oo051@oe00[ol0D53oD02_o`1@D?m@00000000
003oool05_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo03cooooo001Booooo`05
o`00003oooooooooo`00003oool06Oooool00ol0000000000?ooo`0<ooooo`0fo`00000000000000
0;no_knP[on_0000052_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`
/52_ojl00000X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oo
o`00001@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`000000[j2_053o
002_X:l0D?l00:nP[`1@o`00[j2_053o0`0000000`3oooooooooooooo`0Booooo`03o`00003ooooo
oooo01;ooooo00?o00000?ooooooool0>oooool004_ooooo00?o00000000000000000P0000001@3o
ooooooooooooool00000oooo01Sooooo00?o00000000000000000P0000000`3oooooooooooooo`07
ooooo`0So`000000000000000:3ooonP[onPX?oooj2_oj2PooooX:ooX000002P[onPX?oooj2_oj2P
ooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000:2_oj1@[on_X:ooX52_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojl000004@0000002P00[ol0D53oD02_o`1@D?m@0:oo051@oe00
0000002P0000003ooolCooooo`03o`00003ooooooooo01;ooooo00?o00000000003oool0>oooool0
05Cooooo00?o00000?ooooooool04oooool01?l0000000000000003oool;ooooo`0Po`0000000000
00000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl00000D:oo[k2`/;1@[on_
/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[`00002PooooD:ooD:3oool00005
0000000C052_oe2PooooD:ooD000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P
[on_D:ooD:2_ojl000000:nP[`00000300000005001@o`00[j2_053o00000000D:000P0000000`3o
ooooooooooooo`0?ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0>_ooool0057o
oooo00Ko00000?ooooooooooooooo`00003ooolAooooo`03o`0000000000oooo00_ooooo01ko0000
000000000000X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oo
oj2_oj000000X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj0000040000
000M0:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000D:oo[e2_oe1@[on_
D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000002_o`1@D?m@0:oo051@oe000000
1000000010000:00052P0000003ooolAooooo`03o`00003ooooooooo01?ooooo00?o00000?oooooo
ool0>Oooool0057ooooo00Ko00000?ooooooooooooooo`00003oool>ooooo`03o`00000000000000
0080000000<0ooooooooooooool01oooool07?l00000000009nOWinPoooo00000:2_ojno_knoX:oo
[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00001@[on_/;2`
/52_ojn`/;2`D:oo[k2`/;0000030000000V052_ojo0`<30D:oo[`00002PooooD:ooD:3ooom@[om@
X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oooe2_oe000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_
D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000002_X:m@[om@0:nP[e2_oe00[j2_D:ooD02_X:l00002
00000003001@X5000000oooo013ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0i
ooooo`00D_ooool01?l0000000000000003oool=ooooo`03o`0000000000oooo00_ooooo01co0000
000000000000X:ooX=oOgmnP[onPgmoOgj2_oj000000X:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000:2_oj2Poooo00000P000000;02Poooo
X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP
D:oo[j2_oj1@[on_X:ooX52_ojl00000D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_
D:ooD52_ojm@[om@0000002_o`1@D?m@0:oo051@oe00[ol0D53oD02_o`1@D?m@0000100000000`3o
ooooooooooooo`0<ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0>?ooool0063o
oooo00Co0000000000000000oooo2oooool06ol0000000000:3ooonOWinOX?oooinOWinPooooWinO
Wj3ooonOWinOX?ooo`00002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[kno_knP[on__kno_`0000020000000e0<30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30
`52_ojo0`<30D:oo[`00002PooooD:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3ooom@[om@X?oo
oe2_oe000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000
002_X:m@[om@0:nP[e2_oe00[j2_D:ooD02_X:m@[om@00000000d0000000052P0000003oool03Ooo
ool00ol00000ooooooooo`0Dooooo`04o`00003ooooo00000?ooocOooooo001Nooooo`05o`000000
0000ooooo`00003oool02_ooool06_l0000000000=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP
[onPgmoOgj2_oj3OgmoOX:ooX000002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2P
oooo00000P0000009@3OgmoO00000:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_
oj2PooooX:ooX:3ooonP[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[`00001@[on_D:ooD52_ojm@[om@D:oo[e2_oe000000200000002000[ol0D53oD02_
o`1@D?m@0:oo051@oe000000003@100000000`3oooooooooooooo`09ooooo`03o`00003ooooooooo
01Gooooo00?o00000?ooooooool0=oooool005_ooooo00Co0000000000000000oooo3?ooool06Ol0
000000000000002OWinOX?oooinOWinPooooWinOWj3ooonOWinOX?oooinOWinPooooWinOWj3ooonO
WinOX?ooo`00002P[on__kno_j2_ojno_knoX:oo[kno_kl000000P0000007`3OgmoOD:oo[moOgmm@
[on_gmoOg`000030`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0
`<30D:oo[`00002PooooD:ooD:3ooom@[om@X?oooe2_oe2PooooD:ooD:3oool00000200000002P1@
[on_D:ooD52_ojm@[om@D:oo[e2_oe000000D:nPD52_ojl000030000000:052_oe00[j2_D:ooD000
00000=000:nP[`00003O000000000?ooo`[ooooo00?o00000?ooooooool05_ooool00ol00000oooo
ooooo`0fooooo`00F?ooool01?l0000000000000003oool=ooooo`0Ho`0000000000X:oo[lo?clnP
[on_00000=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP
[onP00000:2_oj2Poooo00000P0000007@3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oO
gml00000X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_
oj000000X:ooX52_ojnP[onP000000@0000001L0X:ooX52_ojnP[onPD:oo[`00002P[on_D:ooD:2_
ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`000000D?m@D:ooD01@oe1@[om@053oD000
0004000000070000d000D:0000000:000:00000000000?ooo`08ooooo`03o`00003ooooooooo01Ko
oooo00?o00000?ooooooool0=_ooool005Kooooo00Go00000000003ooooo00000?ooo`0;ooooo`0H
o`000000000000000:3ooono_knoX?oookno_knPoooo_kno_`00002OWinOX?oooinOWinPooooWinO
Wj3ooonOWinOX?oooinOWinPooooWinOWj3ooonOWinO00000P0000006`3OgmoOD:oo[moOgmm@[on_
gmoOge2_ojoOgmoOD:oo[moOgmm@[on_gmoOge2_ojoOgmoO00000<30`<1@[on_`<30`52_ojo0`<30
D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[`0000040000000P0=oOgmm@[om@gmoOge2_oe3OgmoO
D:ooD=oOgmm@[om@gmoOge2_oe000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@
D:oo[e2_oe000000D:nPD52_ojm@[j1@D:oo[e2_X51@[on_D:nPD52_ojl0000200000006002_X:l0
0000g`00050_05000000oooo1oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo03Go
oooo000eooooo`04o`000000000000000?oooa[ooooo00Co0000000000000000oooo0oooool00ol0
0000ooooooooo`07ooooo`0Go`0000000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[`00003OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgml000000P0000006P3@
d=3@X:ooX000002P[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP
[onPgmoOg`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo00000`0000009`2P[onPX?oooj2_
oj000000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_00000:2_
ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000001@oe1@[om@053oD52_
oe00D?m@D:ooD01@oe1@[om@053oD0000003000000040:000:1@;`0_00000?ooo`Kooooo00?o0000
0?ooooooool06?ooool00ol00000ooooooooo`0dooooo`00=_ooool00ol00000ooooooooo`0Hoooo
o`03o`0000000000oooo00kooooo01Ko00000000002o_knoX?oookno_knPoooo_kno_j3ooono_kno
X?oookno_knPoooo_kno_j3ooono_kno000009nOWinPooooWinOWj3ooonOWinO00000P0000006@2@
T92@X?oooi2@T92PooooT92@T:3oool00000D:oo[moOgmm@[on_gmoOge2_ojoOgmoOD:oo[moOgmm@
[on_gmoOge2_ojoOgmoOD:oo[moOgml00000`<30`52_ojl000000`000000;@2P[onPT92@T:2_oj2@
T92@X:ooX92@T92P[onPT92@T000003OgmoOD:ooD=oOgmm@[om@gmoOge2_oe3OgmoOD:ooD=oOgmm@
[om@gmoOge2_oe000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe00
0000D:nPD52_ojm@[j1@D:oo[e2_X51@[on_D:nPD52_ojm@[j1@0000001@X002000000040=l0001@
;`1@00000?ooo`Gooooo00?o00000?ooooooool06?ooool00ol0000000000?ooo`0dooooo`00;Ooo
ool00ol00000000000000002000000030?ooool00000000000<0000000<0ooooooooooooool04ooo
ool01_l0000000000000003ooooo00000?ooo`cooooo01Go00000000003?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000=oOgml00000
0P0000006@3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj3OgmoO
X:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj0000000P000000>02P[onP
X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000:2_oj1@[on_
X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00002P[on_D:ooD:2_ojm@[om@
X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`000000D?m@D:ooD01@oe1@[om@053oD52_oe00D?m@
D:ooD01@oe000000053oD01@X0000000X000X50_02l00000oooo1?ooool00ol00000ooooooooo`0I
ooooo`03o`00003ooooooooo03?ooooo000cooooo`05o`00003oooooooooo`00003oool05?ooool0
0ol0000000000?ooo`0@ooooo`0^o`00002P[onP`<30`000002Poooo_kno_j3ooono_knoX?oookno
_knPoooo_kno_j3ooono_knoX?oookno_knPoooo_kno_j3oool000000000092@T92PooooT92@T:3o
oon@T92@X?oooi2@T92PooooT92@T:3ooon@T92@X?oooi2@T92Poooo0000052_ojoOgmoOD:oo[moO
gmm@[on_gmoOge2_ojoOgmoOD:oo[`000080000001`0D:oo[m3@d=000000X:ooX92@T92P[onPT92@
T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T9000000gmoOge2_oe3OgmoOD:oo
D=oOgmm@[om@gmoOge2_oe3OgmoO00004P0000001`1@[on_D:nPD52_ojm@[j1@D:oo[e2_X5000000
0P00D:001E000000g`00050_05000000oooo00?ooooo00?o00000?ooooooool06_ooool00ol00000
ooooooooo`0booooo`00=?ooool01?l00000ooooo`00003ooolAooooo`04o`000000000000000?oo
oa7ooooo02co00000:3oooo?clo?X?ooolo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_000000000030`<30X:oo[`00003@d=3@X:ooX=3@d=2P[onPd=3@
d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX000002P[onPgmoOgj2_oj3OgmoOX:oo
X0000080000001X0X:ooX=oOgmnP[onPgmoOgj2_oj3OgmoO00000:3ooonP[onPX?oooj2_oj2Poooo
X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000:2_oj1@[on_X:ooX00000@00000
01@0X:ooX52_ojnP[onP0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@
[om@X:oo[`00001@[on_D:ooD00000D0000000T0053oD0000000D?m@052P0000002P002PD2l0;`00
003oool00_ooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo03;ooooo000eooooo`03
o`0000000000oooo00kooooo00Oo0000000000000000ooooooooool00000oooo00oooooo02_o0000
0000002P[onP`<30`:2_oj30`<30X:ooX<30`<000000X?oookno_knPoooo_kno_j3ooono_knoX?oo
okno_knPoooo00000000002`/;2`X?oook2`/;2Poooo/;2`/000002@T92@X?oooi2@T92PooooT92@
T:3ooon@T92@X?oooi2@T92PooooT92@T:3ooon@T92@X?ooo`00001@[on_00000080000001T0D:oo
[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d000002P[onPT92@T:2_oj2@T92@X:oo
X92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onP000000<0000001l0d=3@d52_oe3@d=3@D:oo
D=3@d=1@[om@d=3@d52_oe3@d=3@0000052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo
[lo?clm@[on_clo?c`00001@[om@053oD52_oe00D?m@D:ooD01@oe1@[om@000000<0000000T0052P
D000003O0000D2l0D000003oooooooooo`00003oool07?ooool00ol00000ooooooooo`0aooooo`00
=_ooool00ol00000ooooooooo`0;ooooo`03o`0000000000oooo01Cooooo02[o00000<o?clnPoooo
clo?cj3oooo?clo?X?ooolo?clnPooooclo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000=3@d=2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=0000020000000H0=oOgmnP[onPgmoOgj2_oj3O
gmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgml00000X?oooj2_oj2PooooX:ooX:3ooonP
[onPX?oooj2_oj2Poooo00000P0000009`3@d=3@0000052_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[j2_oj1@[on_X:ooX000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD:2_ojl00000D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD000
0002000000030:000:1@;`0_00000080000000<0ooooooooooooool06oooool00ol0000000000?oo
o`06ooooo`03o`0000000000oooo02Oooooo0011ooooo`04o`000000000000000?oooaCooooo02Wo
000000000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000002Poooo
_kno_j3ooono_kno00000000002Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`
0000092@T92PooooT92@T:3ooon@T92@X?oooi2@T92PooooT92@T00000020000000H0:2_oj2_[jn_
X:ooX000003@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@
00000:2_oj2@T92@X:ooX92@T92P[onP00000P000000:`2PoonPD:oo[j3ooj1@[on_X?ooX000001@
[om@d=3@d52_oe3@d=3@D:ooD=3@d=1@[om@d=3@d52_oe3@d=3@D:ooD=3@d=000000D:oo[lo?clm@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?0000052_oe00D?m@D:ooD01@oe1@
[om@053oD52_oe00D?m@D:ooD01@oe0000000P0000000`3O0000D2l0D0000002000000030?oooooo
oooooooo01[ooooo00?o00000?ooooooool01Oooool01Ol00000ooooooooool00000oooo02Kooooo
000oooooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool04Oooool09ol00000X?ooolo?
clnPooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?cll00000clo?c`00
00000000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00
003@d=3@X:ooX=3@d=2P[onPd=3@d00000020000000H0:3ooonP[onPX?oooj2_oj2PooooX:ooX:3o
ool00000gmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOg`00
002Poooo00000P000000=P3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000D:oo
[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP0000052_oe2P[on_D:oo
D:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00001@[on_D:ooD52_ojm@[om@D:oo
[e2_oe1@[on_D:ooD52_ojm@[om@0000001@o`000000X000X50_02l0000000000?oooagooooo00?o
00000?ooooooool01?ooool01Ol00000ooooooooool00000oooo02Kooooo000looooo`04o`000000
000000000?oooaOooooo017o00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30
`<2P[onP`<30`:2_oj30`<30X:ooX00000020000000B0;2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`
/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/000002@T92@00000P000000602P[onP[jn_
[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX000003@d=3@D:oo[m3@d=1@[on_d=3@
d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d000008000000280X?ooX52_ojnPoonPD:oo[j3ooj1@[on_
X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?ooX000001@[om@d=3@d52_oe3@d=3@D:ooD=3@d=1@[om@
d=3@d52_oe3@d=3@D:ooD=3@d=000000D:oo[lo?clm@[on_clo?ce2_ojo?clo?000030000000301@
[om@053oD52_oe00D?m@0000001@X5000000g`00050_0500000000000?oooagooooo00?o00000?oo
ooooool00oooool01Ol00000ooooooooool00000oooo02Kooooo000jooooo`04o`00000000000000
0?oooaOooooo03go0000000000000000clo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?
X?ooolo?clnPooooclo?c`0000000000X?ooolo?clnPoooo00000:2_ojo0`<30X:oo[l30`<2P[on_
`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000000002PooooX:ooX:3ooonP[onP
X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3oool00000gmoOgj2_oj3OgmoO
X:ooX=oOgmnP[onP000000<0000001`0d=3@d:2_oj3@d=3@00000=3@d=2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000D:oo[j2_oj1@[on_X:ooX52_ojnP[onP
D:oo[j2_oj1@[on_0000200000003P1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000D:ooD52_ojm@
[om@D:oo[e2_oe1@[on_00001`0000001@2P002P0000000000000000oooo01cooooo00?o00000?oo
ooooool00oooool01Ol00000ooooooooool00000oooo02Kooooo000gooooo`04o`00000000000000
0?ooo`;ooooo00?o00000?ooooooool05?ooool0>ol00000clo?cm3@d=3?clo?00000<30`<2P[onP
`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj00000000000:2_ojo?clo?X:oo[lo?clnP[on_
clo?c`00002`/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/00000000000
X?ooojn_[jl00000X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_
X:ooX:n_[jnP[onP00000=3@d=1@[on_00000080000001/0D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@
D:oo[m3@d=000000X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?ooX52_ojnPoonPD:oo[j3ooj1@[on_
X?ooX000001@[om@d=3@d52_oe000000100000007@2`/;2`D?oook2`/;1@oooo00000:2_ojm@oom@
X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_0000052_ojm@[om@D:oo[e2_oe1@[on_
D:ooD52_ojm@[om@D:oo[e2_oe000000052P00<0000000D0D2l0D0000000000000000?ooo`0Koooo
o`03o`0000000000oooo00;ooooo00Go00000?oooooooooo00000?ooo`0Vooooo`00=?ooool01?l0
000000000000003ooolKooooo`03o`00003@d=3@d=3@00?@d=3@01c@00000000002Pooooclo?cj3o
ooo?clo?X?ooolo?clnPoooo00000:3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooo`00
002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000P0000005@2P[on_`<30`:2_ojo0`<30X:oo
[`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X00000020000000I0:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@
d000003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d00000040000000T
0:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj000000X:ooX52_ojnP[onPD:oo
[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:oo
D52_ojm@[om@D:oo[`000000[j2_053o0P0000001@1@;`0_0000000000000000oooo01[ooooo00?o
00000000003oool00oooool00ol0000000000?ooo`0Wooooo`00<_ooool01Ol0000000000?ooool0
0000oooo01[ooooo05;o00000000003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000002P
[onP`<30`:2_oj30`<3000000000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?c`00002`/;2`X?oook2`/;2Poooo00000000002_[jn_X?ooojn_[jnPoooo[jn_[j3ooon_
[jn_X?ooojn_[jl00000X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj00
000000000:2_ojl00000D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@
d=3@D:oo[m3@d=000000X?ooX52_ojnPoonPD:oo[j3ooj1@[on_00000`000000:03@d=3@D:oo[`00
001@oooo/;2`/53ooon`/;2`D?oook2`/;1@oooo/;2`/53ooon`/;2`D?oook2`/;1@oooo00000:2_
ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_0000052_ojm@[om@D:oo[e2_
oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe00000200000007001@X000000000000000002P002P0000
0?ooo`0Jooooo`03o`00003ooooooooo02cooooo000_ooooo`04o`000000000000000?oooagooooo
00?o00000=3@d=3@d=002M3@d=00:m000000X?ooo`0000000000clo?cj3oooo?clo?X?ooolo?clnP
ooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oool00000X:oo[`0000000000`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000:3ooonP[onPX?oooj2_oj2P
ooooX:ooX:3oool000000P0000005`3@d=3@X:ooX=3@d=2P[onP00000:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@d=2P[onP000000800000
02X0X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX000002P[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP
[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@
[on_X:ooX52_ojnP[onP0000052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe00000400000003001@
o`00[j2_053o0080000000<0D2l0;`00003oool06_ooool00ol00000ooooooooo`0[ooooo`00;_oo
ool00ol0000000000?ooo`0Nooooo`0>o`00003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?
cm3@d=3?clo?d=3@d<o?cll000020000000@0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`000080000002`0X?ooojn_[jnPoooo[jn_[j3ooon_
[jn_X?ooojn_[jnPoooo[jn_[j3ooon_[jn_X?ooojn_[jl00000X:ooX:n_[jnP[onP[jn_[`000000
0000X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojl00000D:oo[m3@d=1@[on_d=3@d52_ojo@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[`00008000000240D:oo[m3@d=1@[on_d=3@d52_
ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl00000D?oook2`/;1@oooo/;2`/53ooon`/;2`D?oook2`
/;1@oooo/;2`/53ooon`/;2`D?ooo`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe0000002`000000
2P1@[on_D:ooD52_ojm@[om@000000000000D?m@052P001@oe00D:03000000030?oooooooooooooo
01Sooooo00?o00000?ooooooool0:_ooool002kooooo00Co0000000000000000oooo6oooool00ol0
000000000=3@d00;d=3@d00od000003?clo?d=3@d<o?cll00000clo?cj3oooo?clo?X?ooolo?clnP
ooooclo?cj3oooo?clo?X?ooolo?clnPoooo00000000003?clo?X:oo[lo?cll00000`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X?ooo`000000
0000X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj000000X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000080000001`0X:ooX000002P[onPd=3@d:2_oj3@
d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj2P[on_X:ooX:2_ojnP
[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onP00001`0000001`1@[on_X:ooX52_ojnP[onPD:oo[j2_
oj0000000P000000101@[om@D:oo[e2_oe00000600000005001@o`00[j2_053o002_X:l0D?l00`00
00000`3oooooooooooooo`0Fooooo`03o`0000000000oooo02[ooooo000]ooooo`06o`0000000000
ooooooooool00000oooo6Oooool0Bol00000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?c`00002Pooooojoooj3ooooo[oooX?ooo`00002P[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000:3ooj3Ph>3PX?ooX>3Ph>2PoonPh>3Ph000002P
oooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo00000000002P
oonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[`00001@
[on_d=3@d52_ojo@d=3@D:oo[`0000020000000K052_ojo@d=3@D:oo[m3@d=1@[on_0000052_ojo@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl00000D?oook2`/;1@
oooo/;2`/53ooon`/;2`000000<0000000`0D:oo[j3ooj1@[on_00000<o?clm@[om@clo?ce2_oe3?
clo?D:ooD<o?cll000020000000=0<o?cll00000D:oo[i2@T91@[on_T92@T52_ojn@T92@D:oo[i2@
T91@[on_T92@T000000300000004001@oe00D:00053oD0000080000000<0ooooooooooooool05_oo
ool00ol00000ooooooooo`0Yooooo`009_ooool00ol0000000000?ooo`05ooooo`06o`00003ooooo
ooooooooool00000oooo5oooool00ol00000d=3@d=3@d00;d=3@d00Ud000003?clo?d=3@d<o?clo@
d=3@clo?cm3@d=3?clo?00000000002Pooooclo?cj3oooo?clo?X?ooolo?cll0000000000:2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`00000020000000D0<30`<2P[on_00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj0000020000000K0:2_oj3@d=3@X:ooX=3@
d=2P[onPd=3@d:2_oj3@d=3@X:ooX000002P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_
oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj2P[on_00000080000000d0clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj000000X:ooX52_ojnP[onP00000080000001<0X:ooX52_ojnP[onPD:oo[j2_
oj000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`000000[j2_053o00<0
000000D0053o002_X:l0000000000?ooo`0Hooooo`03o`00003ooooooooo02Sooooo000Uooooo`05
o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo
01Cooooo037o00000000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@
d00000000000X?oooon_oonPooooojoooj3ooooo[oooX?oooon_oonPooooojooo`00003?clo?X:oo
[lo?cll0000000000>3Ph>2PoonPh>3Ph:3ooj3Ph>3PX?ooX>3Ph>2PoonPh>3Ph:3ooj3Ph>3P0000
0:3ooon_[jn_X?ooojn_[jnPoooo0000008000000300X?oooj2_oj2PooooX:ooX:3ooonP[onP0000
0:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj0000000000
052_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl00000D:oo
[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl000030000000=0:3ooj1@[on_
X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?ooX52_ojnPoonPD:oo[`0000020000000L0<o?clm@[om@
clo?ce2_oe3?clo?D:ooD<o?clm@[om@clo?c`00001@[on_T92@T52_ojn@T92@D:oo[i2@T91@[on_
T92@T52_ojn@T92@0000002_o`1@D?m@0:oo051@oe0000000000001@X080000000<0oooooooooooo
ool05Oooool00ol00000ooooooooo`0Xooooo`009Oooool01Ol00000ooooooooool00000oooo00?o
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Cooooo`04o`00003@d=3@00000=3@
d0S@d=3@02;@00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?
cm3@d=000000X?ooo`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?c`000030`<3000000P0000005@30`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30
X:oo[l30`<2P[on_00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d00000020000
000H0=3@d=000000d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP
d=3@d:2_oj000000X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000`0000003P2P[onPd=3@d:2_oj00
0000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000P0000007`2P[onP00000:2_
oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP0000052_oe1@[on_D:ooD52_
ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojl000000:nP[`1@o`00[j2_053o002_X:l000000`000000
0`3oooooooooooooo`0Eooooo`03o`00003ooooooooo02Oooooo000Uooooo`05o`00003ooooooooo
o`00003oool00oooool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo017ooooo04?o0000
0=3@d=3@d=3@d=3@d00000000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000?n_oonPooooojoo
oj3ooooo[oooX?oooon_oonPooooojoooj3ooooo[oooX?oooon_oonPoooo00000000002PoonPh>3P
h:3ooj3Ph>3PX?ooX>3Ph>2PoonPh>3Ph:3ooj3Ph>3PX?ooX>3Ph>2PoonPh>3Ph:3ooj0000000000
0:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP0000
0:3ooj2P[on_X?ooX:2_ojnPoonP00000080000001P0d=3@d:2_ojo@d=3@X:oo[m3@d=000000d=3@
d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl00000D:oo
[m3@d=0000020000000N0<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_ojnPoonP
D:oo[j3ooj1@[on_X?ooX00000000000D:oo[j3ooj1@[on_X?ooX52_ojl00000clo?ce2_oe3?clo?
D:ooD<o?clm@[om@00002`000000301@[on_T92@T52_ojl000000000002_o`1@D?m@0:oo051@oe00
[ol0D53oD02_o`<0000000<0ooooooooooooool04oooool01?l00000ooooo`00003ooolVooooo`00
9Oooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`0?ooooo`03o`00003@d=3@d=3@00C@d=3@00?@00000000003@d=000]3@d=00=M000000
d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000
clo?clo?cll00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000000002P[on_clo?c`000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_
`<30`:2_ojo0`<30X:oo[`00003@d=3@00000080000001P0d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP
d=3@d:2_oj3@d=3@00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=0000020000000@0=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@
d=3@X:ooX000002P[onPclo?c`000080000000L0clo?cj2_oj3?clo?X:ooX<o?clnP[onP000000L0
000000d0D:oo[j2_oj1@[on_X:ooX52_ojl00000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@000000L0
000000H00:nP[`1@o`00[j2_053o002_X:l00002000000030?oooooooooooooo01?ooooo00?o0000
0?ooooooool09_ooool002Gooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool03Oooool00ol00000d=3@d=3@d007d=3@d01?d000003@d=3@
00000?n_oonPooooojoooj3ooooo[oooX?oooon_oonPooooojoooj3ooooo[oooX?oooon_oonPoooo
00000:3ooooo[oooX?oooon_ool00000X?ooX>3Ph>2PoonPh>3Ph:3ooj3Ph>3PX?ooX>3Ph>2PoonP
00000000002Poooo`<30`:3oooo0`<30X?ooo`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo
X:ooX:3ooonP[onPX?oooj2_oj2Poooo00000000003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@
X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@00000=3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_
d=3@d00000020000000@0=3@d=000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?
D:oo[lo?clm@[on_clo?c`000080000000H0X?ooX52_ojnPoonPD:oo[j3ooj0000030000000M052_
ojo?clo?0000052_oe3@d=3@D:ooD=3@d=1@[om@d=3@d52_oe3@d=3@D:ooD=3@d=1@[om@0000052_
oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojl000000000051@oe0000000P000000
0`00[ol0D53oD02_o`03000000030?oooooooooooooo01?ooooo00?o00000?ooooooool09Oooool0
02Kooooo00?o00000000003oool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00_ooooo00?o00000=3@d=3@d=002M3@d=004M00000000000<o?clo@d=3@clo?cm3@d=3?clo?d=3@
d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d00000000000clo?00G?clo?03G?00000:2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`0000000000`<30`:2_ojl00000d=3@
d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d000003@d=3@X:oo
X=3@d=2P[onPd=3@d00000020000000@0=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@d=2P[onPd=3@
d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d0000080000000H0d=3@d:2_oj000000X:ooX<o?cll00002
0000000T0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000D:oo[j2_oj1@[on_X:ooX52_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P
[on_D:ooD00000000000D53oD02_o`1@D?m@00000P0000001@00[j2_0000000000000000oooo01Co
oooo00?o00000?ooooooool09Oooool002cooooo00?o00000000003oool02_ooool00ol00000oooo
ooooo`09ooooo`03o`00003@d=3@d=3@00W@d=3@04W@00000=3@d=3@d=3@00000:3ooooo[oooX?oo
oon_oonPooooojoooj3ooooo[oooX?oooon_ool00000ojoooj3ooooo[oooX?oooon_oonPooooojoo
oj3ooooo[ooo00000:3ooj3Ph>3PX?ooX>3Ph>00000000000<30`<2Poooo`<30`:3oooo0`<30X?oo
ol30`<2Poooo`<30`:3oool00000X?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000000000X:oo
X:3ooonP[onPX?oooj2_oj000000d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_d=3@d000003@d=3@0000008000000100d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@
d52_ojo@d=3@00000<o?clm@[on_clo?ce2_ojo?clo?00000P0000001P3?clo?D:oo[lo?clm@[on_
clo?c`000080000002X0clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll0
0000D:ooD=3@d=1@[om@d=3@d52_oe3@d=3@D:ooD=3@d=1@[om@d=3@d52_oe000000D:ooD52_ojm@
[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000052_oe000000D53oD02_X:m@D?m@0:nP[e1@oe00
000200000003001@X0000000oooo01Cooooo00?o00000?ooooooool09?ooool002cooooo00?o0000
0?ooooooool02oooool00ol00000ooooooooo`07ooooo`03o`00003@d=3@d=3@00W@d=3@00?@0000
0=3@d=3@d=000]3@d=002m00000000000=3@d=3?clo?d=3@d<o?clo@d=3@clo?c`0000000000clo?
00[?clo?02g?00000:2_ojl0000000000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?cll00000`<30`:2_ojo0`<30X:oo[`0000000000`<30`:2_ojo0`<30X:oo
[l30`<2P[on_`<30`:2_ojl00000d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:oo
X=3@d=0000000P000000403@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@
d:2_oj3@d=3@00000=3@d=000002000000060=3@d=2P[onPd=3@d:2_oj3@d=3@00000P000000<03?
clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll0
0000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000X:oo[e2_oe2P
[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_00000:2_ojl00000D53oD02_o`1@D?m@0:oo051@oe00
[ol0D53oD0000080000000<0ooooooooooooool04_ooool00ol0000000000?ooo`0Sooooo`00;?oo
ool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Gooooo00?o00000=3@d=3@d=002M3@
d=000m000000d=3@d=3@d005d=3@d00Dd00000000000X?oooon_oonPoooo00000:3ooooo[oooX?oo
oon_oonPooooojoooj3ooooo[oooX?oooon_oonPooooojoooj3oool000020000000V0:3oooo0`<30
X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0`<30X?ooo`00002Poooo
00000000002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX000003@d=3@
X:oo[m3@d=2P[on_d=3@d:2_ojl000030000000@0=3@d=2P[on_d=3@d000003@d=3@D:oo[m3@d=1@
[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d0000080000000H0clo?ce2_ojo?clo?D:oo[lo?
cll000020000000M0<o?clm@[on_clo?ce2_ojo?clo?00000<o?clm@[on_clo?ce2_ojo?clo?D:oo
[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00003@d=3@D:ooD=3@d=1@[om@d=3@d52_oe3@d=3@D:oo
D=3@d=0000004@0000001P1@D?m@0:nP[e1@oe00[j2_D53oD00000<0000000<0ooooooooooooool0
4?ooool00ol00000ooooooooo`0Sooooo`00;?ooool00ol00000ooooooooo`0=ooooo`03o`00003o
oooooooo00?ooooo00?o00000=3@d=3@d=002M3@d=000m000000d=3@d=3@d008d=3@d004d000003?
clo?00000<o?c`c?clo?02O?00000<o?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`0000000000`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000d=3@d:2_oj0000000P000000
4@2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d000003@d=3@X:ooX=3@d=2P[onPd=3@d:2_
oj3@d=3@00000080000000H0d=3@d:2_oj3@d=3@00000=3@d=0000020000000K0<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj000000X:ooX52_ojnP[onP000000@0000001<0X:ooX:2_ojnP[onP0000
052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl000000000052_oe00D?m@0000
0080000000@0D53oD02_o`1@D?m@00000`0000000`3oooooooooooooo`0@ooooo`03o`00003ooooo
oooo02;ooooo000[ooooo`03o`0000000000oooo00oooooo00Ko00000?ooooooooooooooo`00003@
d=0:d=3@d003d000003@d=3@d=3@00[@d=3@03?@00000000003o[oooX?oooon_oonPooooojoooj3o
oooo[oooX?oooon_oonPooooojooo`0000000000d=3@d=oOgmo@d=3@gmoOgm3@d=000000X?oool30
`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oool0000000000<30`<2Poooo00000:3o
oonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3oool000000P000000
4@2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000000d=3@d52_
ojo@d=3@00000080000000H0d=3@d52_ojo@d=3@D:oo[m3@d=0000020000000I0<o?clm@[on_clo?
ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll00000clo?ce2_ojo?clo?D:oo
[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`0000040000000J053ooonP[j2PD?oooj2_X:1@ooooX:nP
X53ooonP[j2PD?ooo`00001@[on__kno_e2_ojno_knoD:oo[kno_km@[on__kno_e2_ojl00000D:oo
[`00001@[j2_0:oo052_X:l0[ol300000003051@oe000000002P0080000000<0ooooooooooooool0
4?ooool00ol00000ooooooooo`0Qooooo`00;?ooool00ol00000ooooooooo`0?ooooo`04o`00003o
oooo00000=3@d0[@d=3@00?@00000=3@d=3@d=002]3@d=001M000000d=3@d=3@d=000000clo?00S?
clo?01;?00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?cll000020000000S0<30`<2P[on_`<30`:2_ojo0`<3000000<30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl0000000000:2_oj3@d=3@00000=3@d=2P[onPd=3@
d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=0000000P0000001@3@d=3@X:oo
X=3@d=2P[onP000000<0000001P0clo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?cll000030000
000S0:2_oj3?clo?00000:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj2P[on_
X:ooX000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe000000D:ooD000001@[om@
053oD52_oe00D?m@D:ooD01@oe0000000P00000010000:0000000000003ooolAooooo`03o`00003o
oooooooo00Kooooo00Co0000000000000000oooo5oooool002cooooo00?o00000?ooooooool04?oo
ool00ol0000000000=3@d009d=3@d003d000003@d=3@d=3@00[@d=3@00?@00000=3@d=3@d=000]3@
d=00?]00000000000:3ooooo[oooX?oooon_oonPooooojooo`00003OgmoOd=3@d=oOgmo@d=3@gmoO
gm3@d=3OgmoOd=3@d=oOgmo@d=3@00000:3oooo0`<30X?oool30`<00000000000:3oooo0`<30X?oo
ol30`<2Poooo`<30`:3oooo0`<30X?ooo`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo0000
0000002PoonPX:oo[j3ooj2P[on_X?ooX000003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_00000`0000000`3@d=3@D:oo[`0000020000000I0:2_ojm@oom@X:oo[e3ooe2P[on_
D?ooD:2_ojl00000D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?
D:oo[`00001@[on_clo?c`0000020000000Y0<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll00000
X:nPX53ooonP[j2PD?oooj2_X:1@ooooX:nPX53ooonP[j2PD?oooj2_X:1@oooo0000052_ojno_kno
D:oo[kno_km@[on__kno_e2_ojno_knoD:oo[`00001@[on_0000052_X:l0[ol0D:nP[`2_o`1@[j2_
0:oo052_X:l0[ol00P0000001000D:1@00000000003oool@ooooo`03o`0000000000oooo00Cooooo
00Ko00000?ooooooooooooooo`00003ooolFooooo`00:oooool00ol00000ooooooooo`0Aooooo`05
o`00003@d=3@00000000003@d=001]3@d=000m000000d=3@d=3@d00:d=3@d003d000003@d=3@d=3@
00G@d=3@03W@00000<o?clo?clo?clo?c`0000000000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?00000<o?cll0000000000:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000030`<30X:oo[l30`<2P[on_00000000002P[onPd=3@
d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d000003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj0000000P00
0000102P[onPd=3@d:2_oj0000020000000H0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
00000`000000<03?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00002P
[on_X:ooX:2_ojnP[onPX:oo[j2_oj2P[on_X:ooX:2_ojnP[onPX:oo[j2_oj000000D:ooD:2_ojm@
[om@X:oo[e2_oe2P[on_D:ooD:2_ojl00000X:oo[e2_oe000000D:ooD01@oe1@[om@053oD52_oe00
D?m@D:ooD01@oe1@[om@0000001@X080000000<0ooooooooooooool03_ooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo01Gooooo000[ooooo`03o`0000000000oooo013ooooo00So0000
0=3@d=3o[j3od=3@d?n_X?l0000000000=3@d0?@d=3@00?@00000=3@d=3@d=002]3@d=000m000000
d=3@d=3@d007d=3@d00Bd000002Poooo00000=3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO
d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000P0000008@30`<30X?oool30`<2Poooo`<30`:3oooo0
`<30X?oool30`<2Poooo`<30`:3oooo0`<30X?ooo`00002Poooo00000000002PoonPX:oo[j3ooj2P
[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX000003@d=3@X:oo[`000002000000040:2_ojo@
d=3@X:oo[`000080000001L0X:oo[`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_
ojm@oom@X:oo[e3ooe2P[on_0000052_ojo?clo?D:oo[lo?clm@[on_clo?c`0000030000000K0:2_
ojm@oom@00000<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?
cll00000X:nPX53ooonP[j2PD?oooj2_X:1@ooooX:nPX53ooonP[j2P00000180000000L00:oo052_
X:l0[ol0D:nP[`2_o`1@[j2_000000<0000000<0ooooooooooooool03Oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo01Gooooo000[ooooo`03o`00003ooooooooo00oooooo00go0000
0=3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=00000000000=3@d=000000d=3@00_@d=3@00?@0000
0=3@d=3@d=002=3@d=00<]00000000000000002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_00000:3oooo?clo?X?ooo`00002P[on_`<30`:2_ojo0`<30X:oo
[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000000002P[onPd=3@d:2_oj3@d=3@X:oo
X=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000P0000007@2P[onPd=3@d:2_oj3@d=3@
00000000002P[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?00000080000001X0clo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?00000:2_ojnP[onPX:oo[`0000@0000001@0`<30`:2_oj30`<3000000:2_ojm@
[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00002P[on_0000052_ojm@[om@D:oo[`0000D0
000000<0D:ooD000000000000P0000000`3oooooooooooooo`0=ooooo`03o`00003ooooooooo00;o
oooo00Go000000000000000000000?ooo`0Gooooo`00:oooool00ol00000ooooooooo`0>ooooo`0>
o`00003@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o00000000003@d=0:d=3@
d003d000003@d=3@d=3@00S@d=3@033@00000=3@d=3@d=3@d=3@d000003OgmoOd=3@d=oOgmo@d=3@
gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000000002P[onPd=3@d:2_oj3@d=3@X:ooX0000030`<30
X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo00000000002`/;2`X?ooo`00002P[on_
X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojl00002000000050:2_ojnPoonP00000=3@d=00
00000P0000005P3@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[`00002P[on_D?ooD:2_ojm@
oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe0000020000000H053ooe2P[on_D?ooD:2_
ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@00000<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?
clm@[on_clo?ce2_ojo?clo?0000100000007`2P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo
[j2_oj000000D:ooD;no_km@[om@_kno_e2_oe2o_knoD:ooD;no_km@[om@0000052_oe000000D:nP
D01@oe1@[j1@053oD52_X500D?m@D:nPD01@oe0000001P0000000`3oooooooooooooo`0<ooooo`06
o`00003oooooooooooooool00000oooo6_ooool002_ooooo00?o00000?ooooooool03_ooool03ol0
0000oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d000003@d=3@00000=3@d008
d=3@d003d000003@d=3@d=3@00S@d=3@00?@00000=3@d=3@d=000m3@d=00:=000000X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oool0
0000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`0000000000`<30`:2_ojo0`<30X:oo[l30`<00
0000X:ooX=3@d=2P[onPd=3@d:2_oj0000020000000M0:2_oj3@d=3@X:ooX=3@d=2P[onP00000000
003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll000000P0000005`3?clo?00000<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?
clnP[onP000000<0000002P0clo?cj2_oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30
`<2P[onP`<30`:2_oj30`<3000000:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@0000052_
oe2P[on_0000052_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`000000D?m@00000`00
00000`3oooooooooooooo`0;ooooo`05o`0000000000ooooooooool00000100000000`3ooooooooo
ooooo`0Dooooo`00:oooool00ol0000000000?ooo`0=ooooo`0Bo`00003o[j3od=3@d?n_X?o@d=3@
ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@00000=3@d=3o[j3od=3@d00000000000d=3@1M3@d=000m00
0000d=3@d=3@d008d=3@d003d000003@d=3@d=3@00G@d=3@02C@00000=oOgmo@d=3@gmoOgm3@d=3O
gmoOd=3@d000003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000<30`<2P
oooo`<30`:3oool0000000000;2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo00000:2_ojl0
0002000000060:2_ojnPoonPX:oo[j3ooj2P[on_00000P000000;P2P[on_00000:2_ojo@d=3@X:oo
[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojl00000X:oo[e3ooe2P[on_D?oo
D:2_ojl0000000000<o?clnP[on_clo?cj2_ojo?clo?0000053ooe2P[on_D?ooD:2_ojm@oom@X:oo
[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe000000clo?ce2_ojl000020000000/052_ojo?clo?
D:oo[lo?clm@[on_clo?ce2_ojl00000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_
X:ooX52_ojnP[onP0000052_oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_kno00000;no_km@[om@
0000052_X500D?m@D:nPD01@oe1@[j1@053oD52_X500D?m@D:nPD00000000=04000000030?oooooo
oooooooo00_ooooo00?o00000?ooooooool07?ooool002[ooooo00?o00000?ooooooool03Oooool0
5Ol00000oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d000003@d=3@oonPom3@
d=3ooj3od=3@d?ooX?l0000000000=3@d002d=3@d003d000003@d=3@d=3@00S@d=3@00?@00000=3@
d=3@d=001m3@d=00:=000000X:oo[lo?clnP[on_00000000003?clo?X?ooolo?clnPooooclo?cj3o
ooo?clo?X?ooolo?clnPooooclo?cj3oool00000X:oo[`0000000000`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[`0000000000X:ooX=3@d=2P[onPd=3@d:2_oj0000020000000F
0:2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj000000X:ooX0000080000001H0X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
00000P000000802P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P
[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000X:oo[e2_oe2P
[on_D:ooD:2_ojm@[om@0000200000002@1@[om@D:oo[e2_oe1@[on_D:ooD52_ojl00000053oD01@
X003000000030?oooooooooooooo00_ooooo00?o00000?ooooooool06oooool000[ooooo00Co0000
000000000000oooo0oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o
00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00cooooo01Wo
00000?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000d=3@d?n_X?o@d=3@
ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@00000=3@d=000000d=3@00W@d=3@00?@00000=3@d=3@d=00
2M3@d=004]000000gmoOg`00002P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=2P[onPd=3@d0000080000000T0X?oook2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;00
00000P0000001@2`/;2`X?ooo`00002P[on_00000080000001H0X:oo[j3ooj2P[on_X?ooX:2_ojnP
oonPX:oo[j3ooj2P[on_00000:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P
[on_00000P0000005P2P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
cll00000D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl000020000000J0:2_ojl00000D:oo
[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00001@[on_X:oo
X52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl000080000000:0<30`<1@[om@`<30`0000030`<30
0000052_ojm@D:1@D:oo[`0000D0000000D0D:nPD00000000=00052PD000d003000000030?oooooo
oooooooo00Wooooo00?o00000?ooooooool06oooool000Wooooo01ko00000?ooooooooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo
00_ooooo01[o00000?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o0000
0?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=00000000000=3@d0S@d=3@00?@
00000=3@d=3@d=002]3@d=006]00000000000000003?clo?X?ooolo?clnPooooclo?cj3oooo?clo?
X?ooolo?clnPooooclo?cj3oool0000000000<o?clnP[on_clo?c`000030`<30X:oo[l30`<2P[on_
00000P000000702P[on_`<30`:2_ojo0`<30X:oo[`0000000000X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?cll0
00030000000`0:2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?cll0000000000:2_oj3?clo?X:ooX<o?
clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj000000X:ooX<30`<2P[onP0000100000006@2P[onPclo?cj2_oj000000X:ooX52_ojnP[onPD:oo
[j2_oj1@[on_X:ooX52_ojl00000D:oo[j2_oj000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:oo
D52_ojl000000`0000000`00D:00053oD0000002000000030?oooooooooooooo00Wooooo00?o0000
0000003oool06_ooool000gooooo01[o00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?ooo`?ooooo00?o00000?ooooooool02oooool07?l00000d=3@d?n_X?o@d=3@ojnPom3@d=3o
[j3od=3@d?n_X?o@d=3@ojnPo`00003o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@
d=3@ojnPo`00003@d=3@00000000003@d=05d=3@d003d000003@d=3@d=3@00[@d=3@01O@00000<o?
clo@d=3@clo?c`00003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=00000000000:3o
oj3OgmoOX?ooX=oOgmnPoonPgmoOg`000003000000060;2`/;2Poooo/;2`/:3ooon`/;2`00000P00
0000502_[jn_X?ooo`00002P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo
[j3ooj2P[on_00000:2_ojo@d=3@00000P000000603?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000
D?ooD0000080000001H0clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000D:oo[lo?clm@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?00000`0000008@1@[on_`<30`52_
ojo0`<30D:oo[l30`<1@[on_`<30`52_ojl00000`<30`52_oe30`<30D:ooD<30`<1@[om@`<30`52_
oe000000D:ooD<30`<000000D:oo[e1@X51@[on_D52PD52_ojm@D:1@D:oo[e1@X51@[on_D52PD000
0002000000050000d000D:1@00000000003oool02oooool00ol00000ooooooooo`0Iooooo`003Ooo
ool06_l00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo0_ooool00ol00000
00000?ooo`0;ooooo`0Io`00003@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o
00000?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000=3@d003d=3@
d003d000003@d=3@d=3@00;@d=3@00?@00000=3@d=3@d=002]3@d=005]000000d=3@d<o?clo@d=3@
clo?cm3@d=000000clo?cj3oooo?clo?X?ooolo?clnPooooclo?c`00003?clo?X:oo[lo?clnP[on_
clo?cj2_ojl000030000000K0<30`<2P[on_`<30`:2_ojo0`<3000000000002P[on_`<30`:2_ojo0
`<30X:oo[l30`<000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?00000080000001P0clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll0
0000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll000020000000F0<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?c`000080000002d0clo?c`00003?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:oo
X52_ojl00000D:oo[j2_oj000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo
[`000000D:1@000000000000D:00053oD000003oool02_ooool00ol00000ooooooooo`0Iooooo`00
2Oooool01Ol000000000000000000000oooo00;ooooo01Oo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?ooo`03ooooo`03o`00003ooooooooo00Wooooo02?o00000=3@d=3o[j3od=3@d?n_X?o@d=3@
ojnPom3@d=3o[j3od=3@d?n_X?l00000ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o
d=3@d?n_X?l00000d=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000000003@d=3@00000=3@d00;d=3@
d00Dd000003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d=2P[onPd=3@d:2_oj000000
00000=oOgmnPoonPgmoOgj3ooj000002000000070:3ooj3OgmoOX?ooX=oOgml00000X?ooo`000002
0000000C0:3ooon_[jn_X?ooojn_[jnPoooo[jn_[j3ooon_[jn_X?ooo`00002P[on_X?ooX:2_ojnP
oonPX:oo[j3ooj2P[on_X?ooX00000020000000G0<o?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojl0
00000`000000B@3?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_0000052_ojo?clo?D:oo[lo?clm@[on_00000000003?clo?X:oo[lo?clnP
[on_clo?c`000030`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojl0
0000`<30`52_oe30`<30D:ooD<30`<1@[om@`<30`0000030`<30D:ooD<30`<000000D:oo[e1@X51@
[on_D52PD52_ojm@D:1@D:oo[e1@X51@[on_D52PD0000000D?l0052PD00000000000003@0000003o
ool02_ooool00ol00000ooooooooo`0Hooooo`002Oooool00ol00000ooooooooo`04ooooo`0Go`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`09ooooo`0Io`00
003@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d000003@d=3@oonPom3@
d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000=3@d008d=3@d003d00000000000d=3@00W@
d=3@01?@00000000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000clo?c`00
00000000X:oo[lo?clnP[on_00000080000003D0X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00
00000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`000
002P[onPclo?cj2_oj3?clo?X:ooX00000000000clo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX000
00020000000H0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onP00000P0000007@2P[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj000000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_000000/0000000`0D:oo
D52_ojm@[om@D:oo[`000000D:1@053o001@X5000000053oD000003oool:ooooo`03o`00003ooooo
oooo01Oooooo0009ooooo`03o`000000000000000080000000H0oooooooooooooooo00000000003o
ool3ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?oo
o`03ooooo`03o`00003ooooooooo00Wooooo02Go00000?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_
X?o@d=3@ojnPom3@d=000000d=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPo`00
003@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000?ooX?l00000d=3@00O@
d=3@00g@00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000080
00000240X?ooX0000000000000000:3ooj3OgmoOX?ooX=oOgmnPoonPgmoOgj3ooj3OgmoO00000000
002PoonPh>3Ph000002Poooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo[jn_[j3ooon_[jn_X?ooojn_
[jnPoooo00000:2_ojl000000P0000005P2P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00
003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000020000000H
0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000P000000602P[on_clo?cj2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000`<30`52_ojo0`<30D:oo[l30`<1@[on_
`<30`52_ojo0`<30D:oo[`0000L0000000d0D:ooD<o?cll00000clo?ce2_oe3?clo?0000052_ojn?
Shn?D:oo[hn?Shm@[on_000000H0000000<0052PD01@o`0000000P0000000`3oooooooooooooo`07
ooooo`03o`0000000000oooo01Oooooo00000`3oooooooooooooo`0Vooooo`03o`0000000000oooo
00Sooooo01Wo00000?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=000000d=3@
d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=000000d=3@00S@d=3@00O@0000
0=3@d=3@d=3@d=3@d00000000000d=3@00C@d=3@00o@00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@
d<o?clo@d=3@clo?cm3@d=3?clo?00000<o?cll000000P000000=@2P[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_ojo?clo?00000<30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`0000000000X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onP00000080000001L0X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000030000000G
0:2_oj30`<3000000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X000002P[onPclo?cj2_oj3?clo?X:ooX<o?cll000000`0000006`2P[onPclo?c`00001@[on_X:oo
X52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000002P[onPD:oo[j2_oj000000D:ooD52_ojm@[om@D:oo
[e2_oe1@[on_D:ooD52_ojm@[om@0000001@o`0200000005001@X500D?l000000000003oool02Ooo
ool00ol00000ooooooooo`0Fooooo`00:Oooool00ol00000ooooooooo`07ooooo`0Zo`00003o[j3o
d=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@00000=3@d=3o[j3od=3@d?n_X?o@d=3@
ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@00000?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@
oonPo`00003ooj3od=3@d?ooX?o@d=3@oonPom3@d=000000d=3@0]3@d=003M000000d=3@d<o?clo@
d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=0000000P0000007P3?clo?d=3@d<o?cll0
000000000=oOgmnPoonPgmoOgj3ooj3OgmoOX?ooX00000000000h>3Ph:3ooj3Ph>3PX?ooX>3Ph>2P
oonPh>3Ph000002Poooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo[jn_[`000080000002h0X:ooX:3o
ool00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?
clnP[on_clo?cj2_ojo?clo?00000000002P[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?00000P00
0000603?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00001@[on_`<30`000008000000240`<30`52_ojo0`<30
D:oo[l30`<1@[on_`<30`000001@[om@clo?ce2_oe3?clo?D:ooD<o?clm@[om@0000052_oe3?clo?
D:ooD<o?cll00000D:oo[hn?Shm@[on_Shn?Se2_ojn?Shn?D:oo[hn?Shm@[on_0000001@oe00D:00
0P0000001000D:1@053o0000003oool8ooooo`03o`00003ooooooooo01Kooooo000Yooooo`03o`00
003ooooooooo00Kooooo01Wo0000000000000000oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@
d=3ooj3o00000?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=000000d=3@00S@
d=3@00?@00000=3@d=3@d=001]3@d=003]000000d=3@d000003?clo?d=3@d<o?clo@d=3@clo?cm3@
d=3?clo?d=3@d<o?clo@d=3@00000P0000000`3?clo?clo?clo?c`04clo?c`0^c`00003?clo?X:oo
[lo?cll0000000000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000`<30
`:2_ojo0`<30X:oo[l30`<00000000000:2_ojo0`<30X:oo[l30`<2P[on_`<30`000002P[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?c`000080000001H0
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000P0000005`30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP`<30`000003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onP000000<0000002H0clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll0
0000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_X:ooX52_ojnP[onP0000052_oe1@
[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD0000000D?l00:nP[`1@o`80000000<0052PD000
003oool02?ooool00ol00000ooooooooo`0Eooooo`00:Oooool00ol00000ooooooooo`06ooooo`04
o`00003o[j2_`<30`0000080000002l0ojnPom3@d=3o[j3od=3@d?n_X?l00000ojnPom3@d=3o[j3o
d=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d000003ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o
d=3@d?ooX?l00000oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d00000000000
clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`0000030000000M0<o?clo@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@clo?cm3@d=000000gmoOg`00003Ph>3PX?ooX>3Ph>2PoonPh>3Ph:3ooj3Ph>3P
X?ooX>3Ph>2PoonPh>3Ph:3ooj3Ph>3P00000:3oool000000P0000005@2PooooX:ooX:3ooonP[onP
X?oooj2_oj2PooooX:ooX:3oool00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?c`0000020000000F0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`000080000001L0clo?c`00003?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP
[on_clo?cj2_ojo?clo?X:oo[`0000020000000K0:2_ojo?clo?00000<30`<1@[on_`<30`52_ojo0
`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<000000D:ooD<o?clm@[om@clo?ce2_oe3?
clo?D:ooD000001@[om@000000T0000000P0D:oo[hn?Shm@[on_0000001@oe00D:00053oD01@X0<0
000000<0ooooooooooooool01_ooool00ol0000000000?ooo`0Dooooo`00:Oooool00ol00000oooo
ooooo`05ooooo`08o`00003?clo?oonPolo?cloooj3oclo?coooX?l000020000000>0?ooX?l00000
oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d000003@d=09d=3@d003d000003@
d=3@d=3@00S@d=3@00O@00000=3@d=00000000000<o?clo@d=3@00000080000000<0d=3@d000003?
cll02lo?cll09ll0000000000000002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_000000000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<3000000:2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000020000000_0<o?clnP
[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj00
0000X:ooX<o?clnP[onPclo?cj2_oj00000000000<30`<2P[onP`<30`:2_oj30`<3000000<30`<2P
[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000clo?cj2_oj00
00000P0000006@2P[onP`<30`:2_oj30`<30X:ooX<30`<000000clo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00001@[on_X:ooX52_ojl00000100000002`30
`<30X:ooX<30`<000000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@000000D0000000@00:nP[`1@o`00
[j2_053o0P0000000`3oooooooooooooo`05ooooo`03o`00003ooooooooo01Cooooo000Xooooo`03
o`0000000000oooo00Kooooo033o00000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30
`00000000000d=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPo`00003@d=3@oonP
om3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=000000d=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@
d?ooX?o@d=3@oonPo`00003@d=3@oonPom3@d=0000020000000e0<o?clo@d=3@clo?c`00003@d=3@
clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@d<o?clo@d=3@
00000:3ooj3Ph>3PX?ooX>3Ph>2PoonPh>3Ph:3ooj3Ph>3PX?ooX>3Ph>00000000000<o?clnPoooo
00000:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3oool00000
X:oo[lo?cll000000P0000005`3?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_00000080000001H0
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000P0000005`2P[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?00000<30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0
`<30000000@0000001D0X:ooX52_ojnP[onPD:oo[`00001@[on_X:ooX52_ojnP[onP0000052_oe1@
[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD0000000[ol00`0000001@00D:00053oD01@X000
0000oooo00Oooooo00?o00000?ooooooool04oooool002Sooooo00?o00000?ooooooool01Oooool0
6?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?c`00003?clo?00000000
003ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000=3@d0S@d=3@00?@00000=3@d=3@d=002=3@
d=000m000000d=3@d0000002000000070=3@d=3?clo?00000000003@d=3@00000<o?c`0;clo?c`03
c`00003?clo?clo?00??clo?01g?00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000000
0<30`<2P[on_`<30`:2_ojo0`<3000000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[`0000020000000G0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj0000000P00
00005P2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000`<30
`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj0000020000000F0:2_oj000000X:ooX<30`<2P[onP
`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000<o?clnP[onPclo?cj2_oj3?clo?
X:ooX00000<0000002<0clo?cj2_oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000002P
[onP`<30`:2_oj30`<3000000:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`000000
[j2_053o002_X:l000000000001@o`00[j2_00000?ooo`07ooooo`03o`00003ooooooooo01;ooooo
000Xooooo`03o`00003ooooooooo00Cooooo02co00000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30
`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`00000000000d=3@d?n_X?o@d=3@ojnPo`00
003@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=000000d=3@d?ooX?o@d=3@oonPom3@
d=3ooj3od=3@d?ooX?o@d=3@oonPo`000080000003D0d=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@
d00000000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@
d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000002PoonPh>3Ph:3ooj3Ph>3P00000000003?clo?X?oo
olo?clnPooooclo?cj3oooo?clo?X?ooo`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X00000020000000G0<o?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000P0000005P2P[on_clo?
c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo
[lo?clnP[on_clo?cj2_ojl000020000000F0:2_ojo0`<30X:oo[l30`<2P[on_00000:2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`000030`<30D:oo[`0000800000
02P0X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@
[on_0000052_ojnP[onPD:oo[`00001@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@
[om@0000002_o`1@D?m@0:oo051@oe0000000000001@X0000000oooo1_ooool01?l00000ooooo`00
003oool5ooooo`04o`000000000000000?ooo`?ooooo00?o00000000003oool00_ooool002Sooooo
00?o00000?ooooooool01?ooool05ol00000clo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?
clo?oonPo`00003ooj3oclo?coooX?o?clo?oonPolo?cll0000000000?ooX?l00000d=3@00W@d=3@
00?@00000=3@d=3@d=001M3@d=004M00000000000000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@
d=3@clo?cm3@d=3?clo?00000<o?cll00000clo?00O?clo?00??00000000003?cll02<o?cll0;/l0
0000X:oo[`0000000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<00
0000`<30`:2_ojo0`<30X:oo[l30`<00000000000<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj00
00020000000F0:2_oj30`<30X:ooX<30`<2P[onP`<30`0000030`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX0000080000001H0X:ooX<30`<2P[onP`<30
`:2_oj30`<30X:ooX<30`<2P[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:oo
X<30`<2P[onP00000P000000:@2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<000000`<30`:2_oj30`<30X:ooX000001@[om@
X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000002_X:l0D?l00:nP[`1@o`00[j2_
00000080000000<0ooooooooooooool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00;ooooo00Go00000?oooooooooo00000?ooo`01ooooo`00:?ooool00ol00000ooooooooo`03
ooooo`1=o`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`00000000000oonPom3@d=3ooj3od=3@d?ooX?o@
d=3@oonPom3@d=3ooj3o00000?ooX?o@d=3@oonPom3@d=3ooj3od=3@d00000000000oonPo`00003@
d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000<o?clo@d=3@clo?c`000000
0000d=3@d<o?clo@d=3@clo?cm3@d=000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?cll000000P000000402Pooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?
clo?X?ooolo?clnPoooo00000:3oool000020000000E0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?000000<0
000001H0X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000P0000005P2P[on_`<30`:2_ojo0`<30X:oo
[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojl000020000000I0:2_ojl00000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_
`<30`:2_ojo0`<3000000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000X:ooX000000?0000
0008051@oe00[ol0D53oD02_o`1@D?m@0:oo0000003oool6ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo007ooooo000Wooooo`03o`00
00000000oooo00Cooooo01So00000?ooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00
003ooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?00000<o?cll0000200000003
0=3@d=3@d=3@d=3@00;@d=3@00?@00000=3@d=3@d=000]3@d=006M00000000000000003@d=3@d=3@
d000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000<o?clo@d=3@clo?
cm3@d=3?clo?d=3@d000003?cll00/o?cll00ll00000clo?clo?c`09clo?c`0Bc`00003?clo?clo?
clo?cll00000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_0000
0P000000503?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000
X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000P0000005`3?clo?X:ooX000002P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000`<30`:2_oj30`<30X:ooX<30`<2P
[onP00000080000002l0X:ooX<30`<000000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP`<30`0000030`<30X:ooX<30`<2P[onP`<30`00000000000X:ooX<30`<2P
[onP`<30`:2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?00000<30`<2P[onP`<30`00000040000000@0<30`<2P[onP`<30`000002P[on_D:ooD:2_ojm@
[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@0000002_o`<0000000D0053o002_X:l0D?l000000?oo
o`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool00_ooool01Ol00000oooooooo
ool00000oooo007ooooo000Wooooo`03o`00003ooooooooo00?ooooo01co00000<30`<3o[j2_`<30
`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP
[l30`<3o[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_00000P0000001@3ooj3o00000?ooX?o@d=3@
00000080000003H0d=3@d?ooX?o@d=3@oonPom3@d=000000oonPom3@d=3ooj3od=3@d?ooX?o@d=3@
oonPom3@d=3ooj3o00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d=000000
clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d00000000000X:oo[moOgmnP[on_
gmoOgj2_ojl00000X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?cll000020000000D0;no_knP
oooo_kno_`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl0
0000X:oo[lo?cll000020000000G0<o?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojl000000P000000
5`2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_
ojo0`<30X:oo[l30`<2P[on_`<30`000003?clo?00000080000001@0`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojl00000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`000
00@0000001h0X:ooX52_ojnP[onPD:oo[j2_oj000000X:ooX52_ojnP[onP00000;2`/;1@[on_/;2`
/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojl000000:nP[e1@oe00[j2_000000000000[ol0D53o
D000003oool6ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool00_ooool01Ol00000
ooooooooool00000oooo007ooooo000Wooooo`03o`00003ooooooooo00?ooooo01oo00000<o?cloo
oj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?c`00003?clo?oonPolo?cloooj3oclo?coooX?o?
clo?oonPolo?cll00000clo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?000000<00000
00<0d=3@d=3@d=3@d=001=3@d=006=000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=00000000000<o?c`S?
clo?00??00000<o?clo?cll01/o?cll06ll00000`<30`:2_ojo0`<30X:oo[l30`<00000000000:2_
ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX00000030000000F0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`00000<0000001L0X:oo
X<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`0000030`<30X:ooX<30`<2P[onP`<30
`:2_oj30`<30X:ooX<30`<2P[onP`<30`00000020000000D0<30`<2P[onP`<30`:2_oj30`<30X:oo
X<30`<2P[onP`<30`:2_oj30`<30X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?cll000020000
000T0<30`<2P[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX<30`<2P[onP
`<30`000002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@0000002_o`1@D?m@
0:oo051@oe0000000000001@o`000000oooo1?ooool01?l0000000000000003oool3ooooo`03o`00
00000000oooo00?ooooo00Go00000?oooooooooo00000?ooo`01ooooo`009oooool00ol00000oooo
ooooo`02ooooo`0No`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<300000
0<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`000003?clo?ojnP[lo?cloo[j2_clo?
con_X:o?clo?00000P000000=`3?clo?00000000003ooj3od=3@d?ooX?o@d=3@oonPom3@d=000000
oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000<o?clo@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@clo?cm3@d=000000d=3@d<o?cll00000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?
d=3@d000003OgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_00000:3oool00000
0P0000004P2Poooo_kno_j3ooono_knoX?oookno_knPoooo_kno_j3ooono_kno00000<o?clnP[on_
clo?cj2_ojo?clo?X:oo[`000080000001L0X:oo[m3@d=000000clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?c`000002
0000000G0<30`<2P[on_00000:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`0000030`<30X:oo[l30`<2P[on_`<30`:2_ojl000000`0000005030`<30X:oo[`00002P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000:2_ojo0
`<3000000P0000009@3?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000D:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[`00001@[on_X:ooX52_ojnP[onP00000;2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`
/;1@[on_/;2`/52_ojl000000:nP[e1@oe00[j2_D53oD02_X:l000000P000000203ooooo00000000
00000000ooooooooool00000oooo1?ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo
00;ooooo000Vooooo`0Qo`000000000000000?oooooooooo00000<o?cloooj3oclo?coooX?o?clo?
oonPolo?cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cloooj3o
00000?ooX?o?clo?oonPolo?cloooj3o00000080000000P0oonPo`00003ooj3oclo?coooX?o?clo?
00000=3@d0?@d=3@01g@00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`00003?
clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d=3?clo?d=3@d<o?cll0
000000000<o?c`02clo?c`03c`0000000000clo?00[?clo?01C?000000000030`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00003?clo?X:ooX0000080
000001L0X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onP`<30`00000020000000G0<30`<2P[onP`<30`:2_
oj30`<30X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30
`<000000`<30`:2_oj0000000P0000005@2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`00000020000000F0<30
`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX000002P[onP`<30`00000l0000000L00:oo051@oe00[ol0D53oD02_o`000000oooo
00Cooooo00?o00000?ooooooool03_ooool00005ooooool0000000000000003oool00oooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo01go00000?ooooooooooooooo`000030
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<3000000<o?cloo[j2_clo?c`0000020000001;0<o?cloo[j2_clo?c`00003?
clo?ojnP[lo?cloo[j2_clo?con_X:l0000000000=3@d=000000oonPom3@d=3ooj3od=3@d?ooX?o@
d=3@oonPom3@d=3ooj3o00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=00
0000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003?clo?00000:2_ojoOgmoOX:oo[moOgmnP
[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_gmoOg`00003OgmoOd=3@d000002Poooo_kno_j3ooono
_knoX?oookno_knPoooo_kno_j3ooono_knoX?oookno_knPoooo00000080000001H0X:oo[m3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_00000`0000005`30`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_00000:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000080
000001D0X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<0000000P0000005P3?clo?00000<o?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00001@[on_X:ooX52_ojnP[onPD:oo[j2_
oj0000020000000A0<30`<1@[on_00000;no_km@[om@_kno_e2_oe2o_knoD:ooD;no_km@[om@_kno
_e2_oe000000D:ooD52_X:l000000P0000001@00[j2_D53oD02_X:l00000oooo00?ooooo00?o0000
0?ooooooool03_ooool000;ooooo00?o00000?ooooooool00_ooool07Ol00000ooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo01Wo00000?oooooooooo
00000?ooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?coooX?o?clo?
oonPolo?cloooj3oclo?coooX?o?clo?000000<000000340oonPolo?cloooj3oclo?coooX?o?clo?
00000<o?cloooj3oclo?coooX?o?clo?oonPolo?cloooj3o00000000003@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@clo?c`00003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d00000000000clo?00W?clo?02W?
00000000002P[on_clo?cj2_ojo?clo?00000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_
`<30`:2_ojl0000000000<30`<000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX00000020000000H0:2_oj30`<30
00000<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000002P[onP
`<30`:2_oj30`<30X:ooX<30`<2P[onP00000P0000005@2P[onP00000:2_oj30`<30X:ooX<30`<2P
[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`0000030`<30X:ooX<30`<2P[onP`<30`0000002
0000000F0:2_ojn`/;2`X:oo[k2`/;2P[on_00000<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P
[onP`<30`:2_oj30`<30X:ooX000002P[onP`<30`0000080000001L0`<30`0000030`<30X:ooX<30
`<2P[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000053oD52_
oe00D?m@D:ooD000000200000003002_o`000000oooo00?ooooo00?o00000?ooooooool03Oooool0
00;ooooo00?o00000?ooooooool00_ooool07Ol00000ooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000oooo00;ooooo01So00000?ooooooooooooooo`00003o[j2_`<30
`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP
[l30`<0000020000000E0<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_00000?n_X:o?clo?
ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[`00003o[j2_00000080000004`0d=3@d?ooX?o@d=3@
oonPo`00003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d=3?clo?
d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@d000003OgmoOX:oo[moOgmnP[on_
gmoOgj2_ojoOgmoOX:oo[`00003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000:3ooono_kno
X?oookno_knPoooo_kno_j3oool0000000000;2`/;2Poooo/;2`/:3oool00000X:oo[m3@d=2P[on_
d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@00000<o?clnP[on_00000P000000;`1@
[on_clo?ce2_ojo?clo?D:oo[lo?cll00000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0
`<30X:oo[l30`<000000`<30`:2_ojo0`<30X:oo[l30`<00000000000:2_ojo0`<30X:oo[l30`<2P
[on_00000:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000030
`<3000000080000001D0clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000`0000007@30`<30D:oo[l30`<1@
[on_`<30`0000030`<30D:oo[l30`<1@[on_00000;no_km@[om@_kno_e2_oe2o_knoD:ooD;no_km@
[om@_kno_e2_oe000000D:ooD52_X:m@[om@D:nP[e2_oe1@[j2_00000080000000D0oooooooooooo
oooo00000?ooo`0>ooooo`000_ooool00ol00000ooooooooo`02ooooo`0Mo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00_ooool05_l00000oooooooo
ool00000clo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?cooo
X?o?clo?oonPolo?cll000020000000d0<o?cloooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?
coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?coooX?o?clo?oonP
olo?cll0000000000<o?cll00000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@
d000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d0;@d=3@00?@
00000<o?clo?cll01<o?cll09<l00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000<30`<2P[on_`<30`:2_ojl0000000000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000<0000001T0X:ooX<30`<2P
[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`0000030`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP`<30`0000030`<3000000080000002X0`<30`:2_oj30`<30X:ooX<30`<2P
[onP`<30`:2_oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj00
000000000:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/000002P
[onP`<30`:2_oj30`<30X:ooX<30`<0000030000000X0:2_oj30`<3000000<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<000000`<30`:2_oj30`<300000052_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[j2_oj1@[on_0000001@oe1@[om@053oD52_oe00D?m@D:ooD01@oe1@[om@00000?oo
oooooooo00000?ooo`kooooo0002ooooo`03o`00003ooooooooo00;ooooo01go00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`02ooooo`0Co`0000000000
ooooo`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30
ojnP[`0000020000001Q0?n_X:o0`<3000000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_
clo?c`00003?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[`00003o[j2_clo?con_X:o?clo?
ojnP[lo?cloo[j2_clo?c`0000000000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@d<o?clo@d=3@
clo?cm3@d=000000gmoOgj2_ojoOgmoO00000000003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@
gmoOgm3@d=3OgmoOd=3@d000002Poooo00000000002`/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`
X?oook2`/;2Poooo00000:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d00000020000000J053ooe2P[on_
0000052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`000030`<30
X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<0000020000000E0<30`<2P[on_`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_00000080000001<0X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_00000:2_ojo?clo?00000080000001/0`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`0000030`<30D:oo[l30`<1@[on_`<30`52_ojl00000D:oo[l30`<1@[on_`<30`000001@
[om@_kno_e2_oe2o_knoD:ooD;no_kl000001`0000002P1@[om@D:nP[e2_oe1@[j2_D:ooD52_X:l0
0000ooooo`00003oool>ooooo`0000Coooooo`0000000000oooo0oooool07Ol00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000oooo00;ooooo013o00000?ooool0
0000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cloooj3o00000?ooX?o?clo?00000P000000
>03?clo?oonPolo?cloooj3o00000?ooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00
003ooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?cooo
X?o?clo?oonPolo?cll00000clo?c`0000000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@
d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@1]3@d=004M000000clo?
c`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_0000
008000000100X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<300000
0:2_oj3?clo?00000P0000006P3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<30`<2P[onP
`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30
00000P000000:P30`<30X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<000000`<30`:2_oj30`<30X:ooX<30`<00000000000:2_oj2o_knoX:ooX;no_knP
[onP00000;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[`000080
000001H0`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000`<30`:2_
oj30`<30X:ooX<30`<2P[onP00000:2_oj30`<3000001`0000000`3oooooooooooooo`05ooooo`0:
o`000000000000000000001@[om@053oD52_oe00000000000?ooo`kooooo0002ooooo`03o`00003o
oooooooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`000000
0000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`0=o`00003o
oooo00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`000002000000120?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo
[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?00000<o?cloo[j2_clo?con_X:o?
clo?ojnP[lo?cloo[j2_00000?n_X:o?clo?ojnP[lo?cll00000clo?cm3@d=3?clo?d=3@d000003@
d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d=3?clo?d=3@d<o?clo@
d=3@clo?cm3@d=3?clo?00000P0000003P3@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@
d=3OgmoOd=3@d00000000000gmoO0]oOgml03Ml00000/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`
/:3ooon`/;2`X?oook2`/;0000000P0000006P1@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo
[e3ooe2P[on_0000052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000
0:2_ojo0`<3000000P0000005P2o_knoX:oo[kno_knP[on__kno_j2_ojl00000X:oo[l30`<2P[on_
`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000<30`<0000020000000Z0;no_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[`0000000000X:ooX0000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojl00000D:oo[l30`<1@[on_`<30`52_ojo0`<3000000P0000000`3ooooooooooooo
o`0Aooooo`03o`000000000000000080000000<0ooooooooooooool03?ooool002Kooooo00[o0000
0000003?clo?oonPolo?cloooj3oclo?coooX?o?clo?00000P000000?03?clo?oonPolo?cloooj3o
clo?coooX?o?clo?oonPolo?cll00000clo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?
00000<o?cloooj3oclo?coooX?o?clo?oonPolo?cloooj3o00000?ooX?o?clo?oonPolo?cloooj3o
clo?coooX?o?clo?00000<o?cloooj3oclo?coooX?o?clo?oonPo`0000000000d=3@d000003@d=3@
clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d0O@d=3@03W@00000=3@d=3@
d=3@d=3@d000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?
clo?X:oo[lo?clnP[on_00000:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000000003?
clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P
[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj0000000`0000005P30`<30X:ooX<30`<2P
[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<0000020000000Z0;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_
oj2o_knoX:ooX000002`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojl0000000000;2`/;2P[on_/;2`/:2_
ojl00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_
oj30`<3000000P000000103oooooooooo`00003ooolGooooo`03o`0000000000oooo00gooooo000V
ooooo`07o`00003o[j2_`<30`?n_X:o0`<30ojnP[`000002000000170?n_X:o0`<3000000<30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?
clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[lo?cloo
[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l0
000000000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`00003@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?c`00003@d=001=3@d=002]000000d=3@d=oOgmo@d=3@gmoOgm3@d=3O
gmoO00000000003Ogml7gmoOg`06g`00002`/;2`X?oook2`/;2Poooo00000P0000005P2P[on_X?oo
X:2_ojnPoonPX:oo[`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo
[`00001@[on_clo?ce2_ojl000040000000G052_ojo?clo?00000;no_knP[on__kno_j2_ojno_kno
X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00002P[on_`<30`:2_ojo0`<30X:oo[l30`<000000
0P000000:P30`<30X:oo[`00002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno
X:oo[kno_kl00000clo?cj2_ojo?clo?X:oo[`0000000000X:ooX<30`<2P[onP`<30`:2_oj30`<30
X:ooX0000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`00000800000
00<0ooooooooooooool00_ooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo00cooooo
000Uooooo`05o`0000000000oonPolo?cll000000P000000@03?clo?oonPolo?cloooj3o00000?oo
X?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?coooX?o?clo?oonPolo?
cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?cooo
X?o?clo?oonPolo?cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?
cloooj3o00000?ooX?l0000000000=3@d=3?clo?d=3@d<o?clo@d=3@clo?c`00003@d=07d=3@d003
d000003@d=3@d=3@00G@d=3@02[@00000<o?clnP[on_clo?c`0000000000X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[`0000000000X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?cll000030000000I0:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000<30`<2P[onP
`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000002P[onP`<30`00000020000
000Z0;no_knP[onP_kno_j2_oj2o_knoX:ooX000002P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP
_kno_j2_oj2o_knoX:ooX;no_kl00000X:oo[`0000000000/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_
/;2`/:2_ojn`/;2`X:oo[`000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000P0000000`3o
ooooooooooooo`06ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool03?ooool002Go
oooo04oo000000000000000000000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30
`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_
X:o?clo?00000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_00000?n_X:o?clo?ojnP[lo?
cloo[j2_clo?con_X:o?clo?ojnP[`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00
003o[j3oclo?con_X?o?clo?00000=3@d=3?clo?d=3@d<o?cll00000d=3@d<o?clo@d=3@clo?cm3@
d=3?clo?d=3@d<o?cll00000d=3@00S@d=3@00C@00000=3@d=000000gmoO3=oOgml05]l000000000
0:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[`00002P[on_D?oo
D:2_ojm@oom@X:oo[e3ooe0000020000000I0<o?clm@[on_0000052_ojo?clo?D:oo[lo?clm@[on_
clo?ce2_ojo?clo?D:oo[lo?cll00000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno
X:oo[`0000030000000F0<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000
X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`000080000001D0X:ooX<30`<2P
[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000:2_ojo0`<30X:oo[l30`<2P
[on_00000000003oool03?ooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo00cooooo
000Uooooo`04o`0000000000ooooo`0000@0000003d0oonPolo?cll00000clo?coooX?o?clo?oonP
olo?cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?
c`00003?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?coooX?o?clo?oonP
olo?cloooj3oclo?c`00003?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?
coooX?o?clo?oonPolo?cll0000000000<o?cll00000d=3@00O@d=3@00?@00000=3@d=3@d=002=3@
d=008m00000000000000002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[`0000000000`<30`:2_ojl00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onP00000:2_oj3?clo?00000080000001T0`<30`:2_oj30`<30X:ooX<30`<2P[onP0000
0:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000`<30`:2_oj30`<30X:oo
X<30`<2P[onP00000080000001L0X:ooX;no_kl00000_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno
_j2_oj2o_knoX:ooX;no_knP[onP00000:2_oj2o_knoX:ooX;no_knP[onP_kno_`0000020000000C
0:2_ojn`/;2`00000;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo
[k2`/;000000X:ooX0000002000000030?oooooooooooooo00gooooo00?o00000?ooooooool05?oo
ool00ol00000ooooooooo`0<ooooo`009oooool00ol00000ooooooooo`03ooooo`15o`0000000000
00000000003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_
clo?con_X:o?clo?ojnP[`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?
ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_
clo?con_X:l00000clo?con_X?o?clo?ojnPolo?cloo[j3oclo?con_X?l0000000000<o?clo@d=3@
clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@00W@d=3@00K@00000=3@d=3?clo?d=3@d000003Ogml7
gmoOg`0Cg`0000000000X:ooX>3Ph>2P[onPh>3Ph:2_oj000000X?ooX:2_ojnPoonPX:oo[j3ooj2P
[on_X?ooX:2_ojnPoonPX:oo[`0000030000000I0<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@
[on_clo?ce2_ojl00000D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`00002o
_knoX:oo[`0000020000000G0:2_ojno_knoX:oo[kno_knP[on__kno_`000030`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo[kno_kl000000P0000005P2o
_knoX:oo[kno_knP[on__kno_j2_ojl00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP00000000003ooolBooooo`03o`00003ooooooooo01Cooooo00?o00000?oo
ooooool03?ooool002Sooooo00?o00000?ooooooool01_ooool0>ol000000000000000000000oonP
olo?cll00000clo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?
coooX?o?clo?oonPolo?cloooj3o00000?ooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonP
o`00003ooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?c`00003?clo?oonPolo?cloooj3oclo?
coooX?o?clo?oonPolo?cll00000clo?c`0000000000d=3@00?@d=3@00?@00000=3@d=3@d=002=3@
d=007]000000d=3@d<o?clo@d=3@clo?cm3@d=00000000000<o?clnP[on_clo?cj2_ojl000000000
0<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000<o?clnP[onPclo?cj2_oj3?clo?X:oo
X0000080000001T0X:ooX<o?cll00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30
X:ooX<30`<2P[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30000000<0000001L0
X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`00002o_knoX:ooX;no_knP[onP
_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`0000020000000D0:2_ojn`/;2`X:oo[k2`/;2P[on_
/;2`/:2_ojn`/;2`X:oo[k2`/;000000/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojl00002
000000030?oooooooooooooo01?ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0<
ooooo`00:Oooool00ol00000ooooooooo`09ooooo`0ko`000000000000000000003o[j2_clo?con_
X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[`00
003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?ojnP[lo?cloo[j2_clo?con_
X:o?clo?ojnP[`00003?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?ojnPolo?cll00000d=3@d?n_
X?o@d=3@ojnPo`0000000000clo?c`00003@d=002M3@d=007=000000d=3@d<o?clo@d=3@clo?cm3@
d=3?clo?d=3@d<o?cll00000gmoOg`0000000000X:ooX>3Ph>2P[onPh>3Ph:2_oj3Ph>3PX:ooX>3P
h>2P[onPh>3Ph:2_oj000000X?ooX:2_ojl000020000000G0:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@
d000003?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl00000D:oo
[lo?cll0000010000000603?clo?D:oo[`00002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno
_j2_ojno_knoX:oo[kno_kl00000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000080000001L0
X:ooX000002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl00000
`<30`:2_oj30`<30X:ooX<30`<00000000000?ooo`0Iooooo`03o`00003ooooooooo01;ooooo00?o
00000?ooooooool03?ooool002[ooooo00?o00000000003oool03?ooool0=ol0000000000000003?
clo?oonPolo?cloooj3o00000?ooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?00000<o?cloo
oj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?c`00003?clo?oonPolo?cloooj3oclo?coooX?o?
clo?oonPo`00003ooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?c`00003?clo?oonPolo?cloo
oj3oclo?coooX?o?clo?00000000003@d=001m3@d=003=00000000000=3@d=3?clo?d=3@d<o?clo@
d=3@clo?cm3@d=3?clo?d=3@d0000080000000d0X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<3000000080000001H0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?c`000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP00000`00
0000<@2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX000002P[onP_kno_j2_oj2o_knoX:oo
X;no_knP[onP_kno_j2_oj2o_knoX:ooX000002P[onP_kno_j2_oj2o_knoX:ooX00000000000_kno
_j2_oj2o_knoX:ooX;no_kl00000X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`
/:2_ojn`/;2`00000;2`/;0000000P0000000`3oooooooooooooo`0Iooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool02oooool002cooooo00?o00000?ooooooool03Oooool0=Ol00000
00000000003o[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[lo?cloo[j2_
clo?con_X:o?clo?ojnP[lo?cloo[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?
00000?n_X?o?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?00000=3@d=3o[j3od=3@d?n_X?o@d=3@
ojnPom3@d=3o[j3o00000?n_X?l00000d=3@00G@d=3@037@00000<o?clo@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@clo?cm3@d=000000clo?cm3@d=3?clo?00000:2_oj3Ph>3PX:ooX>3Ph>2P[onP
h>3Ph:2_oj3Ph>3PX:ooX00000000000X?oool30`<2Poooo00000:2_ojo@d=3@X:oo[m3@d=2P[on_
d=3@d:2_ojo@d=3@X:oo[m3@d=000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_00000080000001`0
D:oo[l30`<000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00002P[on_
_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00002P[on_00000P0000005`2`
/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX000002o_knoX:oo[kno_knP[on__kno_j2_ojno
_knoX:oo[kno_knP[on__kno_`0000000000oooo01oooooo00?o00000?ooooooool04_ooool00ol0
0000ooooooooo`0;ooooo`00;Oooool00ol00000ooooooooo`0?ooooo`0do`000000000000000<o?
cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?c`00
003?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?coooX?o?clo?oonPolo?
cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003ooj3oclo?cooo
X?l0000000000=3@d0;@d=3@00g@00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?
cm3@d=000000clo?00C?clo?01k?00000:2_ojo0`<30X:oo[l30`<2P[on_`<30`00000000000X:oo
[l30`<2P[on_`<30`:2_ojo0`<3000000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?cll00000`<30`:2_oj0000020000000L0:2_oj30`<30X:ooX<30`<2P[onP`<30`000002o_kno
X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP00000:2_oj2o_knoX:ooX;no_knP[onP
_kno_j2_oj2o_knoX:ooX0000080000001D0X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP
[onP_kno_j2_oj2o_kno00000:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojl000000P0000000`3o
ooooooooooooo`0Pooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool02oooool002ko
oooo00?o00000?ooooooool04Oooool0G_l0000000000000003o[j2_clo?c`00003?clo?ojnP[lo?
cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00
003o[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?con_X?l00000ojnPom3@d=3o[j3od=3@d?n_
X?o@d=3@ojnPo`00003o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000d=3@d000003?clo?d=3@d<o?
clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?
cll00000X:ooX>3Ph>2P[onPh>3Ph000002Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3o
ool00000X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=0000030000000J052_ojo0`<30D:oo
[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?
ce2_ojo?clo?D:oo[`00002P[on__kno_j2_ojl000040000000H0:2_ojno_kno00000:2_oj2`/;2`
X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/000002P[on__kno_j2_ojno_kno
X:oo[`0000000000oooo9_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00_ooooo
000_ooooo`03o`00003ooooooooo01?ooooo03_o0000000000000000clo?coooX?o?clo?oonPolo?
cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?cooo
X?o?clo?oonPolo?cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?
cll00000clo?coooX?o?clo?oonPolo?cloooj3oclo?c`0000000000d=3@d<o?clo@d=3@clo?cm3@
d=3?clo?d=3@d<o?cll0000000000<o?c`08clo?c`0Cc`00002P[on_000000000030`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`000002P[onPclo?c`0000040000000J0<o?
clnP[onPclo?c`000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000
002o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl000030000000H0:2_oj2o_knoX:oo
X;no_knP[onP_kno_j2_oj2o_kno00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno
_j2_oj2o_knoX:ooX000002`/;2`00000P0000000`3oooooooooooooo`0Vooooo`03o`00003ooooo
oooo013ooooo00?o00000?ooooooool02oooool0033ooooo00?o00000000003oool05Oooool0@Ol0
000000000000003o[j2_clo?con_X:o?clo?ojnP[`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo
[j2_00000<o?cloo[j3oclo?con_X?o?clo?ojnPolo?cloo[j3o00000?n_X?o@d=3@ojnPom3@d=3o
[j3od=3@d?n_X?o@d=3@00000=3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o00000=3@d=00
0000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@00000080000000d0X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2P
oooo`<30`:3oooo0`<3000000080000001`0clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?
clo?00000<30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojl00000D:oo[lo?clm@
[on_clo?ce2_ojo?clo?00000P0000006@30`<3000000;no_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_j2_ojno_kno00000:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`
/;0000000P0000000`3oooooooooooooo`0Zooooo`03o`00003ooooooooo00oooooo00?o00000?oo
ooooool02oooool003;ooooo00?o00000?ooooooool05_ooool0<_l0000000000000003?clo?0000
0<o?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?coooX?o?clo?oonPolo?cloooj3oclo?
coooX?o?clo?00000<o?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?coooX?o?clo?oonP
olo?cloooj3oclo?coooX?l00000d=3@d<o?clo@d=3@00000000003?clo?d=3@d<o?cll00000clo?
2/o?cll03/l00000clo?clo?clo?clo?00000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_
00000P000000702P[on_00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?00000<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX;no_kl0
00020000000I0;no_knP[onP_kno_j2_oj2o_kno00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no
_knP[onP_kno_j2_oj2o_kno00000;no_knP[onP_kno_j2_oj2o_knoX:ooX0000002000000030?oo
oooooooooooo02kooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0;ooooo`00<ooo
ool00ol00000ooooooooo`0Hooooo`0jo`000000000000000?n_X:o?clo?ojnP[lo?cloo[j2_clo?
c`00003o[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?c`00003@d=3@ojnPom3@d=3o[j3od=3@
d?n_X?o@d=3@ojnPo`00003o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o00000=3@d=3ooj3od=3@
d?ooX?o@d=3@oonPo`00003?clo?00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@
d<o?cll0000000000<o?c`C?clo?023?00000:3oooo0`<30X?oool30`<2Poooo00000000002`/;2`
X?oook2`/;2Poooo/;2`/000003?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_
clo?c`000030`<30D:oo[l30`<1@[on_`<30`00000H0000001T0`<30`52_ojo0`<30D:oo[l30`<1@
[on_`<30`52_ojo0`<3000000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno
_kno00000:2_oj2`/;2`00000080000000<0ooooooooooooool0<_ooool00ol00000ooooooooo`0>
ooooo`03o`00003ooooooooo00[ooooo000dooooo`03o`00003ooooooooo01[ooooo02_o00000000
00000000clo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?cooo
X?o?clo?oonPolo?cloooj3oclo?coooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00
003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`0000000000clo?00S?clo?00??00000<o?
clo?cll01/o?cll00ll00000`<30`00000020000000D0<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj0000050000000L
0;no_knP[onP_kno_j2_oj2o_kno00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno
_j2_oj2o_kno00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`0000<0000000<0
ooooooooooooool0=Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00[ooooo000e
ooooo`03o`0000000000oooo01cooooo037o0000000000000000clo?con_X?o?clo?ojnPolo?cloo
[j3oclo?con_X?l00000ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPo`00003o[j3od=3@d?n_X?o@
d=3@ojnPom3@d=3o[j3od=3@d000003ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d000003o
[ooo00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000clo?00S?clo?01K?000000000000
0000/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;000000clo?ce2_ojo?
clo?D:oo[lo?clm@[on_00000P0000007`1@[on_0000052_ojno_knoD:oo[kno_km@[on__kno_e2_
ojno_knoD:oo[kno_kl00000`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[`00
002P[on__kno_j2_ojno_knoX:oo[kno_kl000000P0000000`3oooooooooooooo`0jooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool02_ooool003Oooooo00?o00000?ooooooool07Ooo
ool0:?l0000000000000003?clo?oonPolo?cloooj3o00000?ooX?o?clo?oonPolo?cloooj3oclo?
coooX?o?clo?00000<o?cloooj3oclo?coooX?o?clo?oonPolo?cll00000clo?cm3@d=3?clo?d=3@
d<o?clo@d=3@clo?cm3@d=000000d=3@d<o?clo@d=3@00000000003?cll2clo?c`03c`0000000000
clo?00S?clo?01C?00000<o?clo?clo?clo?c`00002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_
`<30`:2_ojo0`<30X:oo[`00003?clo?X:ooX0000080000001l0X:ooX<30`<2P[onP`<30`:2_oj00
0000X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`00002o_knoX:ooX;no_knP
[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP00000:2_oj2o_kno00000080000000<0oooooooooooo
ool0?_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00[ooooo000hooooo`03o`00
003ooooooooo01oooooo02So00000000003o[j3o00000?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_
X?o@d=3@00000=3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000oonPom3@d=3ooj3od=3@d?oo
X?o@d=3@oonPom3@d=000000ojooooooX?oo[ooooonPoon_oooooj3o00000=3@d=000000clo?2Lo?
cll04/l00000gmoOgj2_ojoOgmoOX:oo[moOgml00000/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`
/:3ooon`/;2`X?ooo`000080000001h0D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_
0000052_ojno_knoD:oo[kno_km@[on__kno_e2_ojno_knoD:oo[kno_kl00000`<30`52_ojo0`<30
D:oo[l30`<1@[on_`<30`52_ojl00003000000030?oooooooooooooo047ooooo00?o00000?oooooo
ool03?ooool00ol00000ooooooooo`0:ooooo`00>Oooool00ol00000ooooooooo`0Pooooo`0Vo`00
00000000clo?coooX?o?clo?oonPolo?cloooj3oclo?c`00003?clo?oonPolo?cloooj3oclo?cooo
X?o?clo?00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d=3?clo?d=3@d<o?
clo@d=3@clo?cm3@d=3?clo?00000000003?cll7clo?c`03c`0000000000clo?00K?clo?00S?0000
0:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000080000001`0`<30`:2_ojl00000`<30`:2_oj30`<30
X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000002P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP
_kno_j2_oj2o_kno00000;no_knP[onP0000100000000`3oooooooooooooo`16ooooo`03o`00003o
oooooooo00_ooooo00?o00000?ooooooool02_ooool003[ooooo00?o00000000003oool08Oooool0
9Ol0000000000000003@d=3@ojnPom3@d=3o[j3o00000?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d000
003ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?l00000oonPoon_oooooj3oojoooooo
X?oo[ooooonPoon_ool00000clo?c`00003?cll01Lo?cll03ll00000X:oo[moOgmnP[on_gmoOgj2_
ojoOgmoOX:oo[moOgmnP[on_gmoOg`00002`/;2`X?ooo`0000020000000H0:3ooonP[onPX?oooj2_
oj2PooooX:ooX000003?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_
ojno_knoD:oo[kno_km@[on_00001P0000000`3oooooooooooooo`1<ooooo`03o`00003ooooooooo
00_ooooo00?o00000?ooooooool02Oooool003cooooo00?o00000?ooooooool08_ooool07ol00000
00000?ooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@clo?c`00003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003?cll0
0/o?cll00ll0000000000<o?c`02clo?c`03c`00003?clo?clo?00W?clo?01O?0000000000000000
`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`000030`<30X:ooX<30`<2P[onP
`<30`:2_oj30`<30X:ooX0000006000000030?oooooooooooooo05Cooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`09ooooo`00?Oooool00ol00000ooooooooo`0Sooooo`12o`000000
000000000?n_X?o@d=3@ojnPom3@d=3o[j3o00000=3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3o
oj3o00000?ooX?oo[ooooonPoon_oooooj3oojooooooX?oo[ooo00000<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d000003?clo?00000:2_ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoOX:oo[moOgml0
000000000=3@d=3OgmoO00000:2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onP00000<o?clm@[on_0000100000000`3oooooooooooooo`1Kooooo`03o`00003ooooooooo00[o
oooo00?o00000?ooooooool02Oooool003kooooo00?o00000?ooooooool09Oooool06?l000000000
0000003ooj3o00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000<o?clo@d=3@clo?
cm3@d=3?clo?d=3@d<o?clo@d=3@00000<o?c`O?clo?00??00000000003?cll02<o?cll04/l00000
X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_
`<30`0000080000000<0ooooooooooooool0HOooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00Wooooo000oooooo`03o`00003ooooooooo02Oooooo03Ko00000000003ooj3od=3@d?oo
X?o@d=3@oonPom3@d=3ooj3od=3@d000003o[ooooonPoon_oooooj3oojooooooX?oo[ooo00000<o?
clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d=3?clo?00000=oOgmnP[on_gmoOgj2_
ojoOgmoOX:oo[`0000000000gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOg`00002P[onPX?oooj2_
oj2PooooX:ooX:3oool00002000000030?oooooooooooooo06Gooooo00?o00000?ooooooool02?oo
ool00ol00000ooooooooo`09ooooo`00@?ooool00ol0000000000?ooo`0Xooooo`0Ao`0000000000
00000<o?clo@d=3@clo?cm3@d=000000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003?cll0
1lo?cll00ll00000clo?clo?c`02clo?c`0Dc`00003?clo?clo?clo?cll0000000000<o?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[l30`<000002000000030?oooooo
oooooooo06Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`00@_ooool0
0ol00000ooooooooo`0Yooooo`0[o`0000000000d=3@d000003o[ooooonPoon_oooooj3oojoooooo
X?oo[ooooonPo`00003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d=3?clo?d=3@d<o?
clo@d=3@clo?c`00003OgmoO00000=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@
d=3OgmoOd=3@d0000002000000030?oooooooooooooo06cooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`09ooooo`00@oooool00ol00000ooooooooo`0Zooooo`0;o`0000000000clo?
cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`00003?cll01/o?cll00ll00000clo?clo?c`06clo?c`0?
c`0000000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`0000000000oooo
07;ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`00A?ooool00ol00000
ooooooooo`0[ooooo`0Uo`0000000000ojooooooX?oo[ooooonPo`00003@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d=3@d=3@
00000=3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=00000000000?ooo`1eooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool02?ooool004Gooooo00?o00000000003oool0;?ooool01Ol0
000000000<o?cll00000clo?00K?clo?00??00000<o?clo?cll01/o?cll03Ll00000clo?cm3@d=3?
clo?d=3@d00000000000X:oo[lo?clnP[on_clo?c`00003oool0Moooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Sooooo0017ooooo`03o`00003ooooooooo02cooooo01?o00000000
003?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?
cll00000d=3@00K@d=3@00G@00000=oOgml0000000000?ooo`1iooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool02?ooool004Sooooo00?o00000?ooooooool0;Oooool00ol000000000
0<o?c`02clo?c`03c`00003?clo?clo?00K?clo?00c?00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@
d<o?clo@d=3@00000000003ooomlooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0
2?ooool004Wooooo00?o00000?ooooooool0;_ooool03Ol00000d=3@d000003@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?c`00003@d=001m3@d=000m000000ooooooooo`1nooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool02?ooool004[ooooo00?o00000000003oool0;_ooool0
0ol0000000000<o?c`06clo?c`0;c`00003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000
003oool0P?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Sooooo001<ooooo`03
o`00003ooooooooo02kooooo00So00000000003@d=3@clo?cm3@d=3?clo?00000=3@d0O@d=3@00?@
00000?ooooooool0POooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Oooooo001=
ooooo`03o`00003ooooooooo02oooooo00ko00000000003?clo?00000<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@00000?ooohCooooo00?o00000?ooooooool00_ooool00ol00000oooooooo
o`07ooooo`0000<0ooooooooooooool0Boooool00ol00000ooooooooo`0`ooooo`03o`0000000000
d=3@00K@d=3@00?@00000?ooooooool0QOooool01_l00000oooooooooooooooo00000?ooo`Sooooo
001?ooooo`03o`00003ooooooooo037ooooo00So00000=3@d=3?clo?d=3@d<o?clo@d=3@00000?oo
ohOooooo00Ko00000?ooooooooooooooo`00003oool8ooooo`00D?ooool00ol0000000000?ooo`0a
ooooo`06o`00003@d=3@d=3@d=3@d=000000ooooROooool01Ol00000ooooooooool00000oooo00So
oooo001Booooo`03o`00003ooooooooo033ooooo00Co00000=3@d=000000ooooRoooool01?l00000
ooooo`00003oool8ooooo`00Doooool00ol00000ooooooooo`0`ooooo`03o`0000000000oooo08_o
oooo00Co00000?ooool00000oooo2?ooool005Cooooo00?o00000?ooooooool0<?ooool00ol00000
ooooooooo`2;ooooo`04o`00003ooooo00000?ooo`Oooooo001Eooooo`03o`0000000000oooo02oo
oooo00?o00000?ooooooool0S?ooool00ol0000000000?ooo`07ooooo`00Eoooool00ol00000oooo
ooooo`0]ooooo`03o`00003ooooooooo08_ooooo00Co0000000000000000oooo1oooool005Sooooo
00?o00000?ooooooool0:oooool00ol00000ooooooooo`28ooooo`05o`000000000000000000003o
ool02_ooool005Wooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`24ooooo`05o`00
0000000000000000003oool03_ooool005[ooooo00?o00000000003oool0:Oooool00ol00000oooo
ooooo`21ooooo`04o`000000000000000?oooa;ooooo001Looooo`03o`00003ooooooooo02Oooooo
00?o00000?ooooooool0OOooool01Ol000000000000000000000oooo01Gooooo001Mooooo`03o`00
003ooooooooo02Kooooo00?o00000?ooooooool0NOooool01Ol000000000000000000000oooo01Wo
oooo001Nooooo`03o`00003ooooooooo02Gooooo00?o00000?ooooooool0MOooool01Ol000000000
000000000000oooo01gooooo001Oooooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool0
LOooool01Ol000000000000000000000oooo027ooooo001Pooooo`03o`0000000000oooo02?ooooo
00?o00000?ooooooool0KOooool01Ol000000000000000000000oooo02Gooooo001Rooooo`03o`00
003ooooooooo027ooooo00?o00000?ooooooool0JOooool01Ol000000000000000000000oooo02Wo
oooo001Sooooo`03o`00003ooooooooo023ooooo00?o00000?ooooooool0I_ooool01?l000000000
0000003oool]ooooo`00I?ooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo06;ooooo
00Go000000000000000000000?ooo`0`ooooo`00IOooool00ol0000000000?ooo`0Nooooo`03o`00
003ooooooooo05kooooo00Go000000000000000000000?ooo`0dooooo`00Ioooool00ol00000oooo
ooooo`0Looooo`03o`00003ooooooooo05[ooooo00Go000000000000000000000?ooo`0hooooo`00
J?ooool00ol00000ooooooooo`0Kooooo`03o`00003ooooooooo05Kooooo00Go0000000000000000
00000?ooo`0looooo`00JOooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo05;ooooo
00Go000000000000000000000?ooo`10ooooo`00J_ooool00ol0000000000?ooo`0Iooooo`03o`00
003ooooooooo04oooooo00Co0000000000000000ooooA?ooool006cooooo00?o00000?ooooooool0
5oooool00ol00000ooooooooo`1;ooooo`05o`000000000000000000003oool0Aoooool006gooooo
00?o00000?ooooooool05_ooool00ol00000ooooooooo`17ooooo`05o`000000000000000000003o
ool0Boooool006kooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`13ooooo`05o`00
0000000000000000003oool0Coooool006oooooo00?o00000?ooooooool05?ooool00ol00000oooo
ooooo`0oooooo`05o`000000000000000000003oool0Doooool0073ooooo00?o00000000003oool0
4oooool00ol00000ooooooooo`0kooooo`05o`000000000000000000003oool0Eoooool007;ooooo
00?o00000?ooooooool04Oooool00ol00000ooooooooo`0hooooo`04o`000000000000000?oooe_o
oooo001cooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool0=?ooool01Ol000000000
000000000000oooo05kooooo001dooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool0
<?ooool01Ol000000000000000000000oooo06;ooooo001eooooo`03o`0000000000oooo00kooooo
00?o00000?ooooooool0;?ooool01Ol000000000000000000000oooo06Kooooo001gooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool0:Oooool01Ol000000000000000000000oooo06[o
oooo001hooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool09Oooool01Ol000000000
000000000000oooo06kooooo001iooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
8Oooool01Ol000000000000000000000oooo07;ooooo001jooooo`03o`0000000000oooo00Sooooo
00?o00000?ooooooool07_ooool01?l0000000000000003ooomfooooo`00O?ooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo01[ooooo00Go000000000000000000000?ooo`1iooooo`00
OOooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01Kooooo00Go0000000000000000
00000?ooo`1mooooo`00O_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo01;ooooo
00Go000000000000000000000?ooo`21ooooo`00Ooooool00ol00000ooooooooo`03ooooo`03o`00
003ooooooooo00kooooo00Go000000000000000000000?ooo`25ooooo`00P?ooool00ol000000000
0?ooo`02ooooo`03o`00003ooooooooo00[ooooo00Go000000000000000000000?ooo`29ooooo`00
P_ooool01Ol00000ooooooooool00000oooo00Sooooo00Co0000000000000000ooooSOooool008?o
oooo00Co00000?ooool00000oooo1?ooool01Ol000000000000000000000oooo093ooooo0024oooo
o`04o`0000000000ooooo`0000<0000000<0ooooooooooooool0T_ooool008Gooooo00?o00000000
003oool0V?ooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool000030?oooooooooo
oooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {339.75, 107.188}} -> {-0.503143, \
0.400738, 0.00393168, 0.00393168}}]
}, Open  ]],

Cell[TextData[{
  "This function becomes quite shallow as the optimal region is approached, \
and some algorithms experience convergence difficulties with it.  We can see \
that GlobalMinima does not experience difficulties with it and finds the \
global minimum z = 0 at {1, 1}, even with an initial grid = 5 and contraction \
= 0.2, so long as the tolerance is small (< ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-7\)\)]],
  ").  The execution time is faster than when using GlobalSearch."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalMinima[
        100. *\((x^2 - y)\)^2 + \ \((1.  - x)\)^2, , {{x, \(-5\), 
            5. }, {y, \(-10. \), 10. }}, 8, 0.00000001, 0.2, 0.000000000001] // 
      Timing\)], "Input",
  CellLabel->"In[187]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.1870000000001255`\ Second, {{{x \[Rule] 0.9999992943713412`, 
            y \[Rule] 0.9999983796675244`}, 
          4.869174793141213`*^-12}, {{x \[Rule] 0.9999995557152889`, 
            y \[Rule] 0.9999989023554197`}, 
          4.5686393311565104`*^-12}, {{x \[Rule] 1.0000000784031842`, 
            y \[Rule] 0.9999999477312104`}, 
          4.377389487037549`*^-12}, {{x \[Rule] 1.0000003397471318`, 
            y \[Rule] 1.0000004704191057`}, 
          4.48667510477156`*^-12}}}\)], "Output",
  CellLabel->"Out[187]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["IV.10.C  ",
    FontSize->16],
  StyleBox["The Branin rcos Function",
    FontFamily->"Times",
    FontSize->16]
}], "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tA related function, the Branin rcos function (Dixon and Szego, \
1978), has a more complex surface:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.A"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(Plot3D[\((y - x^2*5.1/\((4. *3.14159^2)\) + 5. *x/3.14159 - 
                  6. )\)^2 + 10. *\((1.  - 1. /\((8. *3.14159)\))\)*Cos[x] + 
            10. , {x, \(-40\), 40}, {y, \(-40\), 40}];\), 
      StyleBox["\n",
        FontSize->10,
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.21264e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -17.6983 -9 ]
[.17646 .18758 .30168 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -10.5479 -9 ]
[.50253 .05935 1.45207 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 18 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 12 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0145 .32534 -30 -2.79326 ]
[.0145 .32534 0 6.20674 ]
[.00451 .38798 -30 -2.84644 ]
[.00451 .38798 0 6.15356 ]
[-0.00589 .45317 -30 -2.90201 ]
[-0.00589 .45317 0 6.09799 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-40)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-20)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(20)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(40)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.07346 .24092 m
.0763 .24365 L
s
.11029 .2265 m
.1131 .22926 L
s
.14766 .21187 m
.15043 .21466 L
s
.22407 .18195 m
.22677 .18482 L
s
.26314 .16665 m
.2658 .16956 L
s
.3028 .15112 m
.30541 .15406 L
s
.38395 .11935 m
.38647 .12237 L
s
.42547 .10309 m
.42794 .10615 L
s
.46763 .08658 m
.47006 .08968 L
s
.55397 .05277 m
.55629 .05595 L
s
.59817 .03546 m
.60044 .03868 L
s
.64309 .01787 m
.6453 .02113 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-40)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-20)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(20)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(40)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.71016 .03277 m
.70649 .03419 L
s
.73096 .06459 m
.72728 .06598 L
s
.75117 .0955 m
.74748 .09687 L
s
.78989 .15473 m
.78618 .15605 L
s
.80845 .18312 m
.80473 .18442 L
s
.8265 .21073 m
.82278 .21202 L
s
.86118 .26378 m
.85745 .26503 L
s
.87784 .28927 m
.87411 .2905 L
s
.89408 .3141 m
.89033 .31531 L
s
.92532 .36189 m
.92156 .36307 L
s
.94036 .3849 m
.9366 .38606 L
s
.95503 .40734 m
.95127 .40849 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02677 .32069 m
.03291 .31836 L
s
[(20000)] .0145 .32534 1 -0.37928 Mshowa
.01683 .38346 m
.02298 .38119 L
s
[(40000)] .00451 .38798 1 -0.36746 Mshowa
.00647 .44878 m
.01266 .44658 L
s
[(60000)] -0.00589 .45317 1 -0.35511 Mshowa
.125 Mabswid
.03398 .2752 m
.03765 .27378 L
s
.0316 .29022 m
.03527 .2888 L
s
.0292 .30538 m
.03288 .30397 L
s
.02432 .33615 m
.02801 .33476 L
s
.02185 .35176 m
.02554 .35039 L
s
.01935 .36753 m
.02304 .36616 L
s
.01428 .39954 m
.01797 .39819 L
s
.0117 .41579 m
.0154 .41445 L
s
.0091 .4322 m
.01281 .43087 L
s
.00382 .46553 m
.00753 .46422 L
s
.00114 .48245 m
.00485 .48115 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.911 .781 .705 r
.37614 .75113 .39958 .76227 .43987 .67558 .41746 .66116 Metetra
.879 .794 .762 r
.41746 .66116 .43987 .67558 .47865 .61927 .45698 .60233 Metetra
.826 .796 .824 r
.45698 .60233 .47865 .61927 .51692 .58361 .4958 .56467 Metetra
.758 .783 .873 r
.4958 .56467 .51692 .58361 .55529 .56138 .53462 .54083 Metetra
.696 .76 .901 r
.53462 .54083 .55529 .56138 .59412 .54706 .57382 .52523 Metetra
.659 .741 .911 r
.57382 .52523 .59412 .54706 .63356 .53643 .61362 .5136 Metetra
.648 .731 .91 r
.61362 .5136 .63356 .53643 .67363 .52648 .65405 .50291 Metetra
.656 .73 .904 r
.65405 .50291 .67363 .52648 .71427 .51532 .69506 .49127 Metetra
.669 .733 .898 r
.69506 .49127 .71427 .51532 .7554 .50224 .7366 .47796 Metetra
.677 .737 .896 r
.7366 .47796 .7554 .50224 .797 .48774 .77866 .46349 Metetra
.671 .738 .901 r
.77866 .46349 .797 .48774 .83922 .47352 .82138 .44958 Metetra
.638 .731 .916 r
.82138 .44958 .83922 .47352 .88238 .46251 .8651 .43916 Metetra
.55 .7 .939 r
.8651 .43916 .88238 .46251 .92718 .45893 .91049 .43651 Metetra
.35 .603 .943 r
.91049 .43651 .92718 .45893 .97471 .46848 .95869 .4474 Metetra
.912 .78 .701 r
.35194 .73984 .37614 .75113 .41746 .66116 .39436 .64651 Metetra
.882 .793 .758 r
.39436 .64651 .41746 .66116 .45698 .60233 .43468 .58508 Metetra
.831 .797 .819 r
.43468 .58508 .45698 .60233 .4958 .56467 .4741 .54538 Metetra
.766 .785 .869 r
.4741 .54538 .4958 .56467 .53462 .54083 .51338 .51991 Metetra
.704 .764 .898 r
.51338 .51991 .53462 .54083 .57382 .52523 .55299 .503 Metetra
.665 .745 .909 r
.55299 .503 .57382 .52523 .61362 .5136 .59315 .49035 Metetra
.652 .734 .909 r
.59315 .49035 .61362 .5136 .65405 .50291 .63395 .47891 Metetra
.657 .732 .905 r
.63395 .47891 .65405 .50291 .69506 .49127 .67535 .46677 Metetra
.668 .735 .9 r
.67535 .46677 .69506 .49127 .7366 .47796 .71731 .45322 Metetra
.674 .738 .898 r
.71731 .45322 .7366 .47796 .77866 .46349 .75984 .43877 Metetra
.665 .738 .904 r
.75984 .43877 .77866 .46349 .82138 .44958 .80306 .42515 Metetra
.628 .729 .92 r
.80306 .42515 .82138 .44958 .8651 .43916 .84733 .41533 Metetra
.534 .694 .942 r
.84733 .41533 .8651 .43916 .91049 .43651 .89334 .41362 Metetra
.322 .589 .94 r
.89334 .41362 .91049 .43651 .95869 .4474 .9422 .42587 Metetra
.914 .779 .698 r
.32695 .72839 .35194 .73984 .39436 .64651 .37055 .63159 Metetra
.885 .793 .754 r
.37055 .63159 .39436 .64651 .43468 .58508 .41172 .56752 Metetra
.836 .797 .814 r
.41172 .56752 .43468 .58508 .4741 .54538 .45177 .52574 Metetra
.773 .788 .865 r
.45177 .52574 .4741 .54538 .51338 .51991 .49156 .49859 Metetra
.712 .767 .896 r
.49156 .49859 .51338 .51991 .55299 .503 .53159 .48034 Metetra
.672 .748 .908 r
.53159 .48034 .55299 .503 .59315 .49035 .57214 .46666 Metetra
.656 .737 .909 r
.57214 .46666 .59315 .49035 .63395 .47891 .61331 .45444 Metetra
.659 .734 .905 r
.61331 .45444 .63395 .47891 .67535 .46677 .65511 .44179 Metetra
.667 .736 .901 r
.65511 .44179 .67535 .46677 .71731 .45322 .69751 .42799 Metetra
.671 .738 .901 r
.69751 .42799 .71731 .45322 .75984 .43877 .7405 .41356 Metetra
.66 .737 .907 r
.7405 .41356 .75984 .43877 .80306 .42515 .78424 .40022 Metetra
.618 .726 .923 r
.78424 .40022 .80306 .42515 .84733 .41533 .82907 .39099 Metetra
.517 .688 .945 r
.82907 .39099 .84733 .41533 .89334 .41362 .87568 .39022 Metetra
.294 .573 .936 r
.87568 .39022 .89334 .41362 .9422 .42587 .92521 .40384 Metetra
.915 .778 .695 r
.30112 .71676 .32695 .72839 .37055 .63159 .34599 .61641 Metetra
.887 .792 .75 r
.34599 .61641 .37055 .63159 .41172 .56752 .38807 .54963 Metetra
.841 .798 .809 r
.38807 .54963 .41172 .56752 .45177 .52574 .4288 .50571 Metetra
.78 .789 .86 r
.4288 .50571 .45177 .52574 .49156 .49859 .46912 .47686 Metetra
.72 .771 .893 r
.46912 .47686 .49156 .49859 .53159 .48034 .5096 .45725 Metetra
.678 .752 .907 r
.5096 .45725 .53159 .48034 .57214 .46666 .55055 .4425 Metetra
.66 .74 .909 r
.55055 .4425 .57214 .46666 .61331 .45444 .59212 .42949 Metetra
.66 .736 .906 r
.59212 .42949 .61331 .45444 .65511 .44179 .63433 .41631 Metetra
.666 .737 .903 r
.63433 .41631 .65511 .44179 .69751 .42799 .67716 .40225 Metetra
.668 .739 .903 r
.67716 .40225 .69751 .42799 .7405 .41356 .72063 .38781 Metetra
.653 .737 .911 r
.72063 .38781 .7405 .41356 .78424 .40022 .76489 .37476 Metetra
.608 .724 .927 r
.76489 .37476 .78424 .40022 .82907 .39099 .81028 .36612 Metetra
.499 .681 .947 r
.81028 .36612 .82907 .39099 .87568 .39022 .8575 .36629 Metetra
.265 .557 .931 r
.8575 .36629 .87568 .39022 .92521 .40384 .90769 .38129 Metetra
.916 .777 .693 r
.27441 .70495 .30112 .71676 .34599 .61641 .32064 .60094 Metetra
.89 .792 .746 r
.32064 .60094 .34599 .61641 .38807 .54963 .36369 .53138 Metetra
.846 .798 .804 r
.36369 .53138 .38807 .54963 .4288 .50571 .40515 .48528 Metetra
.787 .791 .856 r
.40515 .48528 .4288 .50571 .46912 .47686 .44603 .4547 Metetra
.727 .774 .89 r
.44603 .4547 .46912 .47686 .5096 .45725 .48698 .43369 Metetra
.684 .755 .905 r
.48698 .43369 .5096 .45725 .55055 .4425 .52836 .41785 Metetra
.664 .743 .909 r
.52836 .41785 .55055 .4425 .59212 .42949 .57034 .40403 Metetra
.662 .738 .907 r
.57034 .40403 .59212 .42949 .63433 .41631 .61297 .39031 Metetra
.665 .738 .905 r
.61297 .39031 .63433 .41631 .67716 .40225 .65625 .37597 Metetra
.664 .739 .906 r
.65625 .37597 .67716 .40225 .72063 .38781 .7002 .36152 Metetra
.647 .736 .914 r
.7002 .36152 .72063 .38781 .76489 .37476 .74498 .34874 Metetra
.598 .721 .931 r
.74498 .34874 .76489 .37476 .81028 .36612 .79094 .34069 Metetra
.481 .673 .949 r
.79094 .34069 .81028 .36612 .8575 .36629 .83876 .3418 Metetra
.235 .54 .925 r
.83876 .3418 .8575 .36629 .90769 .38129 .88961 .3582 Metetra
.908 .767 .693 r
.24705 .68927 .27441 .70495 .32064 .60094 .29445 .58517 Metetra
.892 .791 .742 r
.29445 .58517 .32064 .60094 .36369 .53138 .33855 .51276 Metetra
.85 .798 .8 r
.33855 .51276 .36369 .53138 .40515 .48528 .38078 .46443 Metetra
.793 .793 .852 r
.38078 .46443 .40515 .48528 .44603 .4547 .42227 .43207 Metetra
.734 .776 .887 r
.42227 .43207 .44603 .4547 .48698 .43369 .46371 .40965 Metetra
.69 .758 .904 r
.46371 .40965 .48698 .43369 .52836 .41785 .50553 .3927 Metetra
.668 .746 .908 r
.50553 .3927 .52836 .41785 .57034 .40403 .54794 .37804 Metetra
.663 .74 .908 r
.54794 .37804 .57034 .40403 .61297 .39031 .591 .36376 Metetra
.664 .739 .906 r
.591 .36376 .61297 .39031 .65625 .37597 .63474 .34912 Metetra
.661 .739 .908 r
.63474 .34912 .65625 .37597 .7002 .36152 .67918 .33465 Metetra
.641 .735 .917 r
.67918 .33465 .7002 .36152 .74498 .34874 .72449 .32213 Metetra
.587 .718 .934 r
.72449 .32213 .74498 .34874 .79094 .34069 .77101 .31466 Metetra
.462 .665 .95 r
.77101 .31466 .79094 .34069 .83876 .3418 .81944 .31672 Metetra
.205 .522 .918 r
.81944 .31672 .83876 .3418 .88961 .3582 .87094 .33453 Metetra
.892 .751 .7 r
.21934 .66687 .24705 .68927 .29445 .58517 .26738 .56908 Metetra
.895 .79 .738 r
.26738 .56908 .29445 .58517 .33855 .51276 .3126 .49375 Metetra
.854 .798 .795 r
.3126 .49375 .33855 .51276 .38078 .46443 .35566 .44314 Metetra
.799 .794 .847 r
.35566 .44314 .38078 .46443 .42227 .43207 .39779 .40896 Metetra
.741 .779 .884 r
.39779 .40896 .42227 .43207 .46371 .40965 .43976 .38509 Metetra
.696 .761 .902 r
.43976 .38509 .46371 .40965 .50553 .3927 .48204 .367 Metetra
.672 .749 .908 r
.48204 .367 .50553 .3927 .54794 .37804 .52489 .35149 Metetra
.664 .742 .908 r
.52489 .35149 .54794 .37804 .591 .36376 .5684 .33662 Metetra
.663 .741 .908 r
.5684 .33662 .591 .36376 .63474 .34912 .6126 .32167 Metetra
.657 .739 .911 r
.6126 .32167 .63474 .34912 .67918 .33465 .65754 .30717 Metetra
.634 .734 .92 r
.65754 .30717 .67918 .33465 .72449 .32213 .70338 .29491 Metetra
.575 .714 .937 r
.70338 .29491 .72449 .32213 .77101 .31466 .75047 .288 Metetra
.443 .656 .951 r
.75047 .288 .77101 .31466 .81944 .31672 .7995 .29101 Metetra
.174 .503 .91 r
.7995 .29101 .81944 .31672 .87094 .33453 .85165 .31024 Metetra
.887 .754 .71 r
.1908 .64381 .21934 .66687 .26738 .56908 .23938 .55265 Metetra
.897 .79 .734 r
.23938 .55265 .26738 .56908 .3126 .49375 .2858 .47433 Metetra
.858 .798 .791 r
.2858 .47433 .3126 .49375 .35566 .44314 .32975 .42138 Metetra
.805 .795 .843 r
.32975 .42138 .35566 .44314 .39779 .40896 .37256 .38534 Metetra
.748 .782 .88 r
.37256 .38534 .39779 .40896 .43976 .38509 .41508 .35999 Metetra
.702 .764 .9 r
.41508 .35999 .43976 .38509 .48204 .367 .45785 .34073 Metetra
.676 .751 .908 r
.45785 .34073 .48204 .367 .52489 .35149 .50116 .32435 Metetra
.666 .744 .909 r
.50116 .32435 .52489 .35149 .5684 .33662 .54512 .30887 Metetra
.662 .742 .909 r
.54512 .30887 .5684 .33662 .6126 .32167 .5898 .29359 Metetra
.653 .74 .913 r
.5898 .29359 .6126 .32167 .65754 .30717 .63525 .27904 Metetra
.627 .733 .923 r
.63525 .27904 .65754 .30717 .70338 .29491 .68163 .26702 Metetra
.563 .711 .94 r
.68163 .26702 .70338 .29491 .75047 .288 .72928 .26068 Metetra
.423 .647 .951 r
.72928 .26068 .75047 .288 .7995 .29101 .77891 .26464 Metetra
.143 .484 .9 r
.77891 .26464 .7995 .29101 .85165 .31024 .8317 .2853 Metetra
.881 .758 .722 r
.1614 .62005 .1908 .64381 .23938 .55265 .21039 .53586 Metetra
.899 .789 .731 r
.21039 .53586 .23938 .55265 .2858 .47433 .25811 .45446 Metetra
.862 .798 .786 r
.25811 .45446 .2858 .47433 .32975 .42138 .303 .39913 Metetra
.811 .797 .839 r
.303 .39913 .32975 .42138 .37256 .38534 .34654 .36119 Metetra
.754 .784 .877 r
.34654 .36119 .37256 .38534 .41508 .35999 .38965 .33432 Metetra
.708 .767 .898 r
.38965 .33432 .41508 .35999 .45785 .34073 .43293 .31386 Metetra
.68 .754 .907 r
.43293 .31386 .45785 .34073 .50116 .32435 .47671 .29658 Metetra
.667 .746 .909 r
.47671 .29658 .50116 .32435 .54512 .30887 .52115 .28048 Metetra
.661 .743 .911 r
.52115 .28048 .54512 .30887 .5898 .29359 .56632 .26485 Metetra
.65 .74 .915 r
.56632 .26485 .5898 .29359 .63525 .27904 .61228 .25023 Metetra
.62 .731 .926 r
.61228 .25023 .63525 .27904 .68163 .26702 .65919 .23845 Metetra
.551 .707 .943 r
.65919 .23845 .68163 .26702 .72928 .26068 .70741 .23267 Metetra
.402 .637 .951 r
.70741 .23267 .72928 .26068 .77891 .26464 .75763 .23757 Metetra
.112 .464 .89 r
.75763 .23757 .77891 .26464 .8317 .2853 .81105 .25967 Metetra
.873 .762 .736 r
.1311 .59557 .1614 .62005 .21039 .53586 .18037 .51869 Metetra
.901 .788 .727 r
.18037 .51869 .21039 .53586 .25811 .45446 .22947 .43413 Metetra
.866 .798 .782 r
.22947 .43413 .25811 .45446 .303 .39913 .27538 .37635 Metetra
.816 .798 .835 r
.27538 .37635 .303 .39913 .34654 .36119 .31968 .33647 Metetra
.761 .786 .874 r
.31968 .33647 .34654 .36119 .38965 .33432 .36342 .30804 Metetra
.714 .77 .897 r
.36342 .30804 .38965 .33432 .43293 .31386 .40724 .28637 Metetra
.684 .757 .907 r
.40724 .28637 .43293 .31386 .47671 .29658 .45151 .26815 Metetra
.669 .748 .91 r
.45151 .26815 .47671 .29658 .52115 .28048 .49644 .25141 Metetra
.66 .744 .912 r
.49644 .25141 .52115 .28048 .56632 .26485 .5421 .23542 Metetra
.646 .74 .918 r
.5421 .23542 .56632 .26485 .61228 .25023 .58858 .22071 Metetra
.613 .73 .929 r
.58858 .22071 .61228 .25023 .65919 .23845 .63603 .20914 Metetra
.538 .702 .946 r
.63603 .20914 .65919 .23845 .70741 .23267 .68481 .20391 Metetra
.38 .627 .95 r
.68481 .20391 .70741 .23267 .75763 .23757 .73562 .20975 Metetra
.08 .444 .879 r
.73562 .20975 .75763 .23757 .81105 .25967 .78966 .2333 Metetra
.864 .766 .753 r
.09985 .57032 .1311 .59557 .18037 .51869 .14924 .50111 Metetra
.903 .788 .724 r
.14924 .50111 .18037 .51869 .22947 .43413 .19982 .41331 Metetra
.869 .798 .778 r
.19982 .41331 .22947 .43413 .27538 .37635 .24682 .35302 Metetra
.821 .799 .83 r
.24682 .35302 .27538 .37635 .31968 .33647 .29195 .31115 Metetra
.767 .788 .871 r
.29195 .31115 .31968 .33647 .36342 .30804 .33635 .28113 Metetra
.719 .773 .895 r
.33635 .28113 .36342 .30804 .40724 .28637 .38073 .2582 Metetra
.688 .759 .906 r
.38073 .2582 .40724 .28637 .45151 .26815 .42552 .23903 Metetra
.67 .75 .911 r
.42552 .23903 .45151 .26815 .49644 .25141 .47095 .22162 Metetra
.659 .745 .914 r
.47095 .22162 .49644 .25141 .5421 .23542 .51711 .20524 Metetra
.642 .74 .92 r
.51711 .20524 .5421 .23542 .58858 .22071 .56411 .19043 Metetra
.605 .728 .932 r
.56411 .19043 .58858 .22071 .63603 .20914 .61211 .17906 Metetra
.525 .698 .948 r
.61211 .17906 .63603 .20914 .68481 .20391 .66145 .17437 Metetra
.358 .616 .949 r
.66145 .17437 .68481 .20391 .73562 .20975 .71284 .18114 Metetra
.049 .423 .867 r
.71284 .18114 .73562 .20975 .78966 .2333 .76748 .20615 Metetra
.851 .771 .773 r
.06762 .54427 .09985 .57032 .14924 .50111 .11694 .48311 Metetra
.905 .787 .721 r
.11694 .48311 .14924 .50111 .19982 .41331 .16912 .39197 Metetra
.872 .798 .774 r
.16912 .39197 .19982 .41331 .24682 .35302 .21729 .3291 Metetra
.826 .799 .826 r
.21729 .3291 .24682 .35302 .29195 .31115 .2633 .28519 Metetra
.772 .79 .867 r
.2633 .28519 .29195 .31115 .33635 .28113 .30839 .25355 Metetra
.725 .775 .893 r
.30839 .25355 .33635 .28113 .38073 .2582 .35337 .22933 Metetra
.692 .762 .905 r
.35337 .22933 .38073 .2582 .42552 .23903 .39869 .20918 Metetra
.672 .752 .911 r
.39869 .20918 .42552 .23903 .47095 .22162 .44463 .19108 Metetra
.658 .746 .915 r
.44463 .19108 .47095 .22162 .51711 .20524 .49132 .17428 Metetra
.638 .74 .922 r
.49132 .17428 .51711 .20524 .56411 .19043 .53884 .15935 Metetra
.598 .727 .935 r
.53884 .15935 .56411 .19043 .61211 .17906 .58738 .14816 Metetra
.512 .693 .95 r
.58738 .14816 .61211 .17906 .66145 .17437 .63728 .14399 Metetra
.335 .604 .946 r
.63728 .14399 .66145 .17437 .71284 .18114 .68924 .1517 Metetra
.017 .401 .854 r
.68924 .1517 .71284 .18114 .76748 .20615 .74445 .17817 Metetra
.834 .775 .796 r
.03435 .51739 .06762 .54427 .11694 .48311 .08341 .46464 Metetra
.906 .786 .717 r
.08341 .46464 .11694 .48311 .16912 .39197 .1373 .37007 Metetra
.875 .798 .77 r
.1373 .37007 .16912 .39197 .21729 .3291 .18671 .30457 Metetra
.83 .8 .822 r
.18671 .30457 .21729 .3291 .2633 .28519 .23366 .25857 Metetra
.778 .792 .864 r
.23366 .25857 .2633 .28519 .30839 .25355 .2795 .22526 Metetra
.73 .778 .891 r
.2795 .22526 .30839 .25355 .35337 .22933 .3251 .19972 Metetra
.695 .764 .905 r
.3251 .19972 .35337 .22933 .39869 .20918 .37098 .17856 Metetra
.674 .754 .912 r
.37098 .17856 .39869 .20918 .44463 .19108 .41745 .15973 Metetra
.657 .748 .917 r
.41745 .15973 .44463 .19108 .49132 .17428 .46466 .1425 Metetra
.634 .74 .925 r
.46466 .1425 .49132 .17428 .53884 .15935 .51272 .12742 Metetra
.59 .725 .937 r
.51272 .12742 .53884 .15935 .58738 .14816 .5618 .1164 Metetra
.498 .687 .952 r
.5618 .1164 .58738 .14816 .63728 .14399 .61226 .11274 Metetra
.311 .592 .944 r
.61226 .11274 .63728 .14399 .68924 .1517 .66477 .12136 Metetra
0 .38 .84 r
.66477 .12136 .68924 .1517 .74445 .17817 .72054 .1493 Metetra
.809 .779 .825 r
0 .48963 .03435 .51739 .08341 .46464 .04855 .44569 Metetra
.908 .786 .714 r
.04855 .44569 .08341 .46464 .1373 .37007 .10429 .34758 Metetra
.878 .797 .766 r
.10429 .34758 .1373 .37007 .18671 .30457 .15504 .27937 Metetra
.835 .801 .818 r
.15504 .27937 .18671 .30457 .23366 .25857 .203 .23124 Metetra
.784 .794 .861 r
.203 .23124 .23366 .25857 .2795 .22526 .24962 .19622 Metetra
.735 .78 .889 r
.24962 .19622 .2795 .22526 .3251 .19972 .29588 .16932 Metetra
.699 .767 .904 r
.29588 .16932 .3251 .19972 .37098 .17856 .34234 .14712 Metetra
.675 .756 .912 r
.34234 .14712 .37098 .17856 .41745 .15973 .38936 .12753 Metetra
.656 .749 .918 r
.38936 .12753 .41745 .15973 .46466 .1425 .4371 .10984 Metetra
.63 .74 .927 r
.4371 .10984 .46466 .1425 .51272 .12742 .4857 .09459 Metetra
.581 .723 .94 r
.4857 .09459 .51272 .12742 .5618 .1164 .53532 .08371 Metetra
.483 .682 .954 r
.53532 .08371 .5618 .1164 .61226 .11274 .58632 .08054 Metetra
.287 .579 .94 r
.58632 .08054 .61226 .11274 .66477 .12136 .63937 .09008 Metetra
0 .358 .825 r
.63937 .09008 .66477 .12136 .72054 .1493 .69567 .11948 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-40)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-20)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(20)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(40)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.07346 .24092 m
.0763 .24365 L
s
.11029 .2265 m
.1131 .22926 L
s
.14766 .21187 m
.15043 .21466 L
s
.22407 .18195 m
.22677 .18482 L
s
.26314 .16665 m
.2658 .16956 L
s
.3028 .15112 m
.30541 .15406 L
s
.38395 .11935 m
.38647 .12237 L
s
.42547 .10309 m
.42794 .10615 L
s
.46763 .08658 m
.47006 .08968 L
s
.55397 .05277 m
.55629 .05595 L
s
.59817 .03546 m
.60044 .03868 L
s
.64309 .01787 m
.6453 .02113 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00`?ooool01?l0000000000000003oool2ooooo`03o`0000000000oooo05Oooooo0031oooo
o`09o`00003oooooooooooooool00000ooooooooool00000oooo05Kooooo002nooooo`03o`000000
000000000080000000L0ooooooooool00000ooooooooool00000oooo05Kooooo002nooooo`05o`00
003oooooooooo`00003oool00_ooool01Ol00000ooooooooool00000oooo05Kooooo002oooooo`04
o`00003ooooo00000?ooo`;ooooo00Go00000?oooooooooo00000?ooo`1Fooooo`00`?ooool00ol0
000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool02oooool01?l0000000000000003o
ool2ooooo`03o`0000000000oooo04;ooooo0031ooooo`03o`00003ooooooooo00;ooooo00?o0000
0000003oool03Oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`11ooooo`00
cOooool00ol00000000000000002000000030?ooool00000000000<0000000L0ooooooooool00000
ooooooooool00000oooo047ooooo003Cooooo`05o`00003oooooooooo`00003oool00_ooool01Ol0
0000ooooooooool00000oooo047ooooo003Dooooo`04o`00003ooooo00000?ooo`;ooooo00Go0000
0?oooooooooo00000?ooo`11ooooo`00bOooool00ol0000000000?ooo`09ooooo`03o`0000000000
oooo00;ooooo00Go00000?oooooooooo00000?ooo`11ooooo`00a_ooool01_l0000000000000003o
oooo00000?ooo`[ooooo00?o00000?ooooooool00_ooool00ol0000000000?ooo`12ooooo`00a?oo
ool00ol0000000000?ooo`03ooooo`03o`0000000000oooo05?ooooo0031ooooo`04o`0000000000
00000?ooo`Gooooo00Co00000?ooool00000ooooD_ooool00;oooooo00?o00000000003oool02?oo
ool01?l00000ooooo`00003ooomBooooo`00_?ooool01?l0000000000000003oool:ooooo`05o`00
003oooooooooo`00003oool0DOooool00;[ooooo00?o00000000003oool00_ooool00ol00000oooo
ooooo`08ooooo`06o`00003oooooooooooooool00000ooooD?ooool0097ooooo00?o000000000000
00000P0000001P3oooooooooooooool0000000000?oooa_ooooo00Co0000000000000000oooo3ooo
ool01_l00000oooooooooooooooo00000?oooe3ooooo002Booooo`0;o`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oool05oooool01?l0000000000000003ooolBooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool0C_ooool009?ooooo00?o00000?ooooooool00_oo
ool01Ol00000ooooooooool00000oooo01Gooooo00?o00000000003oool05Oooool01ol00000oooo
oooooooooooo00000000003oool0Coooool009Cooooo00Wo00000?ooooooooooooooo`00003ooooo
ooooo`00003oool04_ooool01ol0000000000000003oooooooooo`00003oool05?ooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo04gooooo002Aooooo`0<o`00003oooooooooooooool0
0000ooooooooool00000ooooooooool00000oooo4?ooool00ol0000000000?ooo`0Kooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool0C?ooool0097ooooo00co00000?oooooooooooooo
o`00003oooooooooo`00003oooooooooo`00003oool=ooooo`04o`000000000000000?oooagooooo
00?o00000?ooooooool00oooool00ol00000ooooooooo`1<ooooo`00T_ooool01?l0000000000000
003oool3ooooo`03o`0000000000oooo00cooooo00?o00000000003oool08?ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo04_ooooo002Uooooo`03o`000000000000000080000000<0
ooooooooooooool07_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo04[ooooo002S
ooooo`03o`0000000000oooo02Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`1:
ooooo`00X?ooool01?l0000000000000003ooolWooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool0BOooool009kooooo00?o00000000003oool0:_ooool00ol00000ooooooooo`05oooo
o`04o`000000000000000?ooodWooooo002Kooooo`05o`000000000000000000003oool0:oooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo04Sooooo002Iooooo`03o`0000000000oooo
00?ooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
04Oooooo002Fooooo`04o`000000000000000?oooa3ooooo00?o00000000000000001P0000000`3o
ooooooooooooo`0Eooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0A_ooool009Co
oooo00?o00000000003oool02oooool00ol000000000000000050000000:052_oe2P[on_D:ooD:2_
ojm@[om@X:oo[`00001@D?m@D:ooD00000@0000000<0ooooooooooooool04?ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo04Kooooo002Aooooo`04o`000000000000000?ooo`Sooooo
00?o00000000000000000P0000005`2P[onPclo?c`00001@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@
[on_/;2`/52_ojn`/;2`D:oo[k2`/;0000000:nP052_ojl0[j00D:oo[`2_X01@[on_000000@00000
00<0ooooooooooooool02oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo04Gooooo
002?ooooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool00_ooool09Ol0000000000000
00000000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000051@oe1@[om@D53oD52_oe1@D?m@D:ooD51@
oe1@[om@D53oD52_oe0000000P0000000`3oooooooooooooo`08ooooo`03o`00003ooooooooo00_o
oooo00?o00000?ooooooool0A?ooool006kooooo00?o00000000003oool06oooool01?l000000000
0000003oool6ooooo`0]o`000000000000000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?cll00000D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_
/;2`/52_ojn`/;2`0000002_X01@[on_0:nP052_ojl0[j00D:oo[`2_X01@[on_0:nP052_ojl00000
052PD00000000000oooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`14oooo
o`00KOooool01Ol00000ooooooooool00000oooo01Oooooo00Co0000000000000000oooo1_ooool0
<_l0000000000000002P[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[j2_oj1@[on_X:ooX000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD:2_ojl00000D53oD52_oe1@D?m@D:ooD51@oe1@[om@D53oD52_oe1@D?m@D:ooD000
0000D?l0052PD00000000000oooo1_ooool00ol00000ooooooooo`0:ooooo`04o`00003ooooo0000
0?ooodCooooo001]ooooo`05o`00003oooooooooo`00003oool05Oooool00ol0000000000?ooo`06
ooooo`0go`00000000000000052_ojo?clo?D:oo[lo?clm@[on_00000<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000;2`/;1@[on_/;2`/52_ojn`
/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;0000000:nP052_ojl0[j00D:oo[`2_X01@
[on_0:nP052_ojl0[j00D:oo[`000000D:1@053o001@X500000000000?ooo`04ooooo`03o`00003o
oooooooo00cooooo00?o00000?ooooooool02_ooool00ol00000000000000002000000060?oooooo
ooooooooo`0000000000oooo;_ooool006gooooo00Go00000?oooooooooo00000?ooo`0Booooo`07
o`000000000000000?oooooooooo00000?ooo`02ooooo`0lo`000000000000000:2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo
[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:oo
D:2_ojm@[om@X:oo[e2_oe2P[on_0000051@oe1@[om@D53oD52_oe1@D?m@D:ooD51@oe1@[om@D53o
D52_oe000000053o001@X500D?l0052PD00000000000oooo0_ooool00ol00000ooooooooo`0=oooo
o`03o`00003ooooooooo00[ooooo00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?ooo`0]ooooo`00KOooool01Ol00000ooooooooool00000oooo013ooooo00?o00000000003o
ool01Oooool0:?l0000000000000001@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?
clo?D:oo[lo?clm@[on_00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onP00000;2`/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;0000080000000C002_
X01@[on_0:nP052_ojl0[j00D:oo[`2_X0000000053o001@X500D?l0052PD01@o`00D:1@00000000
003ooooo00000?ooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o00000000000000000P000000
1@3oooooooooooooool00000oooo00?ooooo00Go00000?oooooooooo00000?ooo`0]ooooo`00KOoo
ool01Ol00000ooooooooool00000oooo00gooooo00Co0000000000000000oooo1?ooool08_l00000
00000000002P[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_
X:ooX52_ojl000080000000:0:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000001@[om@D:oo[`0000@0
000000h0D53oD52_oe1@D?m@0000001@X500D?l0052PD01@o`00D:1@053o001@X500000000000?oo
o`oooooo00?o00000?ooooooool02oooool02Ol00000oooooooooooooooo00000?oooooooooo0000
0?ooo`0]ooooo`00K_ooool00ol0000000000?ooo`0<ooooo`03o`0000000000oooo00Cooooo027o
0000000000000000D:oo[m3@d=1@[on_d=3@d52_ojl00000D:oo[lo?clm@[on_clo?ce2_ojo?clo?
D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_00000<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?cll000000`000000602P[onPD:oo[`00001@[on__kno_e2_ojno_knoD:oo[kno_km@[on_
_kno_e2_ojno_knoD:oo[kno_km@[on_0000051@oe1@[j1@D53oD52_X51@D?m@D:nPD00000@00000
00L0053o001@X500D?l0052PD01@o`00D:1@053o0080000000<0ooooooooooooool03Oooool00ol0
0000ooooooooo`07ooooo`0<o`00003oooooooooooooool00000ooooooooool00000ooooooooool0
0000oooo;Oooool007[ooooo00So0000000000000000ooooooooool00000ooooo`000080000001d0
X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPD:oo[`0000030000
000P0:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_
D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000001@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@
D:oo[e2_oe00000200000008001@o`00D:1@053o001@X500D?l0052PD000003oool@ooooo`03o`00
003ooooooooo00Kooooo00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00
003oool]ooooo`00N?ooool00ol0000000000?ooo`04ooooo`0Oo`0000000000D:oo[m3@d=1@[on_
d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[`00001@[on_clo?ce2_ojo?clo?
D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`0000020000000_0:2_oj1@[on_
X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on__kno_e2_ojno_kno
D:oo[kno_km@[on__kno_e2_ojno_knoD:oo[kno_km@[on_0000051@oe1@[j1@D53oD52_X51@D?m@
D:nPD51@oe1@[j1@D53oD0000000D?m@000000000000D?l0052PD01@o`00D:1@00000000003oool0
3_ooool00ol0000000000?ooo`08ooooo`04o`000000000000000?ooo`?ooooo00?o00000000003o
ool0;_ooool007Gooooo00Co0000000000000000oooo0oooool07ol0000000000000003@d=3@0000
0=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP0000
0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll000000P000000<`3?clo?0000
0<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP0000
052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00001@[on_D:oo
D52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000001@o`00D:1@000000000000D?l0052P
D0000000D:1@00000?ooo`0?ooooo`03o`00003ooooooooo03kooooo00000`3oooooooooooooo`1`
ooooo`03o`0000000000oooo00Cooooo01ko00000000003?clo?X:oo[lo?clnP[on_clo?c`00003@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[`00001@
[on_clo?ce2_ojo?clo?D:oo[lo?cll000020000000a0<o?clm@[on_clo?ce2_ojo?clo?00000:2_
oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_0000052_
ojno_knoD:oo[kno_km@[on__kno_e2_ojno_knoD:oo[kno_km@[on__kno_`00001@[j1@D53oD52_
X51@D?m@D:nPD51@oe1@[j1@D53oD52_X51@D?m@0000001@oe00[j00053oD000000200000004001@
X500D?l000000?ooo`oooooo00?o00000?ooooooool0?Oooool0073ooooo02Go0000000000000000
ooooooooool00000ooooooooool0000000000:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@
00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP
00000:2_oj3?clo?00000080000003X0clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
00000<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP
0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00001@[on_
D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@0000001@o`00D:1@053o001@X5000000
0000001@o`000000oooo3oooool00ol00000ooooooooo`0mooooo`00K_ooool00ol0000000000?oo
o`04ooooo`0Mo`000000000000000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?00000=3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@
d=0000000P000000903?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_
ojo?clo?00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_
oj1@[on_0000052_ojno_knoD:oo[kno_km@[on__kno_`0000T0000000h0D53oD52_X51@D?m@D:nP
D51@oe1@[j1@D53oD0000000D?m@0:nP001@oe000000053oD0000080000000<0ooooooooooooool0
3Oooool00ol00000ooooooooo`0looooo`00Joooool01?l0000000000000003oool4ooooo`0Lo`00
00000000d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_
oj3@d=3@00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d0000080000001l0d=3@
d000003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?cll00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP0000
00L0000000/0D:oo[j2_oj1@[on_X:ooX52_ojnP[onP0000052_oe1@[on_D:ooD00000060000000;
052_oe000000053o001@X5000000052PD01@o`00D:1@00000000003oool03oooool00ol00000oooo
ooooo`0kooooo`00JOooool00ol0000000000?ooo`04ooooo`0Lo`000000000000000:3oool00000
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?c`00003@d=3@D:oo[m3@d=1@[on_d=3@d0000080000001h0d=3@d52_ojo@d=3@D:oo[m3@d=00
0000clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?
clo?00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj0000030000000J052_ojnP[onP0000052_
oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_knoD:ooD;no_km@[om@_kno_`00001@D?m@D:nPD51@
oe1@[j1@D53oD52_X51@D?m@D:nPD51@oe00000400000007001@oe00[j00053oD02_X000D?m@0000
0?ooo`0>ooooo`03o`00003ooooooooo03_ooooo000oooooo`03o`000000000000000080000000H0
oooooooooooooooo00000000003ooolLooooo`0So`000000000000000?oooooooooo00000?oooooo
oooo000000000030`<30X:oo[l30`<2P[on_`<30`000002P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@d=0000000P0000007@3@
d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000clo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<30`<2P[onP000000<00000
02T0`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@
[on_X:ooX52_ojnP[onPD:oo[j2_oj000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@
[om@D:oo[`000000D:1@000000000000D?l0052PD01@o`00D:1@00000?ooo`0>ooooo`03o`000000
0000oooo03_ooooo0010ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oool06?ooool01?l0000000000000003oool5ooooo`0io`0000000000[jn_[j3ooon_[jn_X?oo
ojn_[jnPoooo[jn_[j3oool00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_00000000003@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo
[m3@d=1@[on_d=3@d52_ojo@d=3@00000<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?
ce2_ojo?clo?D:oo[lo?clm@[on_00000080000002h0D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo
[j2_oj1@[on_X:ooX52_ojnP[onP0000052_oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_knoD:oo
D;no_km@[om@_kno_`00001@D?m@D:nPD51@oe1@[j1@D53oD52_X51@D?m@D:nPD51@oe1@[j1@0000
00000000[on_000000000000[j00053oD02_X0000000oooo3_ooool00ol00000ooooooooo`0joooo
o`00>Oooool00ol00000000000000002000000050?ooooooooooooooo`00003oool00oooool01Ol0
0000ooooooooool00000oooo01Kooooo00?o00000000003oool01Oooool06ol00000000000000030
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`000002P[onPd=3@d:2_oj3@
d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX00000020000000L0:2_oj000000X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000clo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000008000000380X:ooX000002P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000001@[on_X:ooX52_
ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_D:ooD52_ojm@[om@D:oo[e2_
oe1@[on_D:ooD52_ojm@[om@D:oo[`000000D:1@053o001@X50000000000001@o`00D:1@00000?oo
o`kooooo00?o00000?ooooooool0>Oooool004;ooooo00Wo00000?ooooooooooooooo`00003ooooo
ooooo`00003oool04oooool01?l0000000000000003oool5ooooo`0ho`0000000000X?ooojn_[jnP
oooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo00000:2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000000002P[on_clo?cj2_ojo?clo?X:oo[`00001@
[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d000003?
clo?D:oo[lo?clm@[on_clo?ce2_ojl000020000000f052_ojo?clo?D:oo[lo?clm@[on_0000052_
ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000_kno_e2_
oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_knoD:ooD;no_km@[om@0000052_X51@D?m@D:nPD51@
oe1@[j1@D53oD52_X51@D?m@D:nPD51@oe0000000000001@X000[on_052P002_ojl000000000002_
X0000000oooo3_ooool00ol00000ooooooooo`0hooooo`00?oooool03?l00000oooooooooooooooo
00000?oooooooooo00000?oooooooooo00000?oooa7ooooo00?o00000000003oool00_ooool00ol0
0000ooooooooo`02ooooo`0fo`00002P[on_`<30`0000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000X:ooX=3@d=2P[onPd=3@d:2_oj00
000000000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000<o?clnP[onP00000P000000
=`2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_
oe1@[on_0000052_ojl00000052PD01@o`00D:1@053o001@X50000000P0000000`3ooooooooooooo
o`0;ooooo`03o`00003ooooooooo03Sooooo000oooooo`0<o`00003oooooooooooooool00000oooo
ooooool00000ooooooooool00000oooo3_ooool01?l0000000000000003oool7ooooo`0Io`000000
0000X:ooX=oOgmnP[onPgmoOg`00002Poooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo[jn_[j3ooon_
[jn_X?ooojn_[jnPoooo[jn_[j3oool00000X:oo[`0000020000000J0:2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_0000052_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojl000020000000S052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_
ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl00000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_
oj1@[on_X:ooX52_ojnP[onPD:oo[`00002o_knoD:ooD;no_km@[om@_kno_e2_oe0000003@000000
3P1@D?m@0000051@oe1@[j1@0000001@X000[on_052P002_ojl0D:000:oo[`0000000000oooo3Ooo
ool00ol00000ooooooooo`0gooooo`00@?ooool01?l0000000000000003oool3ooooo`03o`000000
0000oooo00gooooo00?o00000000003oool02?ooool0=?l0000000000<30`<2P[on_`<30`:2_ojo0
`<30X:oo[l30`<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojl0000000000:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj00
00020000000N0:2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?cll00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30
`<2P[onP00001`0000003`1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000D:ooD52_ojm@[om@D:oo
[e2_oe1@[on_D:ooD000000600000008001@o`00D:1@053o001@X500D?l0052PD000003oool=oooo
o`03o`00003ooooooooo03Kooooo001Dooooo`05o`000000000000000000003oool02?ooool0<_l0
0000X:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOg`00002Poooo[jn_[j3ooon_
[jn_X?ooojn_[jnPoooo[jn_[j3ooon_[jn_X?ooo`0000000000X:ooX:3oool00000X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000d=3@d52_ojo@
d=3@D:oo[m3@d=1@[on_00000P0000007@1@[on_clo?ce2_ojo?clo?D:oo[`00001@[on_clo?ce2_
ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`00002P[onPD:oo[j2_
oj1@[on_X:ooX52_ojnP[onP000000<0000002D0D:oo[j2_oj000000D:ooD;no_km@[om@_kno_e2_
oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_kno0000052_ojm@D:1@D:oo[e1@X51@[on_D52PD52_
ojl00000D:oo[e1@X51@[on_0000001@oe0000000000001@X000[on_052P002_ojl00000oooo00go
oooo00?o00000?ooooooool0=_ooool005;ooooo00?o00000000003oool02_ooool05ol000000000
0:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000030`<30X:oo
[l30`<2P[on_`<30`:2_ojo0`<3000000080000001P0`<30`:2_ojo0`<30X:oo[l30`<000000X:oo
X=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000d=3@
d:2_oj0000020000000L0:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX000002P[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`000030`<30
X:ooX00000<0000002X0`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000001@[on_X:ooX52_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000D:ooD52_ojm@[om@D:oo[e2_oe1@
[on_0000052_ojm@[om@D:oo[e2_oe000000053o002_X:l000000000001@o`00D:1@053o0000003o
ool=ooooo`03o`00003ooooooooo03Gooooo001?ooooo`04o`000000000000000?ooo`_ooooo02oo
00000=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onP
gmoOg`00002Poooo[jn_[j3ooon_[jn_00000000002PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo
X:ooX:3oool00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[`0000020000000K052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_
clo?ce2_ojl00000D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?
000000<0000002l0D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP
0000052_oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_knoD:ooD;no_km@[om@_kno_`00001@[on_
D52PD52_ojm@D:1@D:oo[`00001@[on_D52PD52_ojm@D:1@D:oo[`000000D?m@D52PD01@oe000000
0000001@X000[on_00000?ooo`0=ooooo`03o`00003ooooooooo03Cooooo001=ooooo`03o`000000
0000oooo00cooooo02ko000000000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000030`<3000000000002P[on_`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000X:ooX=3@d=2P[onPd=3@d:2_oj3@
d=3@X:ooX=3@d=2P[onP00000P0000006P2P[onPclo?c`00003@d=3@X:ooX=3@d=2P[onPd=3@d:2_
oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onP00000`000000=03?clo?X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30
`:2_oj30`<30X:ooX<30`<2P[onP`<30`000001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:oo
X52_ojnP[onPD:oo[j2_oj000000D:ooD52_ojm@[om@D:oo[`00001@[on_D:ooD52_ojm@[om@D:oo
[`000000[j2_053o002_X:l0D?l00:nP[`000000D:1@053o0000003oool<ooooo`03o`00003ooooo
oooo03Cooooo001:ooooo`05o`000000000000000000003oool03?ooool0;?l00000`<30`<o?cll0
0000gmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3O
gmoOX:ooX00000000000X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onPX?oooj2_oj2Poooo00000:2_ojo?clo?X:oo[lo?clnP[on_00000P0000006@2P[on_d=3@d:2_
ojo@d=3@X:oo[m3@d=000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?
clm@[on_clo?ce2_ojl00000D:oo[lo?cll000000`000000=@1@[on_clo?ce2_ojo?clo?D:oo[lo?
clm@[on_0000052_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_
ojnP[onP0000052_oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_knoD:ooD;no_km@[om@_kno_`00
001@[on_D52PD52_ojl00000D:oo[e1@X51@[on_D52PD52_ojm@D:1@0000051@X500D?m@D52PD01@
oe1@D:1@00000080000000<0ooooooooooooool02oooool00ol00000ooooooooo`0cooooo`00B?oo
ool00ol0000000000?ooo`03ooooo`03o`00003ooooooooo00Wooooo02[o00000<30`<3?clo?`<30
`<o?cll00000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`00000000000X:oo[l30`<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo
[l30`<2P[on_`<30`:2_ojo0`<3000000:2_oj0000020000000I0:2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?cll00000d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=2P[onPd=3@d00000020000000S0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30
X:ooX<30`<2P[onP`<30`000001@[on_X:ooX52_ojnP[onPD:oo[j2_oj0000002@0000003P1@[on_
D:ooD52_ojm@[om@D:oo[e2_oe000000053o002_X:l0D?l00:nP[`1@o`00[j2_053o0P0000000`3o
ooooooooooooo`0;ooooo`03o`00003ooooooooo03;ooooo0015ooooo`04o`000000000000000?oo
o`oooooo04Co000000000030`<30clo?cl30`<3?clo?`<30`<o?cll00000gmoOgj2_oj3OgmoOX:oo
X=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX00000000000X?oool30`<2Poooo`<30`:3oool00000X?oo
oj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj0000000000
0:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@0000
0<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`000080000001h0d=3@d000003?clo?
D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00001@[on_
X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj0000070000000;0<30`<1@
[om@`<30`52_oe30`<30D:ooD000001@[om@Shn?Se2_oe0000001@000000301@[on_0000001@oe1@
D:1@053oD51@X500D?m@D52PD01@oe1@D:1@00000?ooo`cooooo00?o00000?ooooooool0<_ooool0
04?ooooo00?o00000000003oool04Oooool0@_l00000clo?cl30`<3?clo?`<30`<o?clo0`<30clo?
cl30`<3?clo?00000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<00000000000:2_ojo0`<30X:oo
[l30`<2P[on_`<30`:2_ojo0`<3000000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<3000000000002P[on_00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003@d=3@X:ooX=3@d=2P[onPd=3@d0000080000001d0
clo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX00000030000
000I0<o?clnP[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP
D:oo[`00001@[on_D:ooD000001@[om@D:oo[e2_oe1@[on_D:ooD000000300000009002_X:l0D?l0
0:nP[`1@o`00[j2_053o002_X:l00000oooo00_ooooo00?o00000000003oool0<_ooool001cooooo
00Co0000000000000000oooo0_ooool00ol0000000000?ooo`0Kooooo`06o`000000000000000?oo
ool00000oooo4?ooool09ol00000clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30
`<o?cll00000gmoOgj2_oj3OgmoOX:ooX00000000000X?oool30`<2Poooo`<30`:3oooo0`<30X?oo
ol30`<2Poooo`<30`:3oool00000X?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000020000000G
0:3ooonP[onPX?oooj2_oj000000d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_d=3@d:2_ojo@d=3@00000<o?cll000000P000000703@d=3@D:oo[m3@d=1@[on_d=3@
d52_ojo@d=3@D:oo[m3@d=000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo
[lo?clm@[on_clo?ce2_ojl00000D:oo[j2_oj0000030000000P052_ojnP[onPD:oo[j2_oj1@[on_
X:ooX52_ojl00000`<30`52_oe30`<30D:ooD<30`<1@[om@`<30`52_oe30`<30D:ooD<30`<1@[om@
0000052_oe000000D:ooD8n?Shm@[om@Shn?Se2_oe2?Shn?D:ooD8n?Shl0000300000007051@X500
D?m@D52PD01@oe1@D:1@00000?ooo`0<ooooo`03o`00003ooooooooo00Gooooo00?o00000000003o
ool0:?ooool001gooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool06?ooool0
0ol0000000000?ooo`0Cooooo`1Mo`0000000000clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30
`<3?clo?`<30`<o?clo0`<30clo?c`000030`<3000000000002P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000030`<30X:oo[l30`<2P[on_00000000
0030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00003?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX00000000000clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000080000002P0clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_
oj1@[on_X:ooX52_ojnP[onPD:oo[`0000000000D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_
ojm@[om@0000001@o`00[j2_00000P0000001@00[j2_053o002_X:l00000oooo00_ooooo00?o0000
0?ooooooool01?ooool01Ol00000ooooooooool00000oooo02Oooooo000Dooooo`03o`0000000000
00000080000000<0ooooo`00000000000`0000001`3oooooooooo`00003oooooooooo`00003oool0
5Oooool01?l0000000000000003ooolDooooo`1Ko`000030`<30clo?cl30`<3?clo?`<30`<o?clo0
`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<00000000000:3oooo0`<30X?oool30`<2P
oooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo00000:3oool0
000000000:2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000=3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@00000000002P[on_0000052_ojo@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl00000D:oo[lo?clm@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`0000020000000]0<o?cll00000X:ooX52_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000001@[om@`<30`52_oe30
`<30D:ooD<30`<1@[om@`<30`52_oe30`<30D:ooD<30`<0000000000052_oe2?Shn?D:ooD8n?Shm@
[om@Shn?Se2_oe2?Shn?D:ooD8n?Shl00000D53oD01@o`1@D?m@053o00<0000000<0D52PD000003o
ool02oooool00ol00000ooooooooo`03ooooo`05o`00003oooooooooo`00003oool09oooool001[o
oooo00Go00000?oooooooooo00000?ooo`02ooooo`05o`00003oooooooooo`00003oool04_ooool0
1Ol000000000000000000000oooo01Gooooo03go00000<30`<3?clo?`<30`<o?clo0`<30clo?cl30
`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`000003?clo?`<30`0000030`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000000
0030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00
003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000080000001X0clo?cj2_oj3?clo?X:ooX000
002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_
oj3?clo?X:ooX<o?clnP[onPclo?c`000080000003@0clo?cj2_oj3?clo?X:ooX<o?cll00000clo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00001@[on_X:oo
X52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000D:ooD52_ojm@[om@D:oo
[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe000000053o002_X:l0D?l00:nP[`1@o`00[j2_0000
0P0000000`3oooooooooooooo`08ooooo`03o`00003ooooooooo00?ooooo00Go00000?oooooooooo
00000?ooo`0Wooooo`006oooool01?l00000ooooo`00003oool2ooooo`05o`00003oooooooooo`00
003oool04?ooool00ol0000000000?ooo`0Hooooo`1Go`0000000000clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<000000gmoOgj2_ojoOgmoOX:oo[`00
002Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo00000000
003?clo?00000:2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_
oj2PooooX:ooX000003@d=3@X:oo[m3@d=2P[on_00000000003@d=3@X:oo[m3@d=2P[on_d=3@d:2_
ojo@d=3@X:oo[`00001@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@
d=1@[on_0000052_ojo?clo?0000008000000280clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_
ojo?clo?00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00
0030`<30D:ooD<30`<1@[om@`<30`52_oe30`<30D:ooD<30`<1@[om@00002P0000003`1@[om@Shn?
Se2_oe2?Shn?0000051@oe00D?l0D53oD01@o`1@D?m@053o051@oe00D?l000000?ooo`0:ooooo`03
o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`0Wooooo`007?ooool00ol00000
00000?ooo`02ooooo`05o`00003oooooooooo`00003oool03Oooool01?l0000000000000003ooolI
ooooo`1Eo`00003?clo?clo?c`00003?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0
`<30clo?cl30`<000000clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`<2P[on_`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojl0000000000<30`<2P[on_`<30`:2_ojl00000X:oo[l30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000<o?cll0
000000000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000020000000O0<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj1@[on_X:ooX0000005
0000000<052_ojnP[onP00000000001@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_00001P000000
2000[j2_053o002_X:l0D?l00:nP[`1@o`000000oooo2oooool02Ol00000oooooooooooooooo0000
0?oooooooooo00000?ooo`0Wooooo`007Oooool00ol00000ooooooooo`02ooooo`03o`0000000000
oooo00cooooo00?o00000000003oool06oooool0Dol00000clo?cm3@d=3?clo?d=3@d000003?clo?
`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?cll0000000000=oOgmnP[on_gmoOgj2_ojoOgmoO
X:oo[moOgmnP[on_00000:3oooo0`<30X?oool30`<2Poooo`<30`:3oool0000000000<o?clnPoooo
clo?cj3oooo?clo?X?ooolo?cll00000X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP
X?oooj2_oj2PooooX:ooX:3oool0000000000=3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_
d=3@d:2_ojo@d=3@X:oo[m3@d=000000d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@
00000080000001d0d=3@d000003?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_
clo?ce2_ojo?clo?D:oo[`00001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP
D:oo[`0000040000000H0<30`<1@[om@`<30`52_oe30`<30D:ooD<30`<1@[om@0000052_oe000000
D:ooD92@T91@[om@T92@T52_oe2@T92@D:ooD92@T91@[om@T92@T52_oe0000000:oo0P0000001`1@
D?m@053o051@oe00D?l0D53oD000003oool02Oooool00ol0000000000?ooo`03ooooo`03o`000000
0000oooo02Sooooo000^ooooo`06o`000000000000000?ooool00000oooo6_ooool00ol00000clo?
clo?c`04clo?c`0ac`00003?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000<30`<3?clo?`<30
`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`<2P[on_`<30`:2_ojl000000000
0<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`00000020000000G0;no_kl00000X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:oo
X<o?cll000000P000000703?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:oo
X<o?cll000030000000O0:2_oj3?clo?0000052_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP
D:oo[`0000000000X:ooX52_ojl00000D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_
D:ooD52_ojl00000D:nP[`1@o`0200000006002_X:l0D?l00:nP[`1@o`000000oooo2_ooool00ol0
0000ooooooooo`0/ooooo`00;?ooool00ol0000000000?ooo`0Nooooo`1?o`00003?clo?d=3@d<o?
clo@d=3@clo?cm3@d=3?clo?d=3@d000003?clo?`<30`<o?clo0`<30clo?c`00002P[on_gmoOgj2_
ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_00000:3oool0000000000<o?
clnPooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooo`00002PooooX:ooX:3o
oonP[onPX?oooj2_oj2PooooX:ooX00000000000X?oooj2_oj2PooooX:ooX:3oool00000X:oo[m3@
d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000000d=3@d000
00020000000L0=3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d000003?clo?D:oo[lo?
clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00001@[on_X:ooX000
0080000000h0X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000001@[om@`<30`52_oe30`<30D:oo
D0000080000001D0D:ooD000001@[om@`<30`52_oe000000D:ooD92@T91@[om@T92@T52_oe2@T92@
D:ooD92@T91@[om@T92@T52_oe0000000:oo001@oe00[ol00`0000001000D?l0D53oD000003oool:
ooooo`03o`00003ooooooooo02_ooooo000Yooooo`04o`000000000000000?oooaoooooo00?o0000
0<o?clo?cll02<o?cll0Gll00000clo?cl30`<3?clo?00000<30`<3?clo?`<30`<o?clo0`<30clo?
cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?000000000030`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000`<30`:2_ojo0`<30X:oo
[l30`<00000000000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000:2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj00000000000<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP000000<0000000h0clo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000D:oo[`000080000001`0D:oo[j2_oj1@[on_
X:ooX52_ojl00000D:oo[j2_oj1@[on_0000052_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@
D:oo[e2_oe1@[on_0000052_X:l0D?l0D:nP[`1@o`1@[j2_00000P0000000`3oooooooooooooo`08
ooooo`03o`00003ooooooooo02_ooooo000Xooooo`03o`0000000000oooo023ooooo03Co00000<o?
clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003?clo?00000:2_
ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoO00000=oO
gmnP[on_00000:3oooo?clo?X?ooolo?clnPooooclo?cj3oooo?clo?X?ooolo?clnPooooclo?cj3o
ooo?clo?X?ooo`00002Poooo00000P0000005P2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X:3ooonP[onPX?ooo`00002P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojl000020000
000I0:2_ojl00000D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@
D:oo[m3@d=000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`0000030000000?052_ojo?clo?
00000:2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP00000080000002<0
D:ooD<30`<1@[om@`<30`52_oe30`<30D:ooD<30`<1@[om@0000052_oe30`<30D:ooD000001@[om@
T92@T52_oe2@T92@D:ooD92@T91@[om@T92@T52_oe2@T92@0000001@oe00[ol0053oD02_o`00D?m@
0:oo001@oe00000000000?ooo`0:ooooo`03o`00003ooooooooo02[ooooo000Xooooo`04o`000000
000000000?oooakooooo00?o00000<o?clo?cll02lo?cll0?<l0000000000000003?clo?`<30`<o?
clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000<o?clo0`<30clo?cl30
`<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_
ojl0000000000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_`00002P[onPclo?cj2_oj3?clo?X:ooX0000080000001P0X:ooX<o?clnP[onPclo?
cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?cll00000clo?cj2_oj0000030000000@0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`000080000000h0clo?cj2_oj3?clo?0000052_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`0000X0000000l0D:oo[e2_oe1@[on_D:ooD000
0000D?l0D:nP[`1@o`1@[j2_053o052_X:l0D?l0D:nP[`00003oool02_ooool00ol00000oooooooo
o`0Yooooo`008Oooool00ol0000000000?ooo`04ooooo`05o`00003oooooooooo`00003oool07?oo
ool0B?l00000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?
c`00003@d=3@clo?cm3@d=000000gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoOX:oo
[`0000000000gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_00000:3oooo?clo?X?ooolo?clnPooooclo?
cj3oooo?clo?X?ooolo?clnPoooo000000000030`<30X?ooo`00002PooooX:ooX:3ooonP[onPX?oo
oj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3oool00000X:oo[`000080000001P0
X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_0000052_ojo@d=3@D:oo[m3@d=1@[on_
d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl000020000000A052_ojo?clo?D:oo[lo?clm@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`00002P[onPD:oo[j2_oj0000000P000000302P
[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP0000052_oe30`<30D:ooD00000D0000000/0clo?ce2_
oe3?clo?0000052_ojm@[j1@D:oo[e2_X51@[on_D:nPD000000600000008002_o`00D?m@0:oo001@
oe00[ol0053oD000003oool:ooooo`03o`0000000000oooo02Wooooo000Pooooo`05o`00003ooooo
ooooo`00003oool00oooool01_l00000oooooooooooooooo00000?oooa[ooooo00?o00000<o?clo?
cll02lo?cll08/l00000d=3@d<o?clo@d=3@clo?cm3@d=000000clo?cl30`<3?clo?`<30`<o?clo0
`<30clo?cl30`<000000`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<0000020000000^0<30`<2P[on_`<30`:2_ojo0`<3000000;no
_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000000
002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000008000000140X:ooX000002P[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000020000000:
0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000@0000001P0D:oo[j2_oj1@[on_
X:ooX52_ojnP[onP00000:2_oj1@[on_X:ooX000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@
X:oo[e2_oe2P[on_0000052_X:l0000200000006052_X:l0D?l0D:nP[`1@o`000000oooo2_ooool0
0ol00000ooooooooo`0Xooooo`008?ooool01Ol00000ooooooooool00000oooo00;ooooo00?o0000
0000003oool00oooool00ol00000ooooooooo`0Gooooo`1No`00003?clo?d=3@d<o?clo@d=3@clo?
cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?
cm3@d=000000gmoOgj2_ojoOgmoOX:oo[moOgml0000000000:2_ojoOgmoOX:oo[moOgmnP[on_gmoO
gj2_ojoOgmoOX:oo[moOgmnP[on_00000:3oooo?clo?X?ooolo?cll0000000000:3oooo0`<30X?oo
ol30`<2Poooo`<30`:3oooo0`<30X?ooo`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X:3ooonP[onPX?ooo`0000000000X?ooX000003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[`00001@[on_d=3@d52_ojo@d=3@D:oo[`000080000001`0
X:oo[e3ooe2P[on_D?ooD:2_ojl00000D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_
clo?ce2_ojl0000000000<o?cll00000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_00000`000000803?
clo?D:oo[`00003?clo?D:ooD<o?clm@[om@clo?ce2_oe3?clo?D:ooD<o?cll00000clo?ce2_oe3?
clo?0000052_ojm@[j1@D:oo[e2_X51@[on_D:nPD52_ojm@[j1@D:oo[e2_X5000000D:ooD01@oe1@
[om@00000P0000001000[ol0053oD000003oool:ooooo`03o`00003ooooooooo02Oooooo000Poooo
o`05o`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo01Gooooo00?o00000<o?clo?cll02lo?cll0=/l00000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@00000<o?clo0`<30clo?c`00003?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?
`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`0000030`<3000000000002P[on_`<30`:2_ojo0`<30
X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000_kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_`000080000001H0X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onP00000P0000004P2P[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000
0080000000P0X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX0000080000002/0X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_
X:ooX52_ojnP[onP0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl00000
D:nP[`1@o`1@[j2_053o052_X:l000000000001@o`000000oooo00Wooooo00?o00000?ooooooool0
9oooool0023ooooo00Go00000?oooooooooo00000?ooo`02ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool04oooool0K_l0000000000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?c`00003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d000003OgmoO00000=oOgmnP[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoO
gmoOX:oo[moOgmnP[on_gmoOg`0000000000X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2P
oooo`<30`:3oooo0`<30X?oool30`<2Poooo00000:3ooonP[onPX?oooj2_oj00000000000:2_ojnP
oonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP00000=3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[m3@d=00000000000:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@
oom@X:oo[e3ooe2P[on_D?ooD:2_ojl00000D:oo[lo?clm@[on_00000P0000001`1@[on_clo?ce2_
ojo?clo?D:oo[lo?cll000000`000000;01@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_
ojo?clo?D:oo[`00003?clo?D:ooD<o?clm@[om@clo?ce2_oe3?clo?D:ooD000001@[om@clo?ce2_
oe000000D:nPD52_ojm@[j1@D:oo[e2_X51@[on_D:nPD52_ojm@[j1@D:oo[e2_X5000000D:ooD01@
oe1@[om@053oD52_oe00D?m@00000P0000000`3oooooooooooooo`07ooooo`03o`00003ooooooooo
02Kooooo000Pooooo`05o`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo01;ooooo00Co00000<o?cll00000clo?2Lo?cll0Bll00000d=3@d<o?clo@
d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003?clo?`<30`<o?clo0
`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?cll00000X:oo[l30`<00
0000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0
`<3000000;no_kl0000000000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000020000000A0<o?cll0
0000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj00
00000P0000001P2P[onPclo?cj2_oj3?clo?X:ooX00000<0000003@0clo?cj2_oj000000X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPD:oo[j2_
oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_X:ooX52_ojl00000X:oo[e2_oe2P[on_D:ooD:2_
ojm@[om@X:oo[e2_oe2P[on_D:ooD0000000D?l0D:nP[`1@o`1@[j2_053o052_X:l0D?l0D:nP[`1@
o`000000oooo2?ooool00ol00000ooooooooo`0Vooooo`008Oooool00ol0000000000?ooo`03oooo
o`03o`0000000000oooo00Oooooo00?o00000?ooooooool04?ooool0;Ol00000d=3@d=oOgmo@d=3@
00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000=3@d=3?clo?d=3@d<o?clo@d=3@
clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000d=3@d000003OgmoOX:oo[moOgmnP[on_
gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoO00000=3@d003d=3@d00Vd000002Poooo
`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`00000000000
X:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj000000
d=3@d:2_ojo@d=3@X:oo[m3@d=0000020000000A0<o?clnP[on_clo?cj2_ojo?clo?0000053ooe2P
[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl000000P0000001@2P[on_0000052_ojo?
clo?000000<0000001l0D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00001@[on_clo?ce2_ojo?
clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll00000D:ooD<o?clm@[om@clo?ce2_oe3?
clo?D:ooD<o?clm@[om@000000X0000000l0D:nPD52_ojm@[j1@D:oo[`000000D?m@D:ooD01@oe1@
[om@053oD52_oe00D?m@D:ooD000003oool02Oooool00ol0000000000?ooo`0Uooooo`009oooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00kooooo00Wo00000<o?cloo[j2_clo?con_
X:o?clo?00000000003?cll01<o?cll0All00000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?
clo@d=3@clo?cm3@d=3?clo?d=3@d000003@d=3@clo?cm3@d=000000clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?cl30`<3?clo?`<30`00000000000X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000<30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000000002P[on_`<30`000
002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
003?clo?0000008000000140clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?
clnP[onPclo?cj2_oj3?clo?X:ooX0000002000000050:2_oj3?clo?X:ooX<o?cll000000P000000
7P3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?0000052_ojnP[onPD:oo[`00
00D0000000/0X:ooX;no_knP[onP0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00000700000008
001@o`1@[j2_053o052_X:l0D?l0D:nP[`00003oool8ooooo`03o`0000000000oooo02Gooooo000W
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool03Oooool07?l00000gmoOgm3@d=3O
gmoOd=3@d=oOgmo@d=3@gmoOg`00003?clo?d=3@d<o?cll00000d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003@d=04d=3@d00;d000003OgmoOX:oo[moO
gmnP[on_gmoOgj2_ojoOgmoOX:oo[`00003@d=002=3@d=002M000000X?oool30`<2Poooo`<30`:3o
ooo0`<30X?ooo`0000020000000V0=oOgmnP[onPgmoOgj2_oj3OgmoO00000:2_ojnPoonPX:oo[j3o
oj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojl0000000000<o?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000D?ooD:2_ojl0000200000005
0:2_ojm@oom@X:oo[e3ooe0000000P000000701@oom@00000<o?clm@[on_clo?ce2_ojo?clo?D:oo
[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_ojo?clo?D:oo[lo?clm@[on_clo?
ce2_ojo?clo?D:oo[lo?cll000040000000I0:2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_
X:ooX52_ojl00000D:oo[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOW`000000D?l0
D:nP[`00000200000006001@oe1@[om@053oD52_oe000000oooo2?ooool00ol00000ooooooooo`0T
ooooo`009_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00_ooooo053o00000?n_
X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[`00003?clo?00000=3@d=3?clo?d=3@d<o?
clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000d=3@d<o?clo@d=3@clo?cm3@
d=3?clo?d=3@d000003?clo?`<30`<o?clo0`<30clo?c`0000000000`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000`<30`:2_ojo0`<30X:oo[`0000000000`<30`:2_
ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX0000080000001L0X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000000000X:ooX<o?clnP[onPclo?c`0000020000000K
0<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onP000000<000000200clo?
cj2_oj3?clo?00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP00000:2_oj2o_knoX:oo
X000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000051@oe00[ol0D53o
D02_o`<0000000@0053o052_X:l00000oooo2?ooool00ol00000ooooooooo`0Sooooo`009_ooool0
0ol0000000000?ooo`0<ooooo`03o`00003ooooooooo00Wooooo01co00000=oOgmo@d=3@gmoOgm3@
d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000000003?clo?d=3@d<o?clo@d=3@clo?cm3@
d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000d=3@2=3@d=001]000000gmoOgj2_ojoOgmoO0000
0=3@d0g@d=3@01O@00000:3oool0000000000:2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoO
X:ooX=oOgmnP[onPgmoOg`00002P[on_X?ooX:2_ojnPoonPX:oo[`0000020000000A0:2_ojo?clo?
X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000
0P000000103?clo?0000053ooe0000020000000K053ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P
[on_D?ooD000003?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?
clo?00000<o?clm@[on_00000080000002P0D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll0
0000X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000D:oo[j2_oj1@[on_0000052_ojnO
WinOD:oo[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWil00000053o052_X:l0D?l0D:nP[`1@o`1@
[j2_00000`0000000`3oooooooooooooo`06ooooo`03o`00003ooooooooo02;ooooo000Vooooo`03
o`00003ooooooooo00gooooo00?o00000?ooooooool01oooool0>Ol00000ojnP[lo?cloo[j2_clo?
con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?00000<o?cll00000clo?cm3@d=3?clo?d=3@
d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?
cm3@d=3?clo?d=3@d000003?clo?00000:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo
[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`0000020000000A0:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000:2_oj0000000P0000004@2P[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?0000
008000000200clo?cj2_oj3?clo?X:ooX00000000000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?c`0000<0000002d0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_kl00000_kno_j2_oj2o_kno
00000:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_0000051@oe00[ol0
D53oD02_o`1@D?m@0:oo051@oe00[ol00P0000000`3oooooooooooooo`05ooooo`03o`00003ooooo
oooo02;ooooo000Vooooo`03o`00003ooooooooo00kooooo00?o00000000003oool01_ooool06ol0
0000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000d=3@d=oOgmo@
d=3@00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d00;d=3@d004d0000000
000000000=3@d0g@d=3@02G@00000=oOgmo@d=3@gmoOg`00002P[onPgmoOgj2_oj3OgmoOX:ooX=oO
gmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onP00000000002P[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?00000080000000D0clo?cj2_
ojo?clo?X:oo[`0000020000000H0:2_ojl00000X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3o
oe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe000000clo?ce2_ojo?clo?D:oo[lo?clm@[on_00000`00
0000=01@oom@X:oo[`00001@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo
[lo?clm@[on_clo?c`00002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP00000:2_oj1@[on_X:oo
X000002OWinOD:oo[inOWim@[on_WinOWe2_ojnOWinOD:oo[inOWim@[on_WinOW`000000D?l0D:nP
[`1@o`1@[j2_053o052_X:l0D?l0D:nP[`00003oool8ooooo`03o`0000000000oooo027ooooo000V
ooooo`03o`0000000000oooo013ooooo00?o00000?ooooooool00oooool0F_l00000clo?con_X:o?
clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cll0
000000000=3@d=3?clo?d=3@d<o?clo@d=3@00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?c`00003?clo?d=3@d<o?cll00000`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<00000000000:2_ojo0`<30X:oo[l30`<2P[on_00000:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<00000000000:2_ojo0`<3000000:2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`000080000000D0clo?cj2_
oj3?clo?X:ooX00000020000000H0:2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onP00000P00
00007P2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000;no_knP[onP_kno_j2_oj2o_knoX:oo
X00001<0000000P0D53oD02_o`1@D?m@0:oo051@oe00[ol000000?ooo`Oooooo00?o00000000003o
ool01Oooool00ol00000000000000002000000060?ooooooooooooooo`0000000000oooo4Oooool0
02Kooooo00?o00000?ooooooool04Oooool07ol00000oooooooooooooooo00000=3@d=3OgmoOd=3@
d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000=3@d=3OgmoOd=3@d=oOgmo@d=3@gmoO
gm3@d=3OgmoO00000=3@d=3?clo?d=3@d000003@d=002m3@d=000m000000clo?clo?c`03clo?c`03
c`00003@d=3@d=3@00K@d=3@02?@00000000003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoO
g`00002P[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onP00000000003OgmoOX:ooX=oOgmnP[onPgmoO
g`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`000002000000050<o?clnP[on_0000
0:2_ojl000000P000000602P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo
[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[`000080000001T0
X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl00000D:oo[lo?clm@[on_
clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?000000L0000001@0D:oo[`00001@[on_
X:ooX52_ojl00000D:oo[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo[j2PX:1@[on_X:2PX52_ojl00000
D:nP[`1@o`<0000000H0053o052_X:l0D?l0D:nP[`00003oool7ooooo`03o`00003ooooooooo00Go
oooo00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`0@ooooo`001Ooo
ool00ol00000000000000002000000060?ooooooooooooooo`0000000000oooo0oooool00ol00000
00000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol00000
ooooooooo`0Cooooo`1io`00003oooooooooo`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_
clo?con_X:o?clo?ojnP[`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000
d=3@d000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000
clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`000030`<30X:oo[l30`<2P[on_`<30`:2_ojl00000
X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo[l30`<2P[on_
`<30`00000000000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000X:ooX<o?clnP[onP
clo?cj2_oj00000000000<o?clnP[onPclo?cj2_oj3?clo?00000000002P[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX00000020000000H0:2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
00000`000000803?clo?X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_oj30
`<30X:ooX000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000001@
[om@053oD52_oe00D?m@00000P000000101@D?m@0:oo0000003oool7ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo013ooooo0006oooo
o`0Mo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0
0_ooool00ol00000ooooooooo`0Dooooo`0Lo`0000000000gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@
gmoOgm3@d=3OgmoOd=3@d=oOgml00000gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO
d=3@d=oOgml0000000000=3@d0[@d=3@00?@00000<o?clo?cll01lo?cll09Ll00000d=3@d=3@d=3@
d=3@00000000003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3O
gmoO00000:2_oj00000000000=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3O
gmoO00000:2_ojl000000P0000001@2P[on_clo?cj2_ojo?clo?00000080000001L0clo?c`00003?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P
[on_D?ooD:2_ojm@oom@X:oo[`0000020000000G0:2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojm@
oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl00000D:oo[lo?cll0
00000`0000009P1@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_ojnP[onPD:oo[j2_oj1@
[on_X:ooX52_ojl00000D:oo[j2_oj1@[on_0000052_ojnPX:2PD:oo[j2PX:1@[on_X:2PX52_ojnP
X:2PD:oo[j2PX:1@[on_0000052_X:l0D?l0D:nP[`1@o`1@[j2_053o100000000`3ooooooooooooo
o`05ooooo`03o`00003ooooooooo00Gooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool04?ooool000Oooooo00?o00000?ooooooool00_ooool05ol00000ooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000oooo00;ooooo00?o00000?ooooooool05?ooool0D_l00000ojnP[lo?cloo[j2_clo?
con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP
[lo?cloo[j2_clo?con_X:o?clo?00000<o?cll00000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?
cm3@d=3?clo?00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?0000
0<30`<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<3000000000002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo
[l30`<0000020000000N0:2_oj3?clo?X:ooX<o?clnP[onP00000000003?clo?X:ooX<o?clnP[onP
clo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX000002P[onP00000P0000005`2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj00
0000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?000000800000
0300clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj30
`<30X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX<30`<2P[onP0000052_oe2P[on_D:ooD:2_ojm@
[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@0000052_oe00D?m@D:ooD01@oe1@[om@053oD52_oe00
D?m@00000000003oool6ooooo`03o`00003ooooooooo00;ooooo00co00000?ooooooooooooooo`00
003oooooooooo`00003oooooooooo`00003oool@ooooo`002?ooool06ol00000oooooooooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?ooo`02ooooo`03o`0000000000oooo01?ooooo01oo
00000=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000=oOgmo@d=3@
gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000003OgmoOd=3@d=oOgml00000
d=3@00K@d=3@00?@00000<o?clo?cll02/o?cll07/l0000000000000003OgmoOd=3@d=oOgmo@d=3@
gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000003@d=3@00000=oOgmnP[onP
gmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOg`000080000000H0gmoOgj2_oj3OgmoO00000:2_ojl0
00020000000_0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll0000000000:2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[e3ooe2P[on_D?ooD:2_
ojm@oom@X:oo[e3ooe0000000P000000<`3?clo?00000<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?
clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_ojnP[onPD:oo[j2_oj1@[on_X:ooX000
002P[onPD:oo[j2_oj1@[on_0000052_ojnPX:2PD:oo[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo[j2P
X:1@[on_0000052_X:l0D?l0D:nP[`1@o`1@[j2_053o052_X:l0D?l000000?ooo`07ooooo`06o`00
00000000ooooooooool00000oooo0_ooool02?l00000ooooooooool00000ooooooooool00000oooo
4?ooool000Gooooo01ko00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oool2ooooo`03o`00003ooooooooo01?ooooo03?o00000<o?cloo[j2_clo?con_
X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?00000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?
cloo[j2_clo?con_X:o?clo?00000<o?cloo[j2_clo?con_X:o?clo?00000<o?clo@d=3@clo?cm3@
d=3?clo?00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000
003?cll00/o?cll06<l00000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_
ojl0000000000<30`<2P[on_`<30`0000030`<30X:oo[l30`<2P[on_`<30`0000080000001l0`<30
`:2_ojo0`<30X:oo[l30`<2P[on_00000000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?0000
0080000001H0clo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?00000P0000007P3?clo?X:ooX<o?clnP[onP
clo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
00000<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000`<30`0000140000000P0D:ooD01@oe1@
[om@053oD52_oe00D?m@00000?ooo`Gooooo00?o00000000003oool00oooool01?l0000000000000
003oool3ooooo`03o`0000000000oooo017ooooo0005ooooo`0No`00003oooooooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000oooo0_ooool00ol00000ooooooooo`0B
ooooo`0Ro`00003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000003@
d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000003OgmoOd=3@d=oOgmo@
d=3@gmoOgm3@d=3OgmoO00000=3@d0;@d=3@00?@00000<o?clo?cll02/o?cll00ll00000clo?clo?
c`03clo?c`0<c`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d00000000000d=3@1M3@
d=000m000000gmoOg`0000020000000O0=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgml000000000
0;2`/;000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
c`00003?clo?X:oo[lo?clnP[on_clo?c`0000020000000F0<o?clnP[on_clo?cj2_ojo?clo?0000
0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000D?oo
D0000080000001`0clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clm@[on_
clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll00000X:ooX52_ojnP[onP
0000100000004`2P[onPD:oo[j2_oj000000[jn_[e2_ojn_[jn_D:oo[jn_[jm@[on_[jn_[e2_ojn_
[jn_D:oo[jn_[jl00000D53oD52_X:l000000P0000001P1@[j2_053o052_X:l0D?l000000?ooo`Ko
oooo00?o00000?ooooooool07?ooool000Kooooo00Co0000000000000000oooo0oooool00ol00000
00000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol00000
00000?ooo`03ooooo`03o`00003ooooooooo017ooooo03?o00000000003o[j2_clo?con_X:o?clo?
ojnP[lo?cloo[j2_clo?con_X:o?clo?00000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_
clo?con_X:o?clo?ojnP[`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?
00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003?cll0
1/o?cll04<l00000X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000<30`<2P[on_`<30`:2_ojo0`<30
X:oo[l30`<000002000000080<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<0000020000000E0<30
`<2P[on_`<30`:2_ojl00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?c`00003?clo?0000008000000380clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000
00000000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000@0000001/0`<30
`:2_oj30`<30X:ooX<30`<000000`<30`:2_oj30`<3000000:2_ojm@[om@X:oo[e2_oe2P[on_D:oo
D:2_ojm@[om@X:oo[e2_oe2P[on_0000001@oe1@[om@053oD52_oe0000000P000000101@[om@053o
D000003oool6ooooo`03o`00003ooooooooo01_ooooo000Tooooo`03o`00003ooooooooo01;ooooo
02Ko00000;no_kl00000gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000d=3@d=oOgmo@
d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000=3@d=3OgmoOd=3@d=oOgmo@
d=3@gmoOgm3@d=3OgmoOd=3@d=oOgml0000000000<o?c`[?clo?00??00000<o?clo?cll01lo?cll0
1ll00000gmoOgm3@d=3OgmoO00000000003@d=001M3@d=000m00000000000=3@d002d=3@d00ed000
003OgmoOX:ooX=oOgmnP[onP00000000002Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/000
003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl0000000000<o?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000P000000602P[on_00000:2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clm@[on_clo?ce2_
ojo?clo?D:oo[`0000<0000002<0clo?ce2_ojl00000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo
[`00001@[on_X:ooX52_ojnP[onP00000:n_[jm@[on_[jn_[e2_ojn_[jn_D:oo[jn_[jm@[on_[jn_
[e2_ojn_[jn_0000051@oe1@[j2_D53oD52_X:m@D?m@D:nP[`000003000000030?oooooooooooooo
00?ooooo00?o00000?ooooooool06oooool002Cooooo00?o00000?ooooooool04Oooool0<_l00000
ojnP[l30`<3o[j2_00000000003?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[lo?cloo[j2_
clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[lo?cloo[j2_clo?con_X:o?clo?
ojnP[lo?cloo[j2_clo?con_X:l00000clo?c`00003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
clo?cm3@d=000000clo?2/o?cll02Ll00000X:oo[`00002P[on_`<30`:2_ojo0`<30X:oo[`000002
0000000O0:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000030`<3000000000002P[on_`<30`:2_ojo0
`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX00000020000000`0:2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?cll0000000000:2_oj3?
clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?00000<o?clnP[onP00000P000000;02P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj000000X:ooX<30`<2P[onP`<30`000
002P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`000000D?m@D:ooD01@
oe1@[om@053oD52_oe00D?m@D:ooD00000000000oooo1Oooool00ol00000ooooooooo`0Jooooo`00
9?ooool00ol00000ooooooooo`0Aooooo`0Yo`00003ooj3o_kno_oooX?no_knooonPo`0000000000
gmoOgm3@d=3OgmoO00000=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO
00000=3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000=oOgmoo[j2_
gmoOg`00003?cll01/o?cll00ll00000clo?clo?c`0:clo?c`03c`0000000000d=3@00;@d=3@00C@
0000000000000000d=3@2=3@d=00;m00000000000:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3ooon`
/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`00000<o?clnP[on_clo?cj2_ojo?clo?00000000002P
[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?c`00003?clo?00000080000001L0clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[`0000020000000_052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@
[on_0000052_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000D:oo[j2_oj1@[on_X:ooX000002_
[jn_D:oo[jn_[jm@[on_[jn_[e2_ojn_[jn_D:oo[jn_[jm@[on_[jn_[`00001@D?m@D:nP[e1@oe1@
[j2_D53oD52_X:m@D?m@D:nP[`00003oool01_ooool00ol00000ooooooooo`0Iooooo`009?ooool0
0ol0000000000?ooo`0@ooooo`0Uo`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00
003o[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00
003?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_00000<o?c`04clo?c`08c`00
003@d=3@clo?cm3@d=3?clo?d=3@d000003?cll;clo?c`04c`00003?clo?clo?c`00008000000200
X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`00000000000X:oo[l30`<000000
`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000
clo?c`000080000001H0clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000P0000005`3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onP00000080000001X0X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`000
0030`<30X:ooX0000140000000P0053oD52_oe00D?m@D:ooD01@oe1@[om@00000?ooo`Gooooo00?o
00000?ooooooool06Oooool002Cooooo00?o00000?ooooooool03oooool0;Ol00000oonPokno_koo
oj3o_kno_oooX?no_knooonPokno_koooj3o_kno_`0000000000d=3@d=oOgmo@d=3@gmoOgm3@d=3O
gmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3O
gmoOd=3@d000003OgmoOojnP[moOgmoo[j2_gmoOgon_X:oOgmoO00000<o?c`02clo?c`03c`00003?
clo?clo?00[?clo?00O?000000000000000000000<o?cll00000d=3@00S@d=3@02c@00000000003O
gmoOclo?cmoOgmo?clo?gmoOg`00002Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3ooon`
/;2`X?oook2`/;2Poooo00000000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[`0000<0000001L0clo?cj2_
ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00
002P[on_clo?cj2_ojo?clo?X:oo[`0000020000000H0:2_ojo?clo?X:oo[lo?clnP[on_0000052_
ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl00000D:oo[j2_
oj1@[on_0000100000004`1@[on_X:ooX52_ojl00000D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`D:oo
[k2`/;1@[on_/;2`/52_ojl000000:nP[e2_oe0000000P0000001P1@D?m@D:nP[e1@oe1@[j2_0000
0?ooo`Gooooo00?o00000?ooooooool06?ooool000030?oooooooooooooo027ooooo00?o00000?oo
ooooool03oooool09Ol00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`000
0030`<3000000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?ojnP[lo?
cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?cll01lo?cll01<l00000d=3@d000
003?cll:clo?c`04c`000000000000000<o?c`C?clo?01c?00000:2_ojo0`<30X:oo[l30`<2P[on_
`<30`:2_ojl00000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000`<30`:2_ojo0`<30
X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000P000000502o_kno00000:2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onP00000P000000
602P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX0000080000001L0X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?c`0000030000000K0:2_oj30`<30X:ooX<30`<000000`<30`:2_oj30`<30X:oo
X000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000001@[om@D53o
D52_oe1@D?m@00000080000000<0053oD000003oool01_ooool00ol00000ooooooooo`0Gooooo`00
8oooool00ol00000ooooooooo`0?ooooo`0ao`00002o_knooonPokno_koooj3o_kno_oooX?no_kno
oonPokno_koooj3o00000?ooX?no_knooonPo`00003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@
00000=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000?n_X:oOgmoO
ojnP[moOgmoo[j2_gmoOgon_X:oOgmoOojnP[moOgml0000000000<o?c`07clo?c`05c`0000000000
00000000003?cll01lo?cll00ll00000d=3@d=3@d002d=3@d00Cd00000000000clo?cmoOgmo?clo?
gmoOglo?cloOgmoOclo?cmoOgmo?clo?gmoOg`00002Poooo/;2`/:3ooon`/;2`X?ooo`0000020000
000D0:3ooon_[jn_X?ooojn_[jnPoooo00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojl000020000000H0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_00000P0000005`2P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_0000052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?0000008000000280clo?c`00
002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP00000:2_oj1@[on_X:ooX52_ojl00000D:oo[k2`
/;1@[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojl000000:nP[e2_oe00[j2_D:ooD02_
X:m@[om@00000P0000000`3oooooooooooooo`03ooooo`03o`00003ooooooooo01Oooooo000Soooo
o`04o`000000000000000?ooo`kooooo02Co00000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`00000000000ojnP[lo?cloo[j2_clo?con_X:l0
0000ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?cll:clo?c`04c`00
003?clo?00000<o?c`C?clo?00G?00000000003?clo?00000<o?c`0:clo?c`0Dc`00002P[on_0000
00000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<300000
0<30`<0000020000000D0;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002P[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj0000020000000G0:2_oj000000X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?
clo?X:ooX<o?cll000000`0000005`2P[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?000000800000
02T0clo?cj2_oj3?clo?X:ooX<o?cll00000`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_oj30
`<30X:ooX<30`<2P[onP0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl0
0000D53oD52_oe1@D?m@D:ooD51@oe1@[om@D53oD52_oe1@D?m@00000?ooo`05ooooo`03o`00003o
oooooooo01Kooooo0004ooooo`04o`000000000000000?ooo`;ooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?oo
ool00ol00000ooooooooo`0>ooooo`0co`00003ooj3o_kno_oooX?no_knooonPokno_koooj3o_kno
_oooX?no_kno00000;no_koooj3o_kno_oooX?no_knooonPokno_kl00000gmoOgm3@d=3OgmoO0000
0=3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgml00000ojnP[moOgmoo[j2_gmoO
gon_X:oOgmoOojnP[moOgmoo[j2_gmoOgon_X:l00000ojnP[moOgmoo[j2_000000@0000000@0clo?
clo?cll00000clo?2lo?cll09ll0000000000000003OgmoOclo?cmoOgmo?clo?gmoOglo?cloOgmoO
clo?cmoOgmo?clo?gmoOglo?cloOgmoOclo?c`0000000000X?ooojn_[jnPoooo[jn_[j3ooon_[jn_
X?ooojn_[jnPoooo[jn_[j3ooon_[jn_X?ooo`00002P[on_clo?cj2_ojo?clo?X:oo[`0000020000
000G0:2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?cll000000P000000603?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?cll00000clo?c`000080000002`0clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl0
0000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_X:ooX52_ojnP[onPD:oo[`00001@
[on_/;2`/52_ojn`/;2`D:oo[k2`/;1@[on_/;2`/52_ojn`/;2`0000052_oe00[j2_D:ooD02_X:m@
[om@0:nP[e2_oe00[j2_00000?ooo`Gooooo00?o00000000003oool05_ooool000Gooooo01_o0000
0?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`0=ooooo`0Uo`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30
`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_00000?n_X:o?clo?ojnP
[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_00000<o?c`09clo?c`05c`00003?clo?clo?
clo?cll000000`0000001@3?clo?clo?clo?cll00000clo?00_?clo?02G?00000<o?clo?clo?clo?
c`000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`00000000000X:oo
[l30`<000000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno
_`00002P[onP00000080000001L0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP0000
0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000020000000H
0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000P0000006@3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30
X:ooX000002P[onP`<30`:2_oj0000003`000000201@D?m@D:ooD51@oe1@[om@D53oD52_oe000000
oooo1Oooool00ol00000ooooooooo`0Eooooo`000_ooool00ol000000000000000020000000I0?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00go
oooo033o00000;no_koooj3o_kno_oooX?no_knooonPokno_koooj3o_kno_oooX?l00000oonPokno
_koooj3o_kno_oooX?no_knooonPokno_koooj3o_kno_`0000000000gmoOgm3@d=3OgmoOd=3@d=oO
gmo@d=3@gmoOgm3@d=3OgmoOd=3@d000003OgmoOojnP[moOgmoo[j2_gmoOgon_X:oOgmoOojnP[moO
gmoo[j2_00000?n_X:l00002000000080?n_X:oOgmoOojnP[moOgml00000clo?c`00003?cll;clo?
c`03c`00003?clo?clo?00??clo?03K?00000=oOgmo?clo?gmoOglo?cloOgmoOclo?cmoOgmo?clo?
gmoOg`00003OgmoOX:ooX=oOgmnP[onPgmoOg`00002Poooo[jn_[j3ooon_[jn_X?ooojn_[jnPoooo
[jn_[j3ooon_[jn_X?ooojn_[jl0000000000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00002
0000000G0<o?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000`000000603?clo?X:oo[`00001@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_ojnP
[onPD:oo[j2_oj1@[on_X:ooX00000<000000100D:oo[j2_oj000000D:ooD;2`/;1@[om@/;2`/52_
oe2`/;2`D:ooD;2`/;1@[om@/;2`/000001@[j2_0:oo0`0000001P1@[om@0:nP[e2_oe00[j2_0000
0?ooo`Gooooo00?o00000?ooooooool05?ooool000;ooooo00Go00000?oooooooooo00000?ooo`02
ooooo`0Go`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0<
ooooo`0To`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<000000clo?con_X:o?
clo?ojnP[lo?cloo[j2_clo?con_X:l00000clo?2Lo?cll01<l0000000000000003?cll7clo?c`03
c`0000000000clo?00[?clo?00??00000<o?clo?cll01Lo?cll06/l00000`<30`:2_ojo0`<30X:oo
[l30`<2P[on_000000000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000;no_knP[on__kno
_j2_ojno_knoX:oo[kno_knP[on_00000P0000005P2P[on__kno_`00002P[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?cll00002
0000000G0<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj0000000P000000602P[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?c`000030`<30X:ooX00000<0000001P0`<30`0000030`<30X:ooX<30`<2P[onP`<30`000
001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onP0000052_oe1@D?m@D:ooD51@
oe00000200000003051@oe000000oooo00Kooooo00?o00000?ooooooool04oooool000?ooooo00Co
00000?ooool00000oooo0_ooool05ol00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00;ooooo
00?o00000000003oool03Oooool0:ol00000oonPokno_koooj3o_kno_oooX?no_knooonPokno_koo
oj3o_kno_`00002o_knooonPokno_koooj3o_kno_oooX?no_knooonPokno_koooj3o00000?ooX?o0
`<30oonPo`0000000000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000?n_X:oOgmoOojnP[moOgmoo
[j2_gmoOgon_X:l000000`0000003P3OgmoOojnP[moOgmoo[j2_gmoOgon_X:oOgmoOojnP[moOgmoo
[j2_00000<o?cll00000clo?2<o?cll00ll00000clo?clo?c`07clo?c`0^c`00003OgmoOclo?cmoO
gml0000000000:2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgml00000X?ooojn_
[jnPoooo[jn_[j3oool0000000000:2_oj2PooooX:ooX:3ooonP[onPX?ooo`00002P[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?c`000080000001L0clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`0000020000000G0:2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_0000052_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo
[lo?cll000000`0000007P1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000X:ooX52_ojnP[onPD:oo
[j2_oj000000D:ooD;2`/;1@[om@/;2`/52_oe2`/;2`D:ooD;2`/;1@[om@/;2`/000001@[j2_0:oo
052_X:l0[ol0D:nP[`2_o`<0000000<0ooooooooooooool00oooool00ol00000ooooooooo`0Coooo
o`001?ooool00ol0000000000?ooo`02ooooo`0Go`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00_ooool00ol00000ooooooooo`0<ooooo`0To`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_00000000003?clo?ojnP[lo?cll00000clo?1<o?cll0
1ll0000000000000003?clo?clo?c`00003?cll02Lo?cll01/l00000clo?clo?clo?clo?00000<o?
c`K?clo?00??00000<o?clo?cll02Lo?cll04ll00000`<30`0000030`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000;no_kl000000P0000005@2o_knoX:oo
[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?c`0000020000000G0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj0000000P00
00005`2P[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000080000002L0clo?cj2_oj000000X:oo
X<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000`<30`:2_oj30`<30X:ooX000002P[onPD:oo
[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX000001@[om@D53oD52_oe1@D?m@D:oo
D51@oe1@[om@D53oD000003oool01Oooool00ol00000ooooooooo`0Booooo`001Oooool00ol00000
ooooooooo`02ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol00000
00000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool03?ooool0?ol00000
_kno_oooX?no_knooonPokno_koooj3o_kno_oooX?no_knooonPo`00003ooj3o_kno_oooX?no_kno
oonPokno_koooj3o_kno_oooX?no_kno00000<30`<3ooj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o
00000=oOgml00000ojnP[moOgmoo[j2_gmoOg`0000000000ojnP[moOgmoo[j2_gmoOg`00003OgmoO
ojnP[moOgmoo[j2_gmoOgon_X:oOgmoOojnP[moOgmoo[j2_00000<o?cloo[j3oclo?con_X?o?clo?
00000<o?c`04clo?c`03c`00003?clo?clo?00[?clo?02O?00000000003OgmoOX:ooX=oOgmnP[onP
gmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX00000000000X?oooj2_oj2Poooo
X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`00002P[on_clo?cj2_ojo?clo?
X:oo[lo?cll000000P0000005`3?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_00000080000001L0
X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[`00001@[on_clo?c`0000020000000[0<o?clnP[on_clo?cj2_ojo?clo?
X:oo[`00001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_0000052_ojnP[onPD:oo[j2_oj1@[on_
00000;2`/;1@[om@/;2`/52_oe2`/;2`D:ooD;2`/;1@[om@/;2`/52_oe2`/;2`0000052_X:l0[ol0
D:nP[`2_o`1@[j2_0:oo052_X:l0[ol000000?ooo`04ooooo`03o`0000000000oooo00Oooooo00Co
0000000000000000oooo0_ooool00ol0000000000?ooo`02ooooo`008_ooool00ol0000000000?oo
o`0;ooooo`0Uo`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30
`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_
X:o0`<30ojnP[l30`<3o[j2_`<30`00000000000clo?c`000002000000030<o?clo?clo?clo?00;?
clo?00??00000<o?clo?cll02<o?cll00ll00000clo?clo?c`05clo?c`06c`00003?clo?clo?clo?
cll00000clo?2lo?cll09Ll00000clo?clo?cll00000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<00000000000:2_ojo0`<3000000;no_knP[on__kno_j2_ojno_knoX:oo
[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000X:ooX<o?cll000000P0000005`3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX000002P[onP00000080000001L0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
c`0000020000000G0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:oo
X<30`<2P[onP`<30`:2_oj30`<30X:ooX000002P[onP`<30`:2_oj00000040000000201@[om@D53o
D52_oe1@D?m@D:ooD51@oe000000oooo1?ooool00ol00000ooooooooo`07ooooo`09o`00003ooooo
ooooooooool00000ooooooooool00000oooo007ooooo000Rooooo`03o`00003ooooooooo00[ooooo
02?o00000;no_koooj3o_kno_oooX?no_knooonPokno_koooj3o_kno_oooX?no_kno00000;no_koo
oj3o_kno_oooX?no_knooonPokno_koooj3o_kno_oooX?l00000oonPol30`<3ooj3o`<30`?ooX?o0
`<30oonPol30`<3ooj3o`<30`00000020000000P0=oOgmoo[j2_gmoOgon_X:oOgmoOojnP[moOgmoo
[j2_00000?n_X:oOgmoOojnP[moOgmoo[j2_gmoOgon_X:oOgmoOojnP[`00003?clo?ojnPolo?cloo
[j3oclo?con_X?o?clo?ojnPolo?cll00000clo?c`00003?cll;clo?c`03c`00003?clo?clo?00;?
clo?01k?00000=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOg`00003Ph>3PX:ooX>3P
h>2P[onPh>3Ph000002PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_
oj0000020000000G0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?0000
0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000P0000005`2P[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?00000080000001H0clo?c`00003?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000D:oo[j2_oj1@[on_X:ooX52_ojnP[onP0000
0`0000004P1@[on_clo?c`00001@[om@_kno_e2_oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_kno
D:ooD000001@[j1@D53oD00000<0000000D00:oo052_X:l0[ol000000?ooo`04ooooo`03o`00003o
oooooooo00?ooooo00?o00000000000000000P0000001`3oooooooooo`00003oooooooooo`00003o
ool00Oooool002;ooooo00?o00000?ooooooool02_ooool08?l00000`<30`?n_X:o0`<30ojnP[l30
`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_
X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000P0000001P3o[j2_`<30
`?n_X:l0000000000<o?c`C?clo?00??00000<o?clo?cll02<o?cll00ll00000clo?clo?c`08clo?
c`03c`0000000000clo?00W?clo?00??00000000003?cll01Lo?cll06/l00000`<30`:2_ojo0`<30
X:oo[l30`<2P[on_000000000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000;no_knP[on_
_kno_j2_ojno_knoX:oo[kno_knP[on_00000P0000005`3?clo?X:ooX000002P[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP
[onP00000080000001L0X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?c`0000020000000F0<o?clnP
[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX000002P[onP`<30`0000080000001X0`<30`:2_oj000000X:ooX<30`<2P[onP`<30`000
001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_D:ooD52_
ojm@[om@D:oo[`0000@0000000H0ooooooooooooooooooooo`00003oool4ooooo`05o`00003ooooo
ooooo`00003oool00_ooool01Ol00000ooooooooool00000oooo007ooooo000Rooooo`03o`00003o
oooooooo00Wooooo01ko00000?ooX?no_knooonPokno_koooj3o_kno_oooX?no_knooonPokno_koo
oj3o00000?ooX?no_knooonPokno_koooj3o_kno_oooX?no_knooonPokno_kl00000`<30`?ooX?o0
`<30oonPol30`<0000020000000W0<30`<3ooj3o00000?ooX?o0`<30oonPol30`<3ooj3o00000?n_
X:oOgmoOojnP[`00003o[j2_gmoOgon_X:oOgmoOojnP[moOgmoo[j2_gmoOgon_X:oOgmoO00000?n_
X?o?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?ojnPolo?cloo[j3o00000<30`<000000clo?00O?
clo?00??00000<o?clo?cll01lo?cll0;ll00000gmoOgj2_oj3OgmoO00000000002P[onPh>3Ph:2_
oj3Ph>3PX:ooX>3Ph>2P[onPh>3Ph:2_oj3Ph>3P00000:3ooonP[onPX?oooj2_oj2Poooo00000000
002PoonPX:oo[j3ooj2P[on_X?ooX:2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_00000080000001L0X:oo[lo?clnP[on_clo?cj2_
ojo?clo?00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
cll00000clo?c`0000020000000E0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00
003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_000000<0000002<0clo?ce2_
ojo?clo?D:oo[lo?cll00000clo?ce2_ojo?clo?D:oo[lo?cll00000D:ooD;no_km@[om@_kno_e2_
oe2o_knoD:ooD;no_km@[om@_kno_e2_oe000000D:nPD51@oe1@[j1@D53oD52_X51@D?m@D:nPD51@
oe00000000000?ooo`03ooooo`03o`00003ooooooooo00?ooooo00Co00000?ooool00000oooo0_oo
ool01Ol00000ooooooooool00000oooo007ooooo000Qooooo`03o`0000000000oooo00[ooooo01_o
00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30
ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:l000000P000000403o[j2_
`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000clo?c`00003?cll9
clo?c`03c`00003?clo?clo?00W?clo?00K?00000<o?clo?clo?clo?c`00003?cll4clo?c`03c`00
00000000clo?00[?clo?01??00000<30`<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_
ojo0`<30X:oo[l30`<2P[on_`<30`000002o_kno00000080000001D0X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
cll000000`0000005`2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000080000001@0clo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?
clnP[onPclo?c`0000<0000002L0X:ooX<o?cll00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30
`0000030`<30X:ooX<30`<2P[onP`<30`000001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:oo
X52_ojnP[onP0000052_oe1@[on_D:ooD52_ojm@[om@D:oo[e2_oe1@[on_D:ooD000003oool00_oo
ool01?l0000000000000003oool4ooooo`03o`0000000000oooo00;ooooo00Go00000?oooooooooo
00000?ooo`01ooooo`008Oooool00ol00000ooooooooo`09ooooo`1:o`00002o_knooonPokno_koo
oj3o_kno_oooX?no_knooonPokno_koooj3o_kno_`00002o_knooonPokno_koooj3o_kno_oooX?no
_knooonPokno_kl00000`<30`?ooX?l0000000000<30`<3ooj3o`<30`?ooX?o0`<30oonPo`00003o
oj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?l0000000000=oOgmoo[j2_gmoOgon_X:oO
gmoOojnP[moOgmoo[j2_gmoOg`00003o[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?con_X?o?
clo?ojnPo`000030`<30clo?cl30`<3?clo?`<30`000003?cll2clo?c`03c`00003?clo?clo?00_?
clo?02O?0000000000000000X:ooX>3Ph>2P[onPh>3Ph:2_oj3Ph>3PX:ooX>3Ph>2P[onPh>3Ph:2_
oj3Ph>3PX:ooX00000000000X:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_
ojnPoonPX:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?cll000000P0000005`3?clo?D:oo[`00
002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_
ojo?clo?X:oo[lo?clnP[on_000000<0000001@0clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?c`000080000002/0clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?0000
0<o?clm@[on_clo?ce2_ojo?clo?0000052_oe2o_knoD:ooD;no_km@[om@_kno_e2_oe2o_knoD:oo
D;no_kl00000D53oD52_X51@D?m@D:nPD51@oe1@[j1@D53oD52_X51@D?m@00000080000000@0oooo
ooooool00000oooo1Oooool00ol00000ooooooooo`02ooooo`03o`0000000000oooo00;ooooo000Q
ooooo`03o`00003ooooooooo00Sooooo01So00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<00
00020000000F0<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30
`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_00000<o?c`O?clo?00??00000<o?clo?cll02<o?
cll00ll00000clo?clo?c`05clo?c`04c`00003?clo?00000<o?c`c?clo?02G?00000<30`<3?clo?
`<30`000002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000000002P[on_
00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
00000:2_oj3?clo?00000080000001L0clo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX00000020000
000E0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000080000001P0clo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?cll00000`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_oj30`<30
X:ooX<30`<00000@00000008052_ojm@[om@D:oo[e2_oe1@[on_D:ooD000003oool2ooooo`03o`00
003ooooooooo00kooooo000Qooooo`03o`00003ooooooooo00Sooooo01Go00000?ooX?no_knooonP
okno_koooj3o_kno_oooX?no_knooonPokno_koooj3o00000?ooX?no_knooonPokno_koooj3o_kno
_oooX?l000000P000000=P3ooj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?o0`<300000
0<30`<3ooj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`0000030`<30oonPol30`<0000000000
0?n_X:oOgmoOojnP[moOgmoo[j2_00000<o?cloo[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?
con_X?l00000`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<o?c`c?clo?02??
00000<30`<3?clo?`<30`<o?clo0`<3000000:2_oj3Ph>3PX:ooX>3Ph>2P[onPh>3Ph:2_oj000000
00000:3oooo0`<30X?oool30`<000000X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP
X:oo[j3ooj2P[on_X?ooX00000020000000F0<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_
clo?ce2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000<00000
01D0X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?cll000000P0000005`30`<3000000<o?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?ce2_ojo?clo?D:oo[lo?clm@
[on_000000<000000180`<30`52_ojl00000`<30`52_oe30`<30D:ooD<30`<1@[om@`<30`52_oe30
`<30D:ooD000001@[j1@D53oD52_X500000500000006051@oe000000ooooooooool00000oooo3ooo
ool0027ooooo00?o00000000003oool01_ooool05?l0000000000000003o[j2_`<30`?n_X:o0`<30
ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<3000000P0000007`30
`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`000003?
cll00/o?cll00ll00000clo?clo?c`08clo?c`03c`00003?clo?clo?00S?clo?00??00000000003?
cll02Lo?cll08/l0000000000<30`<3?clo?`<30`<o?clo0`<30clo?cl30`<000000X:oo[l30`<2P
[on_`<30`00000000000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00003?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?cll000020000000F0<o?cll00000clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
0080000002l0clo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX00000000000clo?cj2_oj3?clo?X:oo
X<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
c`000030`<30X:ooX00000020000000L0:2_oj000000X:ooX<o?clnP[onPclo?cj2_oj000000X:oo
X52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_D:ooD52_ojm@[om@D:oo
[e2_oe1@[on_D:ooD0000080000000@0ooooooooool00000oooo3_ooool00005ooooool000000000
0000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00Gooooo01;o0000
0<o?clo?clo?clo?c`0000000000oonPokno_koooj3o_kno_oooX?no_knooonPo`00003ooj3o_kno
_oooX?l000020000000n0?ooX?no_knooonPokno_kl00000`<30`?ooX?o0`<30oonPol30`<3ooj3o
`<30`?ooX?o0`<30oonPo`00003ooj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?l00000
oonPol30`<3ooj3o`<30`?ooX?o0`<30oonPo`00003o[j2_00000<o?cloo[j3oclo?con_X?o?clo?
ojnPolo?cloo[j3oclo?con_X?l00000`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30
clo?c`00003?clo?`<30`000003?cll7clo?c`0Pc`00003?clo?`<30`<o?clo0`<30clo?cl30`<3?
clo?`<30`<o?clo0`<3000000:2_oj00000000000:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0
`<30X?oool30`<000000X?ooX:2_ojnPoonPX:oo[j3ooj0000020000000F0<o?clnP[on_clo?cj2_
ojo?clo?00000<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00
002P[on_clo?c`000080000001L0clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[`0000020000000E
0:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000<o?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?000000<0000002D0D:oo[l30`<1@[on_`<30`52_ojl00000D:oo
[l30`<1@[on_`<30`52_ojl00000`<30`52_oe30`<30D:ooD<30`<1@[om@`<30`52_oe30`<30D:oo
D000001@[j1@D53oD52_X51@D?m@D:nPD51@oe1@[j1@D53oD52_X5000000ooooooooool00000oooo
00kooooo00007_l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?ooo`;ooooo00?o00000?ooooooool01Oooool00ol00000clo?clo?c`04clo?c`08c`00
00000000ojnP[l30`<3o[j2_`<30`?n_X:l000030000000X0<30`<3o[j2_`<30`?n_X:o0`<30ojnP
[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30
`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP
[l30`<00000000000<o?c`W?clo?00??00000<o?clo?cll01lo?cll00ll00000clo?clo?c`02clo?
c`03c`00003?clo?clo?00??clo?01o?00000000003?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?
`<30`<o?clo0`<30clo?c`0000000000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_
`<30`:2_ojo0`<30X:oo[`00003?clo?00000080000001D0clo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000
0`0000005`3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000080000001@0X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?
X:ooX00000<0000002T0clo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP
[onPclo?cj2_oj3?clo?0000052_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@
[on_0000052_ojm@[om@D:oo[e2_oe1@[on_D:ooD52_ojm@[om@D:oo[`00003ooooo00000?ooo`0>
ooooo`0001ko00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000<o?clo?cll01lo?cll01<l00000
_kno_oooX?l00002000000160?ooX?no_knooonPokno_koooj3o_kno_oooX?no_knooonPo`00003o
oj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?o0`<3000000<30`<3ooj3o`<30`?ooX?o0
`<30oonPol30`<3ooj3o`<30`0000030`<30oonPol30`<3ooj3o`<30`?ooX?o0`<30oonPol30`<00
0000clo?c`00003o[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?c`00003?clo?`<30`<o?clo0
`<30clo?cl30`<3?clo?`<30`<o?cll00000clo?cl30`<3?clo?`<30`<o?clo0`<3000000<o?c`;?
clo?03C?00000<30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?c`00
0030`<3000000:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3o
ool0000000000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
cll00000clo?ce2_ojo?clo?D:oo[lo?clm@[on_00000P0000005`2P[on_D?ooD000003?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?
cj2_ojo?clo?000000<0000001@0X:oo[lo?cll00000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`000003?clo?X:oo[`000080000001`0X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[`00001@[on_`<30`52_ojo0`<30D:oo[l30`<000000`<30`52_ojo0`<30
D:oo[l30`<000000D:ooD<30`<1@[om@`<30`52_oe30`<3000001`0000002P1@[j1@D53oD52_X51@
D?m@D:nPD51@oe1@[j1@00000000003oool>ooooo`0000Go000000000000000000000?ooo`02oooo
o`0Go`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`03oooo
o`03o`00003?clo?clo?00W?clo?03??000000000030`<3000000<30`<3o[j2_`<30`?n_X:o0`<30
ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_
00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30
ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_00000000003?cll01<o?cll00ll00000
clo?clo?c`07clo?c`03c`00003?clo?clo?00K?clo?03C?00000<o?cll00000`<30`<o?clo0`<30
clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000<o?clo0`<30clo?c`000030`<30
X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_000000000030`<30X:oo[`00003?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onP
00000P0000005`2P[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?00000080000001D0clo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj0000000P0000005`2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?000000L00000
00<0ooooooooooooool01Oooool02_l000000000000000000000D:ooD52_ojm@[om@00000000003o
ool>ooooo`0000?o00000?ooooooool01?ooool05ol00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
oooo00;ooooo00?o00000000003oool00_ooool00ol00000clo?clo?c`07clo?c`1nc`0000000000
00000<o?clo?clo?00000000002o_knooonPokno_koooj3o_kno_oooX?no_knooonPokno_kl00000
`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?o0`<30oonPo`00003ooj3o`<30`?ooX?o0`<30
oonPol30`<3ooj3o`<30`?ooX?l00000oonPol30`<3ooj3o`<30`?ooX?o0`<30oonPol30`<000000
clo?coooX?o?clo?oonPolo?cloooj3o00000<o?cloo[j3oclo?c`00003?clo?`<30`<o?clo0`<30
clo?cl30`<3?clo?`<30`<o?cll00000clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?
`<30`00000000000clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`00000000000
`<30`<o?clo0`<30clo?cl30`<000000X?oool30`<2Poooo`<30`:3oooo0`<30X?ooo`0000000000
`<30`:3oooo0`<30X?oool30`<000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?clnP[on_00000P0000005P2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@
oom@00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000030000000E0<o?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<30`<2P[on_`<30`:2_
ojo0`<30X:oo[l30`<2P[on_00000080000001H0X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000`<30`52_ojo0`<30D:oo[l30`<1@[on_00000`00
00000`3oooooooooooooo`0Aooooo`03o`000000000000000080000000<0ooooooooooooool03?oo
ool00003ooooool00000oooo00Cooooo01Oo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`02
ooooo`06o`00003oooooooooooooool00000clo?1/o?cll01<l0000000000000003?cll3clo?c`0f
c`00003?clo?`<30`00000000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP
[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30
`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP
[l30`<3o[j2_`<30`?n_X:o0`<3000000<o?cll00000clo?2<o?cll00ll00000clo?clo?c`09clo?
c`0]c`00003?clo?00000<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`<3?clo?
`<30`<o?clo0`<30clo?cl30`<3?clo?00000<30`<2P[on_`<30`:2_ojl0000000000<30`<2P[on_
`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
00000080000001H0X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onP00000P000000;P2P[onPclo?c`00003?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP
[onPclo?cj2_oj3?clo?00000000002P[onP`<30`:2_oj30`<30X:ooX000002P[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj000002000000030?oo
ool00000oooo01Wooooo00?o00000000003oool03Oooool000;ooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`03ooooo`05o`00003oooooooooo`00003?cll01<o?cll01<l000000000
0000003?cll5clo?c`1<c`00003?clo?ojnPolo?cloo[j3oclo?c`0000000000_kno_oooX?no_kno
00000<30`<3ooj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?l00000oonPol30`<3ooj3o
`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`0000030`<30oonPol30`<3ooj3o`<30`?ooX?o0`<30
oonPo`00003ooj3oclo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?l0000000000<30`<3?clo?
`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`0000030`<30clo?cl30`<3?clo?`<30`<o?clo0`<30
clo?cl30`<3?clo?00000<o?c`;?clo?03o?00000<o?clo0`<30clo?cl30`<3?clo?00000000003?
clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000:3oool0000000000<30`<2P
oooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oooo0`<3000000<o?clnP[on_clo?cj2_ojo?
clo?00000000002P[on_clo?cj2_ojo?clo?X:oo[`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P
[on_D?ooD:2_ojm@oom@X:oo[e3ooe000000clo?cj2_ojl000000P0000005`2P[on_clo?cj2_ojo?
clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?c`000030`<3000000080000001@0clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl0
0000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000<0000000<0oooooooo
ooooool00_ooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo00cooooo000Pooooo`04
o`00003ooooo00000<o?c`;?clo?00C?0000000000000000clo?1lo?cll0>Ll00000clo?cl30`<3?
clo?`<30`<o?clo0`<30clo?cl30`<00000000000<30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_00000<o?c`06clo?c`03c`00003?clo?clo?00S?clo?
00??00000<o?clo?cll00lo?cll04/l00000clo?cl30`<3?clo?00000<o?clo0`<30clo?cl30`<3?
clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`000008000000100X:oo[l30`<2P[on_`<30`:2_
ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[`00003?clo?00000P000000503?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?00000`0000005`2P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000080000001@0
`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP00000:2_oj3?clo?
X:ooX<o?clnP[onPclo?c`000080000000<0ooooooooooooool01oooool00ol00000ooooooooo`0G
ooooo`03o`00003ooooooooo00cooooo000Oooooo`05o`000000000000000<o?cll000000P000000
0`3?clo?clo?clo?c`07clo?c`1<c`00003?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?ojnPolo?
cloo[j3oclo?c`0000000000`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?o0`<3000000<30
`<3ooj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`0000030`<30oonPol30`<3ooj3o`<30`?oo
X?o0`<30oonPol30`<000000clo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?00000?n_
X?oPh>3PojnPo`000030`<30clo?cl30`<3?clo?`<30`0000030`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?cl30`<3?clo?00000<o?c`K?clo?017?00000<o?cll00000`<30`<o?clo0`<30clo?
cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000<30`002`<30`00S`0000030`<30X?oo
ol30`<2Poooo`<30`:3oooo0`<30X?oool30`<2Poooo`<30`:3oool0000000000<o?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_D?ooD:2_ojm@oom@X:oo
[e3ooe0000000P0000005`3?clo?D:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_000000<0000001@0`<30
`:2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[`00002P[on_clo?c`000080000000<0ooooooooooooool02_ooool00ol00000ooooooooo`0Goooo
o`03o`00003ooooooooo00cooooo000Oooooo`05o`000000000000000000003?cll02lo?cll0?Ll0
0000clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`<00
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[`00003?
cll00/o?cll00ll00000clo?clo?c`08clo?c`03c`00003?clo?clo?00O?clo?01g?000000000030
`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000000003?clo?`<30`<o?clo0
`<30clo?c`00002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`00000020000000C0<30`<2P
[on_00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P
[onPclo?c`0000020000000G0<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj0000000P0000005@2P
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP`<30`0000002000000030?oooooooooooooo00kooooo00?o00000?oooooo
ool05_ooool00ol00000ooooooooo`0<ooooo`007oooool00ol0000000000<o?c`0<clo?c`0?c`00
003?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?con_X?l00000`<3000;0
`<3003_000000000003ooj3o`<30`?ooX?o0`<30oonPo`00003ooj3o`<30`?ooX?o0`<30oonPol30
`<3ooj3o`<30`?ooX?l00000oonPol30`<3ooj3o`<30`?ooX?o0`<30oonPol30`<3ooj3o00000?oo
X?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003Ph>3PojnPon3Ph>3o[j3oh>3Ph?n_
X?l00000`<30`0000030`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000<o?
c`09clo?c`0=c`00003?clo?00000<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30
`007`<30`00J`0000030`<30X?oool30`<2Poooo`<30`00000000000gmoOgj2_oj3OgmoOX:ooX=oO
gmnP[onP00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl000030000000F
0<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl00000X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000<0000001D0X:oo[l30`<2P[on_`<30`:2_ojo0`<30
X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000
0P0000000`3oooooooooooooo`0Booooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0
3?ooool0027ooooo00?o00000<o?clo?cll02Lo?cll03ll00000clo?cl30`<3?clo?`<30`<o?clo0
`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`005`<30`00^`00000000000ojnP[l30`<00
0000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<00
0000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0000000000<o?c`W?clo?00??00000<o?
clo?cll01lo?cll06Ll00000clo?clo?clo?clo?00000<30`<3?clo?`<30`<o?clo0`<30clo?c`00
0030`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?00000:2_ojl000000P000000
4@2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000clo?cj2_oj3?clo?X:ooX<o?
clnP[onP00000080000001L0X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000020000000F0<o?
clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
0030`<30X:ooX<30`<2P[onP`<30`0000080000000<0ooooooooooooool05_ooool00ol00000oooo
ooooo`0Dooooo`03o`00003ooooooooo00cooooo000Rooooo`03o`00003?clo?clo?00O?clo?00o?
00000<o?cloo[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?ojnPo`000030`<00
2<30`<00=/000000`<30`0000030`<30oonPol30`<3ooj3o`<30`?ooX?o0`<30oonPol30`<000000
`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?o0`<3000000<o?cloooj3oclo?coooX?o?clo?
oonPolo?cloooj3oclo?c`00003o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>3o[j3oh>3Ph000003Ph>3P
00000<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<o?c`S?clo?00??00000<o?clo?
cll00lo?cll01ll00000clo?cl30`<3?clo?000000000030`<002/30`<004l00000000000:2_oj3O
gmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj000000clo?cj2_ojl0
00000P0000005`2P[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?ce2_ojo?clo?D:oo[lo?clm@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_00000:2_ojo?clo?00000080000001H0`<30`:2_ojo0
`<30X:oo[l30`<2P[on_00000:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_`<30`000003?clo?00000P0000000`3oooooooooooooo`0Iooooo`03o`00003ooooooooo01Co
oooo00?o00000?ooooooool03?ooool002?ooooo00?o00000<o?clo?cll01Lo?cll03ll00000clo?
cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`00:`<30`00^
`00000000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30
`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP
[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<0000000000
0<o?c`C?clo?00??00000<o?clo?cll01lo?cll00ll00000clo?clo?c`05clo?c`0Pc`000030`<30
00000<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`0000030`<30
`<30`000002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000002
0000000F0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX00000<0000001H0clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?00000P0000000`3oooooooooooooo`0Mooooo`03o`00003ooooooooo01Cooooo00?o0000
0?ooooooool02oooool002Cooooo00?o00000<o?clo?cll00lo?cll04<l00000clo?con_X?o?clo?
ojnPolo?cloo[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?c`000030`<0:`<30`00c`000003@
d=3@000000000030`<30oonPol30`<3ooj3o`<30`?ooX?l00000oonPol30`<3ooj3o`<30`?ooX?o0
`<30oonPol30`<000000clo?coooX?o?clo?oonPolo?cloooj3oclo?coooX?o?clo?00000?n_X?oP
h>3PojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3PojnPo`00003o[j3oh>3Ph?n_X?oPh>3PojnPo`000030
`<30clo?cl30`<000000clo?00S?clo?00??00000<o?clo?cll01lo?cll00ll0000000000<30`009
`<30`00@`00000000000X:oo[n3Ph>2P[on_h>3Ph000002P[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP
[onPgmoOg`000080000001H0X?ooo`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?cll00000clo?ce2_ojo?clo?D:oo[lo?clm@[on_00000P0000005`1@[on_clo?
c`000030`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo
[l30`<2P[on_`<30`:2_ojo0`<3000000080000000<0ooooooooooooool08Oooool00ol00000oooo
ooooo`0Cooooo`03o`00003ooooooooo00_ooooo000Uooooo`0Do`00003?clo?clo?clo?cll00000
clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?c`000030`<0:
`<30`00c`0000030`<30ojnP[l30`<3o[j2_000000000030`<30ojnP[l30`<000000`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_00000<o?cll00000clo?00S?clo?00??00000<o?clo?cll02<o?cll03Ll0
0000clo?c`000030`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?c`000030`<001/30`<007/00
0000X:oo[l30`<2P[on_`<30`:2_ojl0000000000<30`<2P[on_`<30`:2_ojo0`<3000000:2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX0000080
000001L0X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?c`000002000000030?oooooooooooooo02Go
oooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0;ooooo`009_ooool04_l00000clo?
c`00003?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?0000
0<30`0[0`<3003C000000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=00000000000<30`<000000
`<30`?ooX?o0`<30oonPol30`<3ooj3o`<30`?ooX?l00000oonPolo?cloooj3oclo?coooX?o?clo?
oonPolo?cloooj3o00000>3Ph>3o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>3o[j3o00000?n_X?oPh>3P
ojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3PojnPo`0000000000clo?1lo?cll00ll00000clo?clo?c`08
clo?c`06c`00003?clo?clo?clo?cll00000`<301L30`<003L000000h>3Ph:2_ojoPh>3PX:oo[n3P
h>2P[on_h>3Ph:2_ojoPh>3P00000:2_oj0000000P000000502`/;2`X?oook2`/;2Poooo/;2`/:3o
oon`/;2`X?ooo`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000`00
00005P1@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?00000<30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00003000000030?oooooooooooooo02Sooooo00?o
00000?ooooooool04_ooool00ol00000ooooooooo`0;ooooo`009oooool04?l0000000000<30`<3?
clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?c`000030`<0;`<30`00e`000
003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0000000000<30`<3o[j2_`<30`?n_
X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00
003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_
X:o0`<30ojnP[l30`<000000`<30`000003?cll01Lo?cll00ll00000clo?clo?c`08clo?c`03c`00
003?clo?clo?00??clo?00O?00000<30`<3?clo?`<30`00000000000`<3000W0`<3001K000000000
002P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000X:ooX<o?
clnP[onPclo?cj2_oj3?clo?00000P0000005`3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onP0000
0080000000<0ooooooooooooool0;Oooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo
00_ooooo000Yooooo`0=o`00003o[j3oclo?con_X?o?clo?ojnPolo?cloo[j3oclo?con_X?o?clo?
00000<30`00;`<30`00h`000003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
00000=3@d=00000000000<30`<3ooj3o`<30`?ooX?o0`<3000000<o?cloooj3oclo?coooX?o?clo?
oonPolo?cloooj3oclo?c`00003o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>3o[j3oh>3Ph000003Ph>3P
ojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>000000h>3Ph?ooX?oPh>3P00000000003?cll2
clo?c`03c`00003?clo?clo?00S?clo?00??00000<o?clo?cll01Lo?cll08/l00000`<30`000002P
[on_h>3Ph:2_ojoPh>3PX:oo[n3Ph>2P[on_h>3Ph:2_ojoPh>3PX:oo[`00003@d=3@d=3@d000002`
/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3oool00000X:oo[lo?cll0
00020000000G0<o?clm@[on_clo?ce2_ojo?clo?D:oo[`00001@[on_clo?ce2_ojo?clo?D:oo[lo?
clm@[on_clo?ce2_ojo?clo?D:oo[lo?cll00000`<30`:2_ojl000000P0000000`3ooooooooooooo
o`0aooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool02oooool002[ooooo00co0000
0000003?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`0000030`<0:`<30`00l`000003o[j2_
`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:l00000
ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_
`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30
ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000<o?cll00000clo?2Lo?cll00ll0
0000clo?clo?c`07clo?c`03c`0000000000`<3000W0`<3001;000000<30`<2P[on_`<30`:2_ojl0
0000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl000020000000F0<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?c`0000<0000000<0ooooooooooooool0=?ooool00ol00000oooo
ooooo`0@ooooo`03o`00003ooooooooo00_ooooo000/ooooo`09o`00003?clo?ojnPolo?cloo[j3o
clo?con_X?l00000`<3000[0`<3003g000000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
clo?cm3@d=000000d=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o00000000003ooj3o00000?ooX?o?clo?
oonPolo?cloooj3oclo?coooX?o?clo?oonPo`00003Ph>3PojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3P
ojnPo`00003o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>3o[j3oh>3Ph?n_X?l00000oonPon3Ph>3ooj3o
h>3Ph?ooX?oPh>3PoonPo`0000000000clo?00S?clo?00??00000<o?clo?cll01lo?cll03/l00000
clo?cm3@d=000000h>3Ph:2_ojoPh>3PX:oo[n3Ph>2P[on_h>3Ph00000000000d=3@1M3@d=008M00
0000/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3oool0000000000:n_[jnPoooo0000052_ojo?
clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_ojo?clo?D:oo[lo?clm@
[on_clo?c`000002000000030?oooooooooooooo03Wooooo00?o00000?ooooooool04?ooool00ol0
0000ooooooooo`0:ooooo`00;Oooool01ol0000000000<30`<3?clo?`<30`0000030`<002l30`<00
?/000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_
X:o0`<30ojnP[l30`<3o[j2_`<30`00000000000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30
`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_
X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30
`<000000clo?1/o?cll00ll00000clo?clo?c`07clo?c`03c`00003?clo?clo?00;?clo?00??0000
0<30`<30`<000l30`<004<000000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_0000
0:2_ojo0`<30X:oo[l30`<0000020000000E0;no_knP[on__kno_j2_ojno_kno00000:2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?00000080000000<0
ooooooooooooool0?Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00[ooooo000^
ooooo`05o`0000000000ojnPo`000030`<002l30`<00@<000000d=3@d<o?clo@d=3@clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?c`00003o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?l0
0000ojnPo`00003?clo?oonPolo?cloooj3oclo?coooX?o?clo?00000?n_X?oPh>3PojnPon3Ph>3o
[j3oh>3Ph?n_X?oPh>3P00000>3Ph>3o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>3o[j3oh>3Ph000003P
h>3PoonPon3Ph>3ooj3oh>3Ph?ooX?oPh>3P00000>3Ph>3ooj3oh>3Ph000003?cll4clo?c`03c`00
003?clo?clo?00O?clo?00g?00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d000003Ph>3PX:oo[n3P
h>000000d=3@00[@d=3@01S@00000;2`/;00000000000:3ooon_[jn_X?ooojn_[jnPoooo[jn_[j3o
oon_[jn_X?ooo`00001@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl0000300000003
0?oooooooooooooo047ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`0:ooooo`00
;oooool01?l00000000000000030`<0:`<30`012`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o
[j2__kno_on_X:l0000000000<30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0
`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<000000clo?0/o?cll0
0ll00000clo?clo?c`07clo?c`03c`00003?clo?clo?00K?clo?02;?00000<30`<000000X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000000002P[on__kno_j2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000X:ooX<o?clnP[onP00001000
00000`3oooooooooooooo`15ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool02_oo
ool0037ooooo00?o000000000030`<002L30`<00AL000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
clo?cm3@d=3?clo?d=3@d000003@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000
d=3@d?n_X?o@d=3@ojnPom3@d=000000oonPolo?cll00000ojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3P
ojnPon3Ph>3o[j3o00000?n_X?oPh>3PojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3P00000>3Ph>3ooj3o
h>3Ph?ooX?oPh>3PoonPon3Ph>3ooj3o00000?ooX?oPh>3PoonPon3Ph>3ooj3oh>3Ph000003?clo?
00000<o?c`08clo?c`0=c`00003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
00000=3@d00:d=3@d00Ad00000000000d=3@d=3@d=000000[jn_[j3ooon_[jn_X?ooojn_[jnPoooo
[jn_[j3ooon_[jn_X?ooojn_[jl000000`0000000`3oooooooooooooo`1;ooooo`03o`00003ooooo
oooo00gooooo00?o00000?ooooooool02_ooool003;ooooo00?o000000000030`<001l30`<00A/00
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<000000_kno_on_X:no_knoojnP[kno_koo[j2__kno_`000030
`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000000003?cll7clo?c`03c`00003?clo?clo?00S?
clo?01k?00000<o?cll00000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000:2_
ojo0`<30X:oo[l30`<2P[on_00000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000000
003ooomBooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool003?ooooo00?o
000000000030`<001L30`<00B<000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?
d=3@d000003@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000d=3@d?n_X?o@d=3@
ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@00000000003o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>3o[j3o
h>3Ph000003Ph>3PojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3PojnPo`00003ooj3oh>3Ph?ooX?oPh>3P
oonPon3Ph>3ooj3oh>3Ph000003Ph>3PoonPon3Ph>3ooj3oh>3Ph?ooX?oPh>3PoonPo`00003ooj3o
00000<o?c`G?clo?017?00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=00
0000clo?cm3@d=3?clo?00000=3@d005d=3@d003d00000000000d=3@00K@d=3@00K@00000:n_[jnP
oooo[jn_[j3oool00002000000030?oooooooooooooo05?ooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`0:ooooo`00=?ooool00ol0000000000<30`003`<30`01;`000003o[j2_`<30
`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP
[l30`<3o[j2_`<30`?n_X:l00000ojnP[kno_koo[j2__kno_on_X:no_knoojnP[kno_koo[j2_0000
0?n_X:l0000000000<30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP
[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30
`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[`0000000000clo?00;?clo?00??0000
0<o?clo?cll02<o?cll00ll00000clo?clo?c`03clo?c`0Ec`00002P[on_`<30`:2_ojl000000000
0<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo[`0000000000oooo
05Sooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`09ooooo`00=_ooool0Iol00000
`<30`<30`<30`<3000000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000
ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o00000?n_X?o@d=3@ojnPom3@d=3o[j3o
d=3@d?n_X?o@d=3@ojnPo`00003o[j3od=3@d?n_X?o@d=3@00000>3Ph>3o[j3oh>3Ph000003Ph>3P
ojnPon3Ph>3o[j3oh>3Ph?n_X?oPh>3PojnPon3Ph>000000h>3Ph?ooX?oPh>3PoonPon3Ph>3ooj3o
h>3Ph000003Ph>3PoonPon3Ph>3ooj3oh>3Ph?ooX?oPh>3PoonPo`00003ooj3ogmoOgoooX?oOgmoO
oonPomoOgml00000clo?c`00003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@
00000<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000d=3@d000003@d=002m3@d=000m000000
00000?ooo`1Kooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02Oooool003Oooooo
057o00000<30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000;no_koo[j2__kno_on_X:no
_knoojnP[kno_koo[j2__kno_`00002o_knoojnP[kno_koo[j2__kno_`0000000000ojnP[`00003o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0
`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<3000000000003?cll02<o?cll00ll00000clo?clo?c`06clo?c`0@c`000000
000000000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl0000000000?oooeko
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`00>?ooool0I_l000000000
0<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?c`00003o[j3od=3@d?n_X?o@d=3@ojnP
om3@d=3o[j3od=3@d?n_X?o@d=3@00000=3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@
d000003@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPo`0000000000h>3Ph?n_X?oPh>3PojnP
on3Ph>3o[j3oh>3Ph?n_X?l00000oonPon3Ph>3ooj3oh>3Ph?ooX?oPh>3PoonPo`00003ooj3oh>3P
h?ooX?oPh>3PoonPon3Ph>3ooj3oh>3Ph000003OgmoOoonPomoOgmoooj3ogmoOgoooX?oOgmoOoonP
o`00003@d=3@00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000clo?cm3@d=3?clo?d=3@
d<o?clo@d=3@clo?cm3@d=000000d=3@d<o?clo@d=3@00000=3@d0K@d=3@00?@00000000003oool0
H?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo000iooooo`1Ao`000000
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2__kno_on_X:no_knoojnP[kno_koo[j2__kno_on_X:l0
0000ojnP[kno_koo[j2__kno_on_X:no_knoojnP[kno_kl00000_kno_`0000000000ojnP[l30`<3o
[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o
[j2_clo?con_X:l00000clo?00C?clo?00??00000<o?clo?cll01/o?cll03/l00000clo?cm3@d=3?
clo?d=3@d<o?cll00000`<30`:2_ojo0`<30X:oo[`0000000000ooooHoooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00Wooooo000kooooo`1Xo`00003?clo?d=3@d<o?clo@d=3@clo?
cm3@d=000000d=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPo`00003o[j3od=3@
d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?l00000ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnP
om3@d=000000oonPok2`/;3ooj3o/;2`/000003o[j3oh>3Ph?n_X?oPh>3P00000>3Ph>3ooj3oh>3P
h?ooX?oPh>3PoonPon3Ph>000000h>3Ph?ooX?oPh>3PoonPon3Ph>3ooj3oh>3Ph?ooX?l00000oonP
omoOgmoooj3ogmoOgoooX?oOgmoOoonPo`00003@d=3@gmoOgm3@d=3OgmoOd=3@d000003@d=3@clo?
cm3@d=000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000d=3@d<o?clo@d=3@clo?
cm3@d=3?clo?d=3@d000003@d=3@00000000003ooomVooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool02Oooool003cooooo05;o00000?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2__kno_on_X:no_knoojnP[kno_koo
[j2__kno_on_X:l00000ojnP[kno_koo[j2__kno_on_X:no_knoojnP[kno_koo[j2_00000?n_X:no
_knoojnP[kno_koo[j2_000000000030`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<00
0000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0
`<30ojnP[l30`<000000clo?con_X:o?clo?ojnP[lo?cloo[j2_00000<o?cll00000clo?1lo?cll0
3<l00000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000?ooofWooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`09ooooo`00?Oooool0Hol00000clo?cm3@d=3?clo?
00000?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000d=3@d?n_X?o@d=3@
ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@00000=3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o
00000;2`/;3ooj3o/;2`/?ooX?n`/;2`oonPok2`/;3ooj3o00000000003ooj3oh>3Ph?ooX?oPh>3P
oonPon3Ph>3ooj3o00000?ooX?oPh>3PoonPon3Ph>3ooj3oh>3Ph?ooX?oPh>3P00000=oOgmoooj3o
gmoOgoooX?oOgmoOoonPomoOgml00000gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000
00000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?
d=3@d<o?clo@d=3@00000?ooo`1Zooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
2?ooool003kooooo057o00000?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o
[j2_`<30`000002o_knoojnP[kno_koo[j2__kno_on_X:no_knoojnP[kno_kl00000_kno_on_X:no
_knoojnP[kno_koo[j2__kno_on_X:no_kno00000;no_koo[j2__kno_on_X:no_knoojnP[kno_koo
[j2_00000?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0
`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[lo?cloo
[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?c`00003?cll01<o?cll03<l00000clo?cm3@d=3?
clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?00000?ooofcooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`08ooooo`00?oooool0Gol0000000000=3@d=3o[j3od=3@d?n_X?o@d=3@ojnP
om3@d=3o[j3od=3@d?n_X?l00000ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o0000
0?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@00000?ooX?n`/;2`oonPok2`/;3ooj3o/;2`
/?ooX?n`/;2`00000?n_X?oooj3oojnPo`0000000000h>3Ph?ooX?oPh>3P00000>3Ph>3ooj3oh>3P
h?ooX?oPh>3PoonPon3Ph>000000gmoOgoooX?oOgmoOoonPomoOgmoooj3ogmoOgoooX?l00000d=3@
d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgml00000d=3@d=oOgmo@d=3@00000=3@d=3?clo?d=3@
d000003@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000oooo06kooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`08ooooo`00@Oooool0G?l00000`<30`?n_X:o0`<30
ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[kno_koo[j2__kno_on_X:no_knoojnP[kno_koo[j2_
00000?n_X:no_knoojnP[kno_koo[j2__kno_on_X:no_knoojnP[`00003o[j2__kno_on_X:no_kno
ojnP[kno_koo[j2__kno_`000030`<30ojnP[l30`<3o[j2_`<30`0000030`<3000000<30`<3o[j2_
`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000
ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cll00000
clo?c`00003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000ooooKoooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Sooooo0012ooooo`1Jo`00003@d=3@ojnPom3@
d=3o[j3od=3@d?n_X?o@d=3@00000=3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d000
003@d=3@ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPo`00002`/;2`oonPok2`/;3ooj3o/;2`/?oo
X?n`/;2`oonPo`00003ooj3oojnPooooX?oo[j3ooonPoon_X?oooj3o00000000003ooj3oh>3Ph?oo
X?oPh>3PoonPon3Ph>3ooj3o00000?ooX?oOgmoOoonPomoOgmoooj3ogmoOgoooX?oOgmoO00000=oO
gmo@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000
00000000clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=000000ooooLOooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Sooooo0013ooooo`0^o`0000000000ojnP[l30`<3o[j2_
`<30`000002o_knoojnP[kno_koo[j2__kno_on_X:no_knoojnP[kno_kl00000_kno_on_X:no_kno
ojnP[kno_koo[j2__kno_on_X:no_kno00000;no_koo[j2__kno_on_X:no_knoojnP[kno_koo[j2_
00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[`000080000002P0ojnP[l30`<3o
[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<o?cloo[j2_clo?con_X:o?
clo?ojnP[lo?cloo[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[`00003@
d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000ooooLoooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00Sooooo00000`3oooooooooooooo`12ooooo`1Eo`00003o[j3od=3@d000003@d=3@
ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3o00000?n_X?o@d=3@ojnPom3@d=3o[j3o
d=3@d?n_X?o@d=3@00000?ooX?n`/;2`oonPok2`/;3ooj3o/;2`/?ooX?n`/;2`00000?n_X?oooj3o
ojnPooooX?oo[j3ooonPoon_X?l00000ojnPooooX?oo[j3ooonPoon_X?l0000000000>3Ph>000000
gmoOgoooX?oOgmoOoonPomoOgmoooj3ogmoOg`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO
d=3@d000003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000=oOgmo@d=3@gmoOg`0000000000
d=3@d<o?clo@d=3@00000?ooo`1eooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
2?ooool004Kooooo05?o00000?n_X:l00000ojnP[kno_koo[j2__kno_on_X:no_knoojnP[kno_koo
[j2_00000?n_X:no_knoojnP[kno_koo[j2__kno_on_X:no_knoojnP[`00003o[j2__kno_on_X:no
_knoojnP[kno_koo[j2__kno_`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<00000000000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0
0000ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo
[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?00000?ooo`1fooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool01oooool004Oooooo057o00000000003@d=3@ojnPom3@
d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000d=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_
X?l00000/;2`/?ooX?n`/;2`oonPok2`/;3ooj3o/;2`/?ooX?l00000oonPoon_X?oooj3oojnPoooo
X?oo[j3ooonPo`00003ooj3oojnPooooX?oo[j3ooonPoon_X?oooj3oojnPo`00003o[j3o00000?oo
X?oOgmoOoonPomoOgmoooj3o00000=3@d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000=3@
d=3OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=000000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000
003oool0N?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Oooooo0018ooooo`1@
o`0000000000_kno_on_X:no_knoojnP[kno_koo[j2__kno_`00002o_knoojnP[kno_koo[j2__kno
_on_X:no_knoojnP[kno_kl00000_kno_on_X:no_knoojnP[kno_koo[j2__kno_on_X:l00000ojnP
[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_0000
0?n_X:o0`<30ojnP[`0000000000`<30`?n_X:o0`<3000000<o?cloo[j2_clo?con_X:o?clo?ojnP
[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?ojnP[lo?cloo[j2_clo?
con_X:o?clo?ojnP[`00003ooomiooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0
1oooool004Wooooo04ko00000000003@d=3@ojnPom3@d=3o[j3od=3@d000003@d=3@ojnPom3@d=3o
[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000oonPok2`/;3ooj3o/;2`/?ooX?n`/;2`oonPok2`/;00
0000ojnPooooX?oo[j3ooonPoon_X?oooj3oojnPooooX?l00000oonPoon_X?oooj3oojnPooooX?oo
[j3ooonPo`00003ooj3oojnPooooX?oo[j3ooonPo`00003OgmoO00000=oOgmo@d=3@gmoOgm3@d=3O
gmoOd=3@d=oOgmo@d=3@00000=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000003@d=3@gmoOgm3@d=3O
gmoOd=3@d=oOgmo@d=3@gmoOg`00003ooomkooooo`06o`00003oooooooooooooool00000oooo2?oo
ool004_ooooo04_o00000;no_koo[j2__kno_on_X:l00000ojnP[kno_koo[j2__kno_on_X:no_kno
ojnP[kno_koo[j2_00000?n_X:no_knoojnP[kno_koo[j2__kno_on_X:no_kno00000<30`<3o[j2_
`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30
ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000000003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_
00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[lo?cloo[j2_clo?con_X:o?clo?
ojnP[`00003oool0O?ooool01_l00000oooooooooooooooo00000?ooo`Sooooo001<ooooo`19o`00
003@d=3@ojnPo`00003o[j3od=3@d?n_X?o@d=3@ojnPom3@d=3o[j3od=3@d?n_X?l00000/;2`/?oo
X?n`/;2`oonPok2`/;3ooj3o/;2`/?ooX?l00000oonPoon_X?oooj3oojnPooooX?oo[j3ooonPoon_
X?l00000ojnPooooX?oo[j3ooonPoon_X?oooj3oojnPo`00003o[j3ooonPoon_X?oooj3oojnPoooo
X?oo[j3o00000?n_X?l00000d=3@d=oOgmo@d=3@gmoOgm3@d=000000gmoOgm3@d=3OgmoOd=3@d=oO
gmo@d=3@gmoOg`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000?ooo`1nooooo`05o`00
003oooooooooo`00003oool02?ooool004gooooo04So00000;no_kl00000_kno_on_X:no_knoojnP
[kno_koo[j2__kno_on_X:no_kno00000;no_koo[j2__kno_on_X:no_knoojnP[kno_koo[j2_0000
0?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP
[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[`0000000000clo?
con_X:o?clo?00000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP
[lo?cloo[j2_clo?c`00003ooomoooooo`04o`00003ooooo00000?ooo`Sooooo001>ooooo`16o`00
00000000ojnPom3@d=3o[j3od=3@d?n_X?o@d=3@ojnPom3@d=000000oonPok2`/;3ooj3o/;2`/?oo
X?n`/;2`oonPok2`/;3ooj3o00000?ooX?oo[j3ooonPoon_X?oooj3oojnPooooX?l00000oonPoon_
X?oooj3oojnPooooX?oo[j3ooonPo`00003ooj3oojnPooooX?oo[j3ooonPoon_X?oooj3o00000?oo
X?oo[j3ooonPoon_X?oooj3o00000=oOgml00000d=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoOd=3@d000
003@d=3@gmoOgm3@d=3OgmoOd=3@d=oOgmo@d=3@00000?oooh3ooooo00Go00000?oooooooooo0000
0?ooo`07ooooo`00D?ooool0@ol00000ojnP[kno_koo[j2__kno_on_X:no_knoojnP[`00003o[j2_
_kno_on_X:no_knoojnP[kno_koo[j2__kno_`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30
00000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_
`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000000003o[j2_clo?con_X:o?clo?
ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003oool0P_ooool01?l00000
ooooo`00003oool7ooooo`00DOooool0@_l00000ojnPom3@d=3o[j3od=3@d?n_X?l00000/;2`/?oo
X?n`/;2`oonPok2`/;3ooj3o/;2`/?ooX?n`/;2`00000?n_X?oooj3oojnPooooX?oo[j3ooonPoon_
X?l00000ojnPooooX?oo[j3ooonPoon_X?oooj3oojnPo`00003o[j3ooonPoon_X?oooj3oojnPoooo
X?oo[j3o00000?n_X?oooj3oojnPooooX?oo[j3ooonPoon_X?l00000ojnPo`0000000000d=3@d=oO
gmo@d=3@gmoOg`00003OgmoOd=3@d=oOgmo@d=3@gmoOgm3@d=3OgmoO00000?oooh?ooooo00?o0000
0000003oool01oooool005;ooooo043o00000?n_X:no_knoojnP[kno_kl00000_kno_on_X:no_kno
ojnP[kno_koo[j2__kno_on_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_
`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000
ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<3000000000003o[j2_
00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ooooPoooool01?l0000000000000003o
ool7ooooo`00Doooool0?_l00000ojnPom3@d=000000oonPok2`/;3ooj3o/;2`/?ooX?n`/;2`oonP
ok2`/;3ooj3o00000?ooX?oo[j3ooonPoon_X?oooj3oojnPooooX?l00000oonPoon_X?oooj3oojnP
ooooX?oo[j3ooonPo`00003ooj3oojnPooooX?oo[j3ooonPoon_X?oooj3o00000?ooX?oo[j3ooonP
oon_X?oooj3oojnPooooX?l00000oonPoon_X?oooj3oojnPooooX?oo[j3o00000000003@d=3@gmoO
gm3@d=3OgmoOd=3@d=oOgml00000ooooP?ooool01Ol000000000000000000000oooo00[ooooo001D
ooooo`0lo`00003o[j2_00000?n_X:no_knoojnP[kno_koo[j2__kno_on_X:no_kno00000<30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<00
0000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<3000000<o?cloo[j2_clo?con_X:l0
0000ooooOOooool01Ol000000000000000000000oooo00kooooo001Eooooo`0ko`0000000000oonP
ok2`/;3ooj3o/;2`/?ooX?n`/;2`oonPok2`/;000000ojnPooooX?oo[j3ooonPoon_X?oooj3oojnP
o`00003o[j3ooonPoon_X?oooj3oojnPooooX?oo[j3o00000?n_X?oooj3oojnPooooX?oo[j3ooonP
oon_X?l00000ojnPooooX?oo[j3ooonPoon_X?oooj3oojnPo`00003o[j3ooonPoon_X?oooj3oojnP
ooooX?l00000oonPok2`/;3ooj3o00000=3@d=3OgmoOd=3@d000003oool0N_ooool01?l000000000
0000003ooolBooooo`00Eoooool0>?l00000_kno_on_X:no_knoojnP[kno_koo[j2_00000?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<00
0000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30`?n_X:l0
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<3000000<o?cll0
0000ooooMoooool01Ol000000000000000000000oooo01Gooooo001Hooooo`0fo`0000000000/;2`
/?ooX?n`/;2`oonPo`00003ooj3oojnPooooX?oo[j3ooonPoon_X?oooj3o00000?ooX?oo[j3ooonP
oon_X?oooj3oojnPooooX?oo[j3o00000?n_X?oooj3oojnPooooX?oo[j3ooonPo`00003ooj3oojnP
ooooX?oo[j3ooonPoon_X?oooj3o00000?ooX?oo[j3ooonPoon_X?oooj3oojnPo`00002`/;2`oonP
ok2`/;3ooj3o/;2`/?ooX?l00000ooooM?ooool01Ol000000000000000000000oooo01Wooooo001J
ooooo`0do`00003o[j2__kno_`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<00
0000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?ooog3ooooo00Go000000000000000000000?oo
o`0Mooooo`00Foooool0<_l00000/;2`/000003o[j3ooonPoon_X?oooj3oojnPooooX?oo[j3o0000
0?n_X?oooj3oojnPooooX?oo[j3ooonPoon_X?oooj3o00000?ooX?oo[j3ooonPoon_X?oooj3oojnP
o`00003o[j3ooonPoon_X?oooj3oojnPooooX?oo[j3o00000?n_X?oooj3oojnPooooX?oo[j3ooonP
o`00003ooj3o/;2`/?ooX?n`/;2`oonPok2`/;000000ooooKOooool01Ol000000000000000000000
oooo027ooooo001Looooo`0ao`0000000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<00
0000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0
0000ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000?ooo`1Zooooo`04o`000000000000000?ooobGo
oooo001Mooooo`0_o`000000000000000?n_X?oooj3oojnPooooX?oo[j3o00000?n_X?oooj3oojnP
ooooX?oo[j3ooonPoon_X?l00000ojnPooooX?oo[j3ooonPoon_X?oooj3o00000?ooX?oo[j3ooonP
oon_X?oooj3oojnPooooX?l00000oonPoon_X?oooj3oojnPooooX?oo[j3o00000;2`/;3ooj3o/;2`
/?ooX?n`/;2`oonPo`00003oool0Ioooool01Ol000000000000000000000oooo02Sooooo001Noooo
o`0^o`000000000000000?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_
00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<30
00000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_
00000?ooof?ooooo00Go000000000000000000000?ooo`0/ooooo`00H?ooool0:ol0000000000000
003ooj3o00000?ooX?oo[j3ooonPoon_X?oooj3oojnPooooX?l00000oonPoon_X?oooj3oojnPoooo
X?oo[j3o00000?n_X?oooj3oojnPooooX?oo[j3ooonPoon_X?l00000ojnPooooX?oo[j3ooonPoon_
X?oooj3o00000?ooX?n`/;2`oonPok2`/;3ooj3o/;2`/000003oool0H?ooool01Ol0000000000000
00000000oooo033ooooo001Qooooo`0Zo`00003ooooo00000000003o[j2_`<30`?n_X:o0`<30ojnP
[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`0000030`<30ojnP[l30`<3o[j2_`<30
`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003o[j2_`<30`?n_X:o0`<30ojnP
[l30`<000000ooooG?ooool01Ol000000000000000000000oooo03Cooooo001Rooooo`04o`00003o
ooooooooo`000080000002<0ojnPooooX?oo[j3o00000?n_X?oooj3oojnPooooX?oo[j3ooonPoon_
X?l00000ojnPooooX?oo[j3ooonPoon_X?oooj3o00000?ooX?oo[j3ooonPoon_X?oooj3oojnPo`00
002`/;2`oonPok2`/;3ooj3o/;2`/?ooX?n`/;2`00000?ooo`1Hooooo`05o`000000000000000000
003oool0>?ooool006?ooooo00?o00000000003oool00_ooool08_l0000000000<30`<000000`<30
`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP
[l30`<3o[j2_`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003ooomFoooo
o`04o`000000000000000?oooccooooo001Uooooo`03o`00003ooooooooo00;ooooo023o00000000
003o[j3ooonPoon_X?oooj3oojnPooooX?l00000oonPoon_X?oooj3oojnPooooX?oo[j3o00000?n_
X?oooj3oojnPooooX?oo[j3ooonPoon_X?l00000/;2`/?ooX?n`/;2`oonPok2`/;3ooj3o00000?oo
oe;ooooo00Go000000000000000000000?ooo`0oooooo`00I_ooool00ol00000ooooooooo`03oooo
o`0Mo`0000000000`<30`?n_X:o0`<3000000<30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000
`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30`<3o[j2_`<30`000003oool0
Coooool01Ol000000000000000000000oooo04?ooooo001Wooooo`03o`00003ooooooooo00Cooooo
01_o00000000003o[j3o00000?n_X?oooj3oojnPooooX?oo[j3ooonPo`00003ooj3oojnPooooX?oo
[j3ooonPoon_X?oooj3o00000?ooX?n`/;2`oonPok2`/;3ooj3o/;2`/000003oool0Boooool01Ol0
00000000000000000000oooo04Oooooo001Xooooo`03o`0000000000oooo00Gooooo01So00000000
0030`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000<30
`<3o[j2_`<30`?n_X:o0`<30ojnP[`00003ooom8ooooo`05o`000000000000000000003oool0Booo
ool006[ooooo00?o00000?ooooooool01Oooool05_l0000000000?n_X?oooj3oojnPo`00003o[j3o
oonPoon_X?oooj3oojnPooooX?oo[j3o00000;2`/;3ooj3o/;2`/?ooX?n`/;2`oonPo`00003ooom4
ooooo`05o`000000000000000000003oool0Coooool006_ooooo00?o00000?ooooooool01_ooool0
4ol0000000000<30`<000000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:o0`<30ojnP[l30
`<3o[j2_`<30`000003oool0@_ooool01?l0000000000000003ooomCooooo`00K?ooool00ol00000
ooooooooo`07ooooo`0Ao`0000000000ojnPooooX?oo[j3ooonPoon_X?oooj3o00000?ooX?n`/;2`
oonPok2`/;3ooj3o/;2`/000003oool0?_ooool01Ol000000000000000000000oooo05Kooooo001]
ooooo`03o`0000000000oooo00Sooooo00ko000000000030`<30ojnP[l30`<000000`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_00000?oooc_ooooo00Go000000000000000000000?ooo`1Jooooo`00Kooo
ool00ol00000ooooooooo`08ooooo`0<o`0000000000ojnPo`00002`/;2`oonPok2`/;3ooj3o/;2`
/?ooX?l00000oooo=oooool01Ol000000000000000000000oooo05kooooo001`ooooo`03o`00003o
oooooooo00Wooooo00[o000000000030`<30ojnP[l30`<3o[j2_`<30`?n_X:l00000oooo<oooool0
1Ol000000000000000000000oooo06;ooooo001aooooo`03o`00003ooooooooo00[ooooo00Oo0000
0000002`/;2`oonPok2`/;000000oooo037ooooo00Co0000000000000000ooooI_ooool007;ooooo
00?o00000000003oool02oooool01Ol0000000000<30`<000000oooo02gooooo00Go000000000000
000000000?ooo`1Yooooo`00M?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo02Wo
oooo00Go000000000000000000000?ooo`1]ooooo`00MOooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo02Gooooo00Go000000000000000000000?ooo`1aooooo`00M_ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo027ooooo00Go000000000000000000000?ooo`1eoooo
o`00Moooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo01gooooo00Go000000000000
000000000?ooo`1iooooo`00N?ooool00ol0000000000?ooo`07ooooo`03o`00003ooooooooo01[o
oooo00Co0000000000000000ooooOOooool007[ooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0Fooooo`05o`000000000000000000003oool0P?ooool007_ooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`0Booooo`05o`000000000000000000003oool0Q?ooool007co
oooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0>ooooo`05o`000000000000000000
003oool0R?ooool007gooooo00?o00000000003oool00_ooool00ol00000ooooooooo`0:ooooo`05
o`000000000000000000003oool0S?ooool007oooooo00Go00000?oooooooooo00000?ooo`08oooo
o`04o`000000000000000?oooi3ooooo0020ooooo`04o`00003ooooo00000?ooo`Cooooo00Go0000
00000000000000000?ooo`2Cooooo`00POooool01?l0000000000?ooool00003000000030?oooooo
oooooooo09Gooooo0022ooooo`03o`0000000000oooo09_ooooo003oooooob7ooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7o
oooo003oooooob7ooooo00000`3oooooooooooooo`3ooooooakooooo0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {381.188, 148.625}} -> {-0.469863, \
0.552789, 0.00384072, 0.00384072}}]
}, Open  ]],

Cell["\<\

In the region {-40, 40}, there are six equivalent minima.  With traditional \
algorithms, it would be very difficult to know what initial guesses to use.  \
The number of possible minima is certainly not clear from inspection of the \
equation or the plot.  Zooming in a little on the flat region, we can see a \
horseshoe-shaped valley:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(Plot3D[\((y - x^2*5.1/\((4. *3.14159^2)\) + 5. *x/3.14159 - 
                  6. )\)^2 + 10. *\((1.  - 1. /\((8. *3.14159)\))\)*Cos[x] + 
            10. , {x, \(-20\), 40}, {y, \(-40\), 40}];\), 
      StyleBox["\n",
        FontSize->10,
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[159]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -5.79519 -9 ]
[.22808 .16727 .20481 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 18 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 12 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01684 .31067 -24 -2.78083 ]
[.01684 .31067 0 6.21917 ]
[.00936 .35759 -30 -2.82061 ]
[.00936 .35759 0 6.17939 ]
[.00164 .40595 -30 -2.86173 ]
[.00164 .40595 0 6.13827 ]
[-0.00631 .45581 -30 -2.90426 ]
[-0.00631 .45581 0 6.09574 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-20)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(0)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(20)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(40)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-40)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-20)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(20)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(40)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.71016 .03277 m
.70649 .03419 L
s
.73096 .06459 m
.72728 .06598 L
s
.75117 .0955 m
.74748 .09687 L
s
.78989 .15473 m
.78618 .15605 L
s
.80845 .18312 m
.80473 .18442 L
s
.8265 .21073 m
.82278 .21202 L
s
.86118 .26378 m
.85745 .26503 L
s
.87784 .28927 m
.87411 .2905 L
s
.89408 .3141 m
.89033 .31531 L
s
.92532 .36189 m
.92156 .36307 L
s
.94036 .3849 m
.9366 .38606 L
s
.95503 .40734 m
.95127 .40849 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.0291 .30598 m
.03523 .30364 L
s
[(5000)] .01684 .31067 1 -0.38204 Mshowa
.02165 .35301 m
.0278 .35071 L
s
[(10000)] .00936 .35759 1 -0.3732 Mshowa
.01397 .40146 m
.02014 .39922 L
s
[(15000)] .00164 .40595 1 -0.36406 Mshowa
.00605 .45142 m
.01224 .44923 L
s
[(20000)] -0.00631 .45581 1 -0.35461 Mshowa
.125 Mabswid
.03491 .26936 m
.03858 .26793 L
s
.03347 .27843 m
.03714 .27701 L
s
.03202 .28756 m
.03569 .28615 L
s
.03057 .29675 m
.03424 .29534 L
s
.02763 .31528 m
.03131 .31388 L
s
.02615 .32462 m
.02983 .32323 L
s
.02466 .33403 m
.02834 .33264 L
s
.02316 .34349 m
.02685 .34211 L
s
.02013 .36258 m
.02382 .36121 L
s
.01861 .37221 m
.0223 .37085 L
s
.01707 .3819 m
.02077 .38054 L
s
.01553 .39165 m
.01922 .3903 L
s
.01241 .41133 m
.01611 .40999 L
s
.01083 .42126 m
.01454 .41993 L
s
.00925 .43125 m
.01296 .42992 L
s
.00766 .44131 m
.01137 .43998 L
s
.00444 .4616 m
.00815 .46029 L
s
.00282 .47184 m
.00653 .47054 L
s
.00119 .48215 m
.0049 .48085 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.801 .803 .854 r
.38206 .60884 .40441 .62415 .44178 .59704 .42 .57876 Metetra
.72 .777 .897 r
.42 .57876 .44178 .59704 .47916 .58163 .4578 .56095 Metetra
.658 .743 .913 r
.4578 .56095 .47916 .58163 .51694 .57245 .49593 .54985 Metetra
.631 .72 .911 r
.49593 .54985 .51694 .57245 .55532 .56544 .53462 .54137 Metetra
.63 .709 .903 r
.53462 .54137 .55532 .56544 .59434 .55803 .57394 .53293 Metetra
.649 .71 .892 r
.57394 .53293 .59434 .55803 .63394 .54813 .61386 .52243 Metetra
.672 .715 .881 r
.61386 .52243 .63394 .54813 .674 .53483 .65428 .50898 Metetra
.687 .722 .876 r
.65428 .50898 .674 .53483 .71448 .51896 .69517 .4934 Metetra
.692 .729 .879 r
.69517 .4934 .71448 .51896 .75538 .50194 .73655 .47713 Metetra
.677 .732 .892 r
.73655 .47713 .75538 .50194 .79688 .48629 .7786 .46269 Metetra
.617 .723 .922 r
.7786 .46269 .79688 .48629 .83948 .47631 .82182 .45444 Metetra
.461 .67 .953 r
.82182 .45444 .83948 .47631 .88398 .47719 .86702 .45764 Metetra
.096 .472 .893 r
.86702 .45764 .88398 .47719 .93165 .49544 .91551 .47895 Metetra
0 .066 .566 r
.91551 .47895 .93165 .49544 .98457 .54058 .96941 .52819 Metetra
.813 .806 .845 r
.35904 .59365 .38206 .60884 .42 .57876 .3976 .56054 Metetra
.737 .784 .891 r
.3976 .56054 .42 .57876 .4578 .56095 .43586 .54028 Metetra
.674 .753 .91 r
.43586 .54028 .4578 .56095 .49593 .54985 .47437 .52723 Metetra
.643 .729 .911 r
.47437 .52723 .49593 .54985 .53462 .54137 .51339 .51725 Metetra
.637 .716 .905 r
.51339 .51725 .53462 .54137 .57394 .53293 .55303 .50776 Metetra
.651 .715 .895 r
.55303 .50776 .57394 .53293 .61386 .52243 .59328 .49665 Metetra
.671 .72 .885 r
.59328 .49665 .61386 .52243 .65428 .50898 .63408 .48304 Metetra
.683 .725 .882 r
.63408 .48304 .65428 .50898 .69517 .4934 .67539 .46774 Metetra
.684 .73 .886 r
.67539 .46774 .69517 .4934 .73655 .47713 .71725 .45222 Metetra
.664 .732 .901 r
.71725 .45222 .73655 .47713 .7786 .46269 .75986 .43901 Metetra
.594 .719 .931 r
.75986 .43901 .7786 .46269 .82182 .45444 .80369 .43251 Metetra
.415 .651 .956 r
.80369 .43251 .82182 .45444 .86702 .45764 .8496 .43806 Metetra
.019 .423 .863 r
.8496 .43806 .86702 .45764 .91551 .47895 .8989 .4625 Metetra
0 .015 .513 r
.8989 .4625 .91551 .47895 .96941 .52819 .95377 .51596 Metetra
.824 .809 .836 r
.3353 .57856 .35904 .59365 .3976 .56054 .37454 .54236 Metetra
.752 .79 .884 r
.37454 .54236 .3976 .56054 .43586 .54028 .41332 .5196 Metetra
.689 .761 .907 r
.41332 .5196 .43586 .54028 .47437 .52723 .45224 .50457 Metetra
.655 .737 .91 r
.45224 .50457 .47437 .52723 .51339 .51725 .49161 .49307 Metetra
.644 .723 .906 r
.49161 .49307 .51339 .51725 .55303 .50776 .53159 .48252 Metetra
.654 .72 .898 r
.53159 .48252 .55303 .50776 .59328 .49665 .5722 .47079 Metetra
.67 .724 .89 r
.5722 .47079 .59328 .49665 .63408 .48304 .61338 .457 Metetra
.678 .728 .887 r
.61338 .457 .63408 .48304 .67539 .46774 .65512 .44198 Metetra
.675 .732 .893 r
.65512 .44198 .67539 .46774 .71725 .45222 .69746 .42721 Metetra
.649 .732 .91 r
.69746 .42721 .71725 .45222 .75986 .43901 .74061 .41523 Metetra
.567 .713 .94 r
.74061 .41523 .75986 .43901 .80369 .43251 .78507 .41049 Metetra
.364 .629 .955 r
.78507 .41049 .80369 .43251 .8496 .43806 .83167 .41844 Metetra
0 .371 .826 r
.83167 .41844 .8496 .43806 .8989 .4625 .88178 .44609 Metetra
.537 .032 0 r
.88178 .44609 .8989 .4625 .95377 .51596 .93762 .5039 Metetra
.834 .811 .828 r
.31081 .56358 .3353 .57856 .37454 .54236 .35079 .52421 Metetra
.766 .796 .877 r
.35079 .52421 .37454 .54236 .41332 .5196 .39013 .49892 Metetra
.704 .769 .903 r
.39013 .49892 .41332 .5196 .45224 .50457 .42949 .48186 Metetra
.666 .745 .91 r
.42949 .48186 .45224 .50457 .49161 .49307 .46926 .46882 Metetra
.651 .731 .907 r
.46926 .46882 .49161 .49307 .53159 .48252 .5096 .45718 Metetra
.656 .726 .9 r
.5096 .45718 .53159 .48252 .5722 .47079 .55057 .44481 Metetra
.669 .728 .894 r
.55057 .44481 .5722 .47079 .61338 .457 .59215 .43083 Metetra
.673 .731 .893 r
.59215 .43083 .61338 .457 .65512 .44198 .63432 .41609 Metetra
.666 .733 .9 r
.63432 .41609 .65512 .44198 .69746 .42721 .67715 .40206 Metetra
.633 .731 .918 r
.67715 .40206 .69746 .42721 .74061 .41523 .72085 .39132 Metetra
.538 .705 .947 r
.72085 .39132 .74061 .41523 .78507 .41049 .76591 .38837 Metetra
.308 .602 .95 r
.76591 .38837 .78507 .41049 .83167 .41844 .8132 .39876 Metetra
0 .316 .785 r
.8132 .39876 .83167 .41844 .88178 .44609 .86411 .42969 Metetra
.58 .075 0 r
.86411 .42969 .88178 .44609 .93762 .5039 .92091 .492 Metetra
.844 .813 .819 r
.2855 .54871 .31081 .56358 .35079 .52421 .32629 .50609 Metetra
.779 .801 .87 r
.32629 .50609 .35079 .52421 .39013 .49892 .36625 .4782 Metetra
.718 .777 .899 r
.36625 .4782 .39013 .49892 .42949 .48186 .4061 .45909 Metetra
.677 .753 .908 r
.4061 .45909 .42949 .48186 .46926 .46882 .44628 .44448 Metetra
.658 .737 .908 r
.44628 .44448 .46926 .46882 .5096 .45718 .487 .43173 Metetra
.659 .731 .903 r
.487 .43173 .5096 .45718 .55057 .44481 .52836 .41871 Metetra
.667 .732 .898 r
.52836 .41871 .55057 .44481 .59215 .43083 .57034 .40453 Metetra
.668 .734 .899 r
.57034 .40453 .59215 .43083 .63432 .41609 .61296 .39006 Metetra
.656 .735 .908 r
.61296 .39006 .63432 .41609 .67715 .40206 .65628 .37677 Metetra
.616 .729 .927 r
.65628 .37677 .67715 .40206 .72085 .39132 .70052 .36727 Metetra
.506 .695 .954 r
.70052 .36727 .72085 .39132 .76591 .38837 .74619 .36613 Metetra
.248 .572 .94 r
.74619 .36613 .76591 .38837 .8132 .39876 .79416 .37901 Metetra
0 .261 .739 r
.79416 .37901 .8132 .39876 .86411 .42969 .84585 .41332 Metetra
.618 .114 0 r
.84585 .41332 .86411 .42969 .92091 .492 .90361 .48028 Metetra
.852 .814 .811 r
.25934 .53394 .2855 .54871 .32629 .50609 .30102 .48799 Metetra
.792 .805 .863 r
.30102 .48799 .32629 .50609 .36625 .4782 .34164 .45745 Metetra
.731 .784 .895 r
.34164 .45745 .36625 .4782 .4061 .45909 .38202 .43624 Metetra
.688 .761 .907 r
.38202 .43624 .4061 .45909 .44628 .44448 .42265 .42003 Metetra
.665 .744 .909 r
.42265 .42003 .44628 .44448 .487 .43173 .46378 .40615 Metetra
.662 .737 .906 r
.46378 .40615 .487 .43173 .52836 .41871 .50553 .39245 Metetra
.666 .736 .902 r
.50553 .39245 .52836 .41871 .57034 .40453 .54794 .37807 Metetra
.662 .736 .905 r
.54794 .37807 .57034 .40453 .61296 .39006 .591 .36385 Metetra
.645 .736 .915 r
.591 .36385 .61296 .39006 .65628 .37677 .63481 .35131 Metetra
.597 .727 .935 r
.63481 .35131 .65628 .37677 .70052 .36727 .6796 .34307 Metetra
.471 .684 .959 r
.6796 .34307 .70052 .36727 .74619 .36613 .72586 .34377 Metetra
.185 .537 .926 r
.72586 .34377 .74619 .36613 .79416 .37901 .77451 .35918 Metetra
0 .206 .69 r
.77451 .35918 .79416 .37901 .84585 .41332 .82697 .39694 Metetra
.652 .149 0 r
.82697 .39694 .84585 .41332 .90361 .48028 .88565 .46873 Metetra
.86 .815 .804 r
.23226 .51927 .25934 .53394 .30102 .48799 .27491 .4699 Metetra
.803 .809 .856 r
.27491 .4699 .30102 .48799 .34164 .45745 .31625 .43664 Metetra
.744 .79 .89 r
.31625 .43664 .34164 .45745 .38202 .43624 .35721 .41329 Metetra
.699 .768 .905 r
.35721 .41329 .38202 .43624 .42265 .42003 .39832 .39545 Metetra
.672 .751 .91 r
.39832 .39545 .42265 .42003 .46378 .40615 .43988 .38041 Metetra
.664 .742 .908 r
.43988 .38041 .46378 .40615 .50553 .39245 .48205 .36603 Metetra
.664 .74 .907 r
.48205 .36603 .50553 .39245 .54794 .37807 .52489 .35143 Metetra
.656 .739 .911 r
.52489 .35143 .54794 .37807 .591 .36385 .56841 .33746 Metetra
.633 .736 .922 r
.56841 .33746 .591 .36385 .63481 .35131 .61271 .32566 Metetra
.576 .723 .943 r
.61271 .32566 .63481 .35131 .6796 .34307 .65803 .31869 Metetra
.432 .669 .962 r
.65803 .31869 .6796 .34307 .72586 .34377 .70489 .32125 Metetra
.118 .499 .906 r
.70489 .32125 .72586 .34377 .77451 .35918 .75419 .33925 Metetra
0 .153 .64 r
.75419 .33925 .77451 .35918 .82697 .39694 .8074 .38057 Metetra
.681 .181 0 r
.8074 .38057 .82697 .39694 .88565 .46873 .867 .45736 Metetra
.867 .815 .796 r
.20421 .5047 .23226 .51927 .27491 .4699 .24791 .45181 Metetra
.813 .812 .849 r
.24791 .45181 .27491 .4699 .31625 .43664 .29005 .41578 Metetra
.756 .796 .885 r
.29005 .41578 .31625 .43664 .35721 .41329 .33162 .39024 Metetra
.71 .775 .903 r
.33162 .39024 .35721 .41329 .39832 .39545 .37325 .37073 Metetra
.679 .758 .91 r
.37325 .37073 .39832 .39545 .43988 .38041 .41527 .35451 Metetra
.667 .748 .911 r
.41527 .35451 .43988 .38041 .48205 .36603 .45788 .33943 Metetra
.663 .744 .911 r
.45788 .33943 .48205 .36603 .52489 .35143 .50116 .32458 Metetra
.65 .742 .916 r
.50116 .32458 .52489 .35143 .56841 .33746 .54514 .31086 Metetra
.621 .736 .929 r
.54514 .31086 .56841 .33746 .61271 .32566 .58993 .2998 Metetra
.554 .719 .95 r
.58993 .2998 .61271 .32566 .65803 .31869 .63579 .2941 Metetra
.39 .653 .962 r
.63579 .2941 .65803 .31869 .70489 .32125 .68323 .29855 Metetra
.05 .457 .88 r
.68323 .29855 .70489 .32125 .75419 .33925 .73316 .3192 Metetra
0 .102 .59 r
.73316 .3192 .75419 .33925 .8074 .38057 .7871 .36419 Metetra
.695 .196 0 r
.7871 .36419 .8074 .38057 .867 .45736 .84734 .44377 Metetra
.874 .816 .789 r
.17511 .49022 .20421 .5047 .24791 .45181 .21996 .43372 Metetra
.823 .815 .842 r
.21996 .43372 .24791 .45181 .29005 .41578 .26296 .39483 Metetra
.767 .801 .88 r
.26296 .39483 .29005 .41578 .33162 .39024 .30521 .36706 Metetra
.72 .782 .901 r
.30521 .36706 .33162 .39024 .37325 .37073 .3474 .34584 Metetra
.686 .764 .911 r
.3474 .34584 .37325 .37073 .41527 .35451 .3899 .32842 Metetra
.67 .753 .913 r
.3899 .32842 .41527 .35451 .45788 .33943 .43297 .3126 Metetra
.661 .748 .915 r
.43297 .3126 .45788 .33943 .50116 .32458 .4767 .29751 Metetra
.643 .744 .922 r
.4767 .29751 .50116 .32458 .54514 .31086 .52115 .28402 Metetra
.607 .736 .936 r
.52115 .28402 .54514 .31086 .58993 .2998 .56644 .2737 Metetra
.529 .713 .956 r
.56644 .2737 .58993 .2998 .63579 .2941 .61282 .26929 Metetra
.344 .633 .96 r
.61282 .26929 .63579 .2941 .68323 .29855 .66082 .27566 Metetra
0 .412 .85 r
.66082 .27566 .68323 .29855 .73316 .3192 .71137 .29901 Metetra
0 .054 .541 r
.71137 .29901 .73316 .3192 .7871 .36419 .76601 .34778 Metetra
.62 .102 0 r
.76601 .34778 .7871 .36419 .84734 .44377 .82533 .41353 Metetra
.88 .816 .782 r
.14489 .47583 .17511 .49022 .21996 .43372 .191 .41561 Metetra
.832 .817 .835 r
.191 .41561 .21996 .43372 .26296 .39483 .23494 .37379 Metetra
.778 .806 .875 r
.23494 .37379 .26296 .39483 .30521 .36706 .27792 .34373 Metetra
.73 .788 .899 r
.27792 .34373 .30521 .36706 .3474 .34584 .3207 .32077 Metetra
.693 .771 .911 r
.3207 .32077 .3474 .34584 .3899 .32842 .36373 .30211 Metetra
.672 .759 .916 r
.36373 .30211 .3899 .32842 .43297 .3126 .40727 .28555 Metetra
.659 .753 .919 r
.40727 .28555 .43297 .3126 .4767 .29751 .45147 .27018 Metetra
.636 .746 .928 r
.45147 .27018 .4767 .29751 .52115 .28402 .49639 .25692 Metetra
.593 .736 .943 r
.49639 .25692 .52115 .28402 .56644 .2737 .54217 .24734 Metetra
.502 .706 .962 r
.54217 .24734 .56644 .2737 .61282 .26929 .58907 .24423 Metetra
.295 .61 .955 r
.58907 .24423 .61282 .26929 .66082 .27566 .63762 .25254 Metetra
0 .365 .815 r
.63762 .25254 .66082 .27566 .71137 .29901 .68876 .27866 Metetra
.506 0 0 r
.68876 .27866 .71137 .29901 .76601 .34778 .74407 .33133 Metetra
.505 0 0 r
.74407 .33133 .76601 .34778 .82533 .41353 .80256 .38225 Metetra
.885 .816 .775 r
.11348 .46153 .14489 .47583 .191 .41561 .16096 .39746 Metetra
.841 .819 .828 r
.16096 .39746 .191 .41561 .23494 .37379 .20592 .35264 Metetra
.788 .81 .87 r
.20592 .35264 .23494 .37379 .27792 .34373 .24969 .32023 Metetra
.739 .794 .896 r
.24969 .32023 .27792 .34373 .3207 .32077 .29312 .29549 Metetra
.7 .777 .911 r
.29312 .29549 .3207 .32077 .36373 .30211 .33669 .27556 Metetra
.675 .764 .918 r
.33669 .27556 .36373 .30211 .40727 .28555 .38073 .25822 Metetra
.657 .757 .923 r
.38073 .25822 .40727 .28555 .45147 .27018 .42541 .24257 Metetra
.628 .749 .934 r
.42541 .24257 .45147 .27018 .49639 .25692 .47081 .22952 Metetra
.577 .734 .95 r
.47081 .22952 .49639 .25692 .54217 .24734 .51707 .22068 Metetra
.473 .698 .966 r
.51707 .22068 .54217 .24734 .58907 .24423 .56448 .21888 Metetra
.243 .584 .946 r
.56448 .21888 .58907 .24423 .63762 .25254 .61356 .22918 Metetra
0 .316 .776 r
.61356 .22918 .63762 .25254 .68876 .27866 .66527 .25814 Metetra
.549 .032 0 r
.66527 .25814 .68876 .27866 .74407 .33133 .72121 .31484 Metetra
0 .221 .652 r
.72121 .31484 .74407 .33133 .80256 .38225 .77899 .34986 Metetra
.89 .815 .768 r
.08079 .44731 .11348 .46153 .16096 .39746 .12976 .37928 Metetra
.848 .821 .821 r
.12976 .37928 .16096 .39746 .20592 .35264 .17583 .33137 Metetra
.798 .814 .865 r
.17583 .33137 .20592 .35264 .24969 .32023 .22046 .29655 Metetra
.749 .799 .893 r
.22046 .29655 .24969 .32023 .29312 .29549 .26458 .26997 Metetra
.707 .783 .911 r
.26458 .26997 .29312 .29549 .33669 .27556 .30873 .24874 Metetra
.678 .77 .92 r
.30873 .24874 .33669 .27556 .38073 .25822 .3533 .23061 Metetra
.655 .761 .927 r
.3533 .23061 .38073 .25822 .42541 .24257 .39847 .21465 Metetra
.62 .751 .939 r
.39847 .21465 .42541 .24257 .47081 .22952 .44435 .20181 Metetra
.56 .733 .956 r
.44435 .20181 .47081 .22952 .51707 .22068 .4911 .1937 Metetra
.442 .687 .969 r
.4911 .1937 .51707 .22068 .56448 .21888 .539 .19323 Metetra
.188 .555 .933 r
.539 .19323 .56448 .21888 .61356 .22918 .58859 .20554 Metetra
0 .267 .734 r
.58859 .20554 .61356 .22918 .66527 .25814 .64082 .23741 Metetra
.587 .07 0 r
.64082 .23741 .66527 .25814 .72121 .31484 .69734 .29829 Metetra
0 .467 .835 r
.69734 .29829 .72121 .31484 .77899 .34986 .75456 .3163 Metetra
.894 .815 .762 r
.04672 .43318 .08079 .44731 .12976 .37928 .09732 .36104 Metetra
.855 .822 .815 r
.09732 .36104 .12976 .37928 .17583 .33137 .1446 .30995 Metetra
.807 .817 .859 r
.1446 .30995 .17583 .33137 .22046 .29655 .19016 .27265 Metetra
.758 .805 .89 r
.19016 .27265 .22046 .29655 .26458 .26997 .23502 .2442 Metetra
.714 .789 .91 r
.23502 .2442 .26458 .26997 .30873 .24874 .2798 .22163 Metetra
.681 .775 .922 r
.2798 .22163 .30873 .24874 .3533 .23061 .3249 .20266 Metetra
.653 .765 .931 r
.3249 .20266 .3533 .23061 .39847 .21465 .37058 .18638 Metetra
.612 .752 .945 r
.37058 .18638 .39847 .21465 .44435 .20181 .41695 .17373 Metetra
.542 .73 .961 r
.41695 .17373 .44435 .20181 .4911 .1937 .46418 .16636 Metetra
.408 .675 .97 r
.46418 .16636 .4911 .1937 .539 .19323 .51256 .16722 Metetra
.131 .523 .916 r
.51256 .16722 .539 .19323 .58859 .20554 .56262 .18159 Metetra
0 .219 .69 r
.56262 .18159 .58859 .20554 .64082 .23741 .61534 .21645 Metetra
.62 .105 0 r
.61534 .21645 .64082 .23741 .69734 .29829 .67238 .28166 Metetra
.29 .718 .97 r
.67238 .28166 .69734 .29829 .75456 .3163 .72925 .28152 Metetra
.899 .814 .756 r
.01117 .41913 .04672 .43318 .09732 .36104 .06355 .34273 Metetra
.862 .823 .808 r
.06355 .34273 .09732 .36104 .1446 .30995 .11215 .28835 Metetra
.815 .821 .854 r
.11215 .28835 .1446 .30995 .19016 .27265 .15872 .24851 Metetra
.766 .81 .887 r
.15872 .24851 .19016 .27265 .23502 .2442 .20438 .21813 Metetra
.721 .794 .91 r
.20438 .21813 .23502 .2442 .2798 .22163 .24981 .19419 Metetra
.684 .78 .924 r
.24981 .19419 .2798 .22163 .3249 .20266 .29549 .17436 Metetra
.651 .769 .935 r
.29549 .17436 .3249 .20266 .37058 .18638 .34169 .15774 Metetra
.603 .754 .95 r
.34169 .15774 .37058 .18638 .41695 .17373 .38854 .14527 Metetra
.523 .727 .967 r
.38854 .14527 .41695 .17373 .46418 .16636 .43624 .13863 Metetra
.372 .661 .97 r
.43624 .13863 .46418 .16636 .51256 .16722 .48508 .14084 Metetra
.073 .488 .894 r
.48508 .14084 .51256 .16722 .56262 .18159 .53559 .1573 Metetra
0 .172 .645 r
.53559 .1573 .56262 .18159 .61534 .21645 .58875 .19523 Metetra
.65 .137 0 r
.58875 .19523 .61534 .21645 .67238 .28166 .64624 .26493 Metetra
.592 .883 .992 r
.64624 .26493 .67238 .28166 .72925 .28152 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-20)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(0)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(20)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(40)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[159]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00`Oooool02?l0000000000000003oooooooooo`0000000000ooooEoooool00<;ooooo00So
00000?oooooooooo00000?oooooooooo00000?oooeKooooo002oooooo`03o`000000000000000080
000000H0ooooo`00003oooooooooo`00003ooomFooooo`00_oooool02ol00000ooooooooool00000
ooooooooool00000ooooooooool00000oooo05Kooooo0030ooooo`0:o`00003ooooo00000?oooooo
oooo00000?oooooooooo00000?oooeKooooo0031ooooo`03o`0000000000oooo00;ooooo00?o0000
0000003oool03Oooool02?l0000000000000003oooooooooo`0000000000oooo@_ooool00=Oooooo
00So00000?oooooooooo00000?oooooooooo00000?oood7ooooo003Dooooo`03o`00000000000000
0080000000H0ooooo`00003oooooooooo`00003ooom1ooooo`00c_ooool04Ol00000000000000000
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo047ooooo
003Eooooo`0:o`00003ooooo00000?oooooooooo00000?oooooooooo00000?oood7ooooo003Foooo
o`03o`0000000000oooo00;ooooo00?o00000000003oool0@_ooool00<Sooooo00Co000000000000
0000ooooE?ooool00<Oooooo00Ko00000000003ooooo00000000003ooomCooooo`00a?ooool01?l0
000000000000003oool2ooooo`03o`0000000000oooo05?ooooo0031ooooo`04o`00000000000000
0?ooo`Gooooo00Co00000?ooool00000ooooD_ooool00;oooooo00Co0000000000000000oooo1ooo
ool01Ol00000ooooooooool00000oooo057ooooo002kooooo`05o`000000000000000000003oool0
2_ooool01Ol00000ooooooooool00000oooo057ooooo002jooooo`03o`0000000000oooo00gooooo
00Ko00000?ooooooooooooooo`00003ooom@ooooo`00]oooool01?l0000000000000003oool?oooo
o`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0C_ooool00;Gooooo00?o00000000003o
ool04_ooool01ol00000oooooooooooooooo00000000003oool0Coooool00;;ooooo00Co00000000
00000000oooo5?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo04gooooo002_oooo
o`04o`000000000000000?oooaOooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`1<
ooooo`00[?ooool01Ol000000000000000000000oooo01[ooooo00?o00000?ooooooool00oooool0
0ol00000ooooooooo`1<ooooo`00Q?ooool01Ol000000000000000000000oooo00;ooooo00?o0000
0000003oool07?ooool01Ol000000000000000000000oooo01cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`1;ooooo`00Q?ooool00ol00000ooooooooo`03ooooo`05o`00003ooooo
ooooo`00003oool06Oooool00ol0000000000?ooo`0Pooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool0Boooool008Gooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool0
0000oooo01Kooooo00Co0000000000000000oooo8_ooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo04[ooooo0026ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo
01Cooooo00?o00000000003oool09Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
04Wooooo0024ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0
4Oooool01?l0000000000000003ooolWooooo`03o`00003ooooooooo00Gooooo00?o00000000003o
ool0B_ooool008Gooooo00?o00000000003oool00oooool00ol0000000000?ooo`0?ooooo`04o`00
0000000000000?ooob[ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`18ooooo`00
Voooool01Ol000000000000000000000oooo02_ooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`17ooooo`00V?ooool01?l0000000000000003oool_ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool0Aoooool009Kooooo00?o00000000003oool0<_ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo04Kooooo002Cooooo`04o`000000000000000?ooocCooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`15ooooo`00Soooool01Ol00000ooooo`00
00000000oooo03Oooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`15ooooo`00S_oo
ool01?l0000000000000003oooliooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0
A?ooool008_ooooo00Co0000000000000000oooo0_ooool00ol00000ooooooooo`0gooooo`03o`00
003ooooooooo00[ooooo00Co00000?ooool00000ooooA?ooool008Wooooo00Co0000000000000000
oooo?_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00_ooooo00Go000000000000
000000000?ooo`02ooooo`03o`0000000000oooo02kooooo0026ooooo`04o`000000000000000?oo
od7ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo
00?ooooo00Go00000?oooooooooo00000?ooo`0]ooooo`00Q?ooool00ol0000000000?ooo`14oooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`02oooo
o`05o`00003oooooooooo`00003oool0;Oooool0087ooooo00Co0000000000000000ooooA_ooool0
0ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00?ooooo00Go000000000000000000000?oo
o`03ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo02gooooo001oooooo`05
o`0000000000ooooo`00003oool0Aoooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo
00Sooooo00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`0]ooooo`00
O?ooool01?l0000000000000003ooom;ooooo`03o`00003ooooooooo013ooooo00?o00000?oooooo
ool02?ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo02kooooo001iooooo`04o`00
0000000000000?ooodoooooo00?o00000?ooooooool03_ooool00ol0000000000?ooo`10ooooo`00
Moooool01?l0000000000000003ooomAooooo`03o`00003ooooooooo013ooooo00?o00000?oooooo
ool0?_ooool000030?oooooooooooooo057ooooo00?o00000000003oool07Oooool01?l000000000
0000003ooomDooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool0?_ooool005?ooooo
00Go00000?oooooooooo00000?ooo`0Jooooo`05o`0000000000ooooo`00003oool04Oooool00ol0
000000000000000>000000030?oooooooooooooo033ooooo00?o00000?ooooooool04Oooool00ol0
0000ooooooooo`0mooooo`00Doooool01Ol00000ooooooooool00000oooo01Oooooo00Co00000000
00000000oooo3oooool00ol000000000000000030000000A07n`l7n0_o2oP;3`P82ol;l00000Gj3`
X5nPl5mOX?2PGj3`GenPl:1OX?1OGj3`X5nPl5mOX?2PGj3`GenPl:0000000P0000000`3ooooooooo
ooooo`0^ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool0??ooool005?ooooo00Go
00000?oooooooooo00000?ooo`0Eooooo`03o`0000000000oooo00kooooo01ko0000000000000000
0000082ol81o/?2`P;o`P7n`kk20_o20Ok3`/82ol81o/>n`P;o`P7n`l;20_o20000005n_l5mOX?2P
Gjo`Ge2Pl:1O[o1OGj3`X5n_l5m@X?2PGjo`GenPl:1O[o1O0000011oh1000002000000030?oooooo
oooooooo02_ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0looooo`00Doooool0
1Ol00000ooooooooool00000oooo01;ooooo00Co0000000000000000oooo3?ooool09Ol000000000
000000000000T;o_T92okkl00000P;o`_gn`l7n0_o2oP;3`P82ol;mo/?1oP;o`_h2`l820_o2oOk3`
Oh2ol;n0/?20P;o`_`00001OX?2PGj3`GenPl:1OX?1OGj3`X5nPl5mOX?2PGj3`GenPl:1OX?1OGj3`
X000000?On1o3goO3`moh7l000000P0000000`3oooooooooooooo`0Xooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool0>oooool005Cooooo00?o00000000003oool04?ooool01?l00000
00000000003oool;ooooo`0^o`000000000000000000002O`?2OT;o__io0l9n@_nnoWl3`Wi2okknO
`?2O0000082ol81o/>n`P;o`P7n`l;20_o20Ok3_/82ol81o/?2`P;o`P7n`kk20_o20Ok3`/82ol800
0000Gjo`GenPl:1O[o1OD:3`X5n_l5mOX?2PGjo`Ge2Pl:1O[o1OGj3`X5n_l5l0000047oP40moggl@
On0@3goOOa1oh100000000000?ooobSooooo00?o00000?ooooooool04oooool00ol0000000000?oo
o`0kooooo`00IOooool01?l0000000000000003oool:ooooo`0co`00000000000000092oki2@_o2o
T;o_T92okkn@_nn@T;o`_i2oki2@_nnoT;o_T92ol;n@_nn@T;o__`000020_o2oOk3`Oh2ol;n0/?20
P;o`_gn`l7n0_o2oP;3`P82ol;mo/?1oP;o`_h2`l820_o2o000005nPl:1OX?1OGj3`X5nPl5mOX?2P
Gj3`GenPl:1OX?1OGj3`X5nPl5mOX?2P000000moh7l?Oml?3goPO`mog`l?On1o3goO3`0000000000
oooo02Kooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0jooooo`00H_ooool01?l0
000000000000003oool:ooooo`0ho`0000000000000009o0kl2P`>nP000009o0l9n@_nnoWl3`Wi2o
kknO`?2OT;o__io0l9n@_nnoWl3`Wi2okknO`?2OT;o__io0l9l00000P;o`P7n`kk20_o20Ok3`/82o
l81o/>n`P;o`P7n`l;20_o20Ok3_/82ol81o/?2`P;o`P000001O[o1OGj3`X5n_l5m@X?2PGjo`GenP
l:1O[o1OD:3`X5n_l5mOX?2PGjo`G`00000@On0@3goOOa1oh10?Ommo47oP40moggl@On0@00000000
003ooolTooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool0>Oooool0063ooooo00?o
00000000003oool02_ooool09?l0000000000000002P`>nPX<3_`:30kj2P`>o0X<3_X:30kl000000
T;o__i2oki2@_o2oT;o_T92okkn@_nn@T;o`_i2oki2@_nnoT;o_T92ol;n@_nn@T;o__`000020_o2o
Ok3`Oh2ol;n0/?20P;o`_gn`l7n0_o2oP;3`P82ol;mo/?1oP;o`_`0000l0000000T03goO3`moh7l?
Oml?3goPO`mog`l?On1o00000000003oool08oooool00ol00000ooooooooo`0Fooooo`03o`00003o
oooooooo03Sooooo001Mooooo`04o`000000000000000?ooo`Wooooo023o0000000000000000Wl3_
`:30kj2O`>30X<3_X9o0kl2P`>nPWl3P`:30kj2O`>o0X<3_X000002O`?2OT;o__io0l9n@_nnoWl3`
Wi2okknO`?2OT;o__io0l9n@_nnoWl3`Wi2okknO`?2O0000082ol81o/>n`P;o`P00000H000000100
Sko`Sh2`kk2?_o2?0000062_l61P[o2_H:o`H62_l:mP[o1PH:o`[f2_l61P[o2_H:o`H62_l:mP[o1P
00000`0000001@0?Ommo47oP40moggl@On0@00000080000000<0ooooooooooooool07oooool00ol0
0000ooooooooo`0Fooooo`03o`00003ooooooooo03Sooooo001Jooooo`04o`000000000000000?oo
o`Wooooo01oo0000000000000000X<3_X:30kl2P`>nPX<3_`:30kj2P`>o0X<3_X:30kl2P`>nPX<3_
`:30kj2P`>o0X<3_X:30kl000000T;o__i2oki2@_o2oT;o_T92okkn@_nn@T;o`_i2oki2@_nnoT;o_
T92ol;n@_nn@000000@0000001X0P;3`P82ol;n0/?20P;o`_h2`l820_o2oP;3`P82ol;n0/?20P;o`
_`00001P[o2_H:o`H62_l:mP[o1PH:o`[f2_l61P[o2_H:o`H62_l:mP[o1PH:o`[`00000OP>207h3P
7`0000<0000000D03goPO`mog`l0000000000?ooo`0Pooooo`03o`00003ooooooooo01Oooooo00?o
00000?ooooooool0=oooool005Sooooo00Go000000000000000000000?ooo`08ooooo`0Mo`000000
0000[l3P`:o0kjl00000X<3_X9o0kl2P`>nPWl3P`:30kj2O`>o0X<3_X9o0h<2P`>nPWl3_`:30kj2O
`>30X<3_X9o0kl2P`>nP000009o0l9n@_nnoWl3`Wi2okknO`?2OT;o__io0l9l000000`0000008`2@
_nnoWko`W`00002?_o2?P;3_/8nol8n0/>n`Sko`Sh2`kk2?_o2?P;3_/8nol8n0/>n`Sko`Sh2`kk2?
_o2?0000062_l61P[o2_H:o`H62_l:mP[o1PH:o`[f2_l61P[o2_H:o`H62_l:mP[o1P00000000000O
P>207h3_7an0h80PP>lP000000@0000000<0ooooooooooooool07Oooool00ol00000ooooooooo`0H
ooooo`03o`00003ooooooooo03Kooooo001Eooooo`04o`000000000000000?ooo`;ooooo00?o0000
0?ooooooool01Oooool06ol0000000000:o0kl2_`>2_[l3_`:o0h:n_`>o000000:30kl2P`>nPX<3_
`:30kj2P`>o0X<3_X:30kl2P`>nPX<3_`:30kj2P`>o0X<3_X:30kl2P`>nPX<3_`000002@_nnoT;o_
T00000030000000Z09nokkn@_nn@Wko__i2oki2O_nnoT;o_T9nokkl00000P;o`_h2`l820_o2oP;3`
P82ol;n0/?20P;o`_h2`l820_o2oP;3`P82ol;n0/?20P;o`_`00001P[o2_H:o`H62_l:mP[o1PH:o`
[f2_l61P[o2_H:o`H62_l:mP[o1PH:o`[f2_l60000007h3P7an0h80OP>0O7h3PP1n0h1lOP>200000
0`0000000`3oooooooooooooo`0Kooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool0
=_ooool005?ooooo00Co0000000000000000oooo2_ooool06_l0000000000:30h<2_`>n_[l3P`:o0
kjnP`>30[l3_[jo0h<2_`>n_00000000002O`>o0X<3_X9o0h<2P`>nPWl3_`:30kj2O`>30X<3_X9o0
kl2P`>nPWl3P`:30kj2O`>o000000P000000<02@_nnoWko_Wi2okknO_o2OT;o__inokin@_nnoWko`
Wi2okknO_nnOT;o__inol9l00000Sko`Sh2`kk2?_o2?P;3_/8nol8n0/>n`Sko`Sh2`kk2?_o2?P;3_
/8nol8n0/>n`Sko`S`00001P[o1PH:o`[f2_l61P[o2_H:o`H62_l:mP[o1PH:o`[f2_l61P[o2_H:o`
H62_l:l000007h3PP1n0kalOP>20883_81n0h80OP>lO7h3PP0000080000000<0ooooooooooooool0
6_ooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo03Gooooo001@ooooo`04o`000000
000000000?ooo`_ooooo01Wo00000000002_`>o0[l3P[jo0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[jo0
kl2_`>2_[l3_`00000000000X<3_X:30kl2P`>nPX<3_`:30kj2P`>o0X<3_X:30kl2P`>nP00000080
000002L0X<3_X:30kl000000Wko__i2oki2O_nnoT;o_T9nokkn@_nn@Wko__i2oki2O_nnoT;o_T9no
kkn@_nn@Wko__`000020_o2oP;3`P82ol;n0/?20P;o`_h2`l820_o2oP;3`P82ol;n0/?20P;o`_h2`
l820_o2o0000062_l:mP[o1PH:o`[f2_l61P[o2_H:o`H62_l:l000001`0000001P0OP>0O7h3PP1n0
h1lOP>207h3P7`0000<0000000<0ooooooooooooool06?ooool00ol00000ooooooooo`0Jooooo`03
o`00003ooooooooo03Cooooo001=ooooo`04o`000000000000000?ooo`cooooo03_o00000000002_
`>30[l3_[j30h<2_`>n_[l3P`:o0kjnP`>30[l3_[jo0h<2_`>n_X<3P`:o0kjn_`>30[l3_[j30h<00
0000Wl3_`:30kj2O`>30X<3_X9o0kl2P`>nP00000000002P_n2oX<3_X9noh;nP`>nPX;oP_j30kj00
0000Wko`Wi2okknO_nnOT;o__inol9n@_nnoWko_Wi2okknO_o2OT;o__inokin@_nnoWko`W`00002?
_o2?P;3_/8nol8n0/>n`Sko`Sh2`kk2?_o2?P;3_/8nol8n0/>n`Sko`S`0000080000000706n_l6m_
[o2_L:o`L6n_l:m_[o1_Kjo`[`0000050000000301n0kalOP>20000000<0000000<0oooooooooooo
ool05oooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo03Cooooo001;ooooo`05o`00
0000000000000000003oool02oooool06?l0000000000;3?h<l00000[l3_`:o0h:n_`>o0[l3P[jo0
kl2_`>2_[l3_`:o0h:n_`>o0[l3P[jo0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[`00002P`>nPX<3_`000
0080000001`0X<3_`:30kj2P`>o0X<3_X:30kl2P`>nPX<3_`:30kj2P`>o0000009nokkn@_nn@Wko_
_i2oki2O_nnoT;o_T9nokkn@_nn@Wko__i2oki2O_nnoT;o_T9nokkl00000P;o`_h2`l820_o2o0000
1P0000005@2?_o2oSko_Shnol;l00000Kjo`[fn_l6m_[o2_Kjo`Kfn_l:m_[o1_Kjo`[fn_l6m_[o2_
Kjo`Kfn_l:m_[o1_000002n?kbl_Snn?;ho_;`000008000000030?oooooooooooooo01Gooooo00?o
00000?ooooooool06oooool00ol00000ooooooooo`0cooooo`00BOooool00ol0000000000?ooo`0=
ooooo`0Go`0000000000/<3P`;3?h;2``>30/<oP/000002_`>n_[l3P`:o0kjnP`>30[l3_[jo0h<2_
`>n_X<3P`:o0kjn_`>30[l3_[j30h<2_`>n_[l3P`:o0kjl000000P0000006`2P`>nPWkoP_j30kj2P
_n2oX<3_X9noh;nP`>nPX;oP_j30kj2O_n2oX<3_X:2oh;nP`>nP000009nol9n@_nnoWko_Wi2okknO
_o2OT;o__inokin@_nnoWko`Wi2okknO_nnOT;o__`0000040000000O08n`kk2?_o2?P;3_/8nol8n?
/>n`Sko`Sh2`kk2?_o2?Sk3_/8nol8l00000L:o`L6n_l:m_[o1_Kjo`[g2_l71_[o2_Kjo`Kfn_l:m`
[o1`Kjo`[fn_l6m_[o2_000002n?h8l_Snl_;hoPSbn?kbl_Sn2?;ho_;`00000200000004000`[`00
000000000?oooaKooooo00?o00000?ooooooool07?ooool00ol00000ooooooooo`0booooo`00A_oo
ool01?l0000000000000003oool=ooooo`0Fo`0000000000/<oPck3?h;2`cn3?/<oP/;3?h<n`cn2`
/<oPc`0000000000[l3P[jo0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[jo0kl2_`>2_[l3_`00000800000
01X0[l3_`:o0h:l00000X<3_X:30kl2P`>nPX<3_`:30kj2P`>o0X<3_X:30kl2P`>nPX<3_`:30kj2P
`>o0X<3_X:30kl000000Wko__i2oki2O_nnoT;o_T9nokkn@_nn@Wko__`0000<0000002/0Wko_Wino
kkl00000Sko`_hnokhn?_o2oSko_Shnol;n?_nn?Sko`_hnokhn?_o2oSko_Shnol;n?_nn?Sko`_`00
001_[o2_Kjo`Kfn_l:m_[o1_Kjo`[fn_l6m_[o2_Kjo`Kfn_l:m_[o1_Kjo`[`00000_Snn?;ho_;bn?
khl_Snl_;ho_Sbn?kbl_Snn?;ho_;bn?khl0000000000:0P0:000000oooo01Kooooo00?o00000?oo
ooooool06oooool00ol00000ooooooooo`0booooo`00@oooool01?l0000000000000003oool>oooo
o`0Eo`0000000000/<3P`;3?h;2``>30/<oP/;30h<2`cn2`/<3P`;3?h;2``>30/<oP/;30h<000000
[l3P`:o0kjnP`>30[l3_[jo0h<2_`>n_00000080000001T0[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30
00000:2oh;nP`>nPWkoP_j30kj2P_n2oX<3_X9noh;nP`>nPX;oP_j30kj2O_n2oX<3_X:2oh;nP`>nP
000009nol9n@_nno000000<000000340Wko_Wi2okknO_nnOT;o__inokin@_nnoWko_W`00002?_o2?
P;3_/8nol8n?/>n`Sko`Sh2`kk2?_o2?Sk3_/8nol8n0/>n`Sko`Shn`kk2?_o2?0000072_l71_[o2_
Kjo`Kfn_l:m`[o1`Kjo`[fn_l6m_[o2_L:o`L6n_l:m_[o1_000002n?kbl_Sn2?;ho_;bn?h8l_Snl_
;hoPSbn?kbl_Sn2?;ho_;`0000000000Wal07`0000000000oooo01Cooooo00?o00000?ooooooool0
6oooool00ol0000000000?ooo`0booooo`006oooool01Ol000000000000000000000oooo00;ooooo
00?o00000000003oool07?ooool01?l0000000000000003oool>ooooo`0Do`0000000000/<oPck3?
h;2`cn3?/<oP/;3?h<n`cn2`/<oPck3?h;2`cn3?/<oP/;3?h<n`cn2`/<oPck3?h;000000[l3P[jo0
kl0000020000000I0:o0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[jo0kl2_`>2_[l3_`:o0h:l00000X<3_
X:30kl2P`>nPX<3_`:30kj2P`>o0X<3_X:30kl2P`>nPX<3_`:30kj2P`>o0X<3_X00000020000000f
09nokinO_nnoWko_WinokknO_nnOWko__inokinO_nnoWko_WinokknO_nnOWko__`0000000000Sko_
Shnol;n?_nn?Sko`_hnokhn?_o2oSko_Shnol;n?_nn?Sko`_hnokhn?_o2o000006n_l:m_[o1_Kjo`
[fn_l6m_[o2_Kjo`Kfn_l:m_[o1_Kjo`[fn_l6m_[o2_000002n?khl_Snl_;ho_Sbn?kbl_Snn?;ho_
;bn?khl_Snl_;ho_S`0000000000X200X:0P02000000oooo4oooool00ol00000ooooooooo`0Moooo
o`03o`00003ooooooooo00Gooooo00?o00000000003oool0:?ooool001_ooooo00?o00000?oooooo
ool00oooool01Ol00000ooooooooool00000oooo01Sooooo00Go000000000000000000000?ooo`0?
ooooo`0]o`00002``>30/<oP/;30h<2`cn2`/<3P`;3?h;2``>30/<oP/;30h<2`cn2`/<3P`;3?h;2`
`>30/<oP/;30h<2`cn2`/<3P`00000000000[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30[l3_[j30h<2_
`>n_X<3P`:o0kjnP`>30[l3_[j30h<000000X;oP_j30kj2O_n2oX<3_X:2oh;nP`>nPWkoP_j30kj2P
_n2o00000080000001d0X;oP_j30kj000000Wko_Wi2okknO_nnOT;o__inokin@_nnoWko_Wi2okknO
_nnOT;o__inokin@_nnoWko_Wi2okkl00000P;3_/8nol8n?/>n`Sko`Sh2`kk2?_o2?Sk3_/8nol8n0
/>n`Sko`S`00000A0000000<02n?h8l_Snl_;hoPSbn?kbl_Sn2?;ho_;`0000000000Wal07j0P0:00
0000oooo4_ooool00ol00000ooooooooo`0Mooooo`03o`00003ooooooooo00Cooooo00Go00000?oo
oooooooo00000?ooo`0Wooooo`007?ooool00ol00000ooooooooo`02ooooo`05o`00003ooooooooo
o`00003oool05_ooool00ol0000000000?ooo`0Aooooo`18o`0000000000_loO_`00002`cn2`/<oP
ck3?h;2`cn3?/<oP/;3?h<n`cn2`/<oPck3?h;2`cn3?/<oP/;3?h<n`cn2`/<oPc`0000000000/<3P
/000002_`>2_[l3_`:o0h:n_`>o0[l3P[jo0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[jo0kl2_`>2_[l3_
`:o0h:l00000X<3_X:30kl2P`>nPX<3_`:30kj2P`>o000000000002P_nnPX<3_`:2oh:2P`>o0X;o_
X:30kl000000Wko__inokinO_nnoWko_WinokknO_nnOWko__inokinO_nnoWko_WinokknO_nnOWko_
_inokil00000Sko_Shnol;n?_nn?00001@0000004P2?_nnoSko_Si2ol;l00000L;3`/72_l71`/?2`
L:o`L72`l;1`[o1`L;3`/72_l71`/?2`L:o`L72`l;000000?i3_T00000H0000000P0;ho_S`000000
0000X200X:0P0200000000000?oooa3ooooo00?o00000?ooooooool07_ooool00ol00000oooooooo
o`03ooooo`05o`00003oooooooooo`00003oool09oooool001Gooooo00Go00000000000000000000
0?ooo`03ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo01?ooooo00Co0000
000000000000oooo4Oooool0;?l0000000000<3?h<2ocmo?`<oP`;o?gll00000/<3P`;3?h;2``>30
/<oP/;30h<2`cn2`/<3P`;3?h;2``>30/<oP/;30h<00000000000;3?h;2_`>30/<oP/:o0h<000000
X<3P`:o0kjnP`>30[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30
00000:2oh;nP`>nP00000P000000602P`>nPWkoP_j30kj2P_n2oX<3_X9noh;nP`>nPX;oP_j30kj00
0000Wko_Wi2okknO_nnOT;o__inokin@_nnoWko_Wi2okknO_nnOT;o__inokin@_nnoWko_W`0000<0
000001h0Sk3_/92ol92?/>n`T;o`T8n`kk2@_o2@Sk3_/92ol92?/>n`T;o`T000001o/?1oL:o`[g2`
l71`[nn_Ok3`Og2_l:m`/?1`L:o_[gn`l7m`[o2_L;3`L000000oT?0o<93_T3n@l3l`T>n@?i3`?c2@
ki0000040000000509lO01nP802P00000000003oool03oooool00ol00000ooooooooo`0Nooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`0Wooooo`006oooool02ol00000
ooooooooool00000ooooooooool00000ooooooooool00000oooo017ooooo00?o00000000003oool0
4_ooool0:ol0000000000;o?gko0cmo?_loO_l3?h<nocmno`<oOcko?gkl0000000000;3?h<n`cn2`
/<oPck3?h;2`cn3?/<oP/;3?h<l0000000000;30h;2``>30/<3P/;30h<2``>2`/<3P`;30h;000000
00000:o0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[jo0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[jo0kl000000
0P000000602P`>o0X;oPX:30kl2P_nnPX<3_`:2oh:2P`>o0X;o_X:30kl2P_n2PX<3_`:2okj2P`>o0
000009nokknO_nnOWko__inokinO_nnoWko_WinokknO_nnOWko__`000080000002T0Wko__inokil0
0000Sko_Shnokkn?_nn?T;o`_hnokhn?_nnoSko_Si2ol;n?_nn?Sko__hnokhn@_o2o0000072`l;1`
[o1`L;3`/72_l71`/?2`L:o`L72`l;1`[o1`L;3`/72_l71`/?2`000003n@ki0oT>lo?i3_T3n@kclo
T>n@?i3_?cn@ki0oT>lo?i3_T000002P800PX200X0000002000000030?oooooooooooooo00cooooo
00?o00000?ooooooool07oooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003o
ool09oooool001cooooo00?o00000000003oool00oooool00ol0000000000?ooo`0?ooooo`04o`00
0000000000000?oooa?ooooo02Wo00000<3?h<2ocmo?`<oP`;o?glo0cn30_loOcl3?h<2ocmo?`<oP
`;o?glo0cn3000000;3?h;2``>30/<oP/;30h<00000000000;3?h;2_`>30/<oP/:o0h<2`cn2`[l3P
`;3?h;2_`>30/<oP/:o0h<00000000000:o0kjnP`>30[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30[l3_
[`0000020000001:0:o0kjnP`>3000000:2oh;nP`>nPWkoP_j30kj2P_n2oX<3_X9noh;nP`>nPX;oP
_j30kj2O_n2oX<3_X:2oh;nP`>nP000009nokin@_nnoWko_Wi2okknO_nnOT;o__`0000000000Wko_
WinokknO_nnOWkoP_inokinO_nno000008n`kk2@_o2@Sk3_/92ol92?/>n`T;o`T8n`kk2@_o2@Sk3_
/92ol92?/>n`0000072_kjmo/?1oL:o`[g2`l71`[nn_Ok3`Og2_l:m`/?1`L:o_[gn`l7m`[o2_L;3`
L000000oT?0o<93_T3n@l3l`T>n@?i3`?c2@ki0oT?0o<93_T3n@l3l00000X200X9lO01l00000T100
4000003oool=ooooo`03o`00003ooooooooo023ooooo00?o00000?ooooooool00_ooool00ol00000
00000?ooo`0Xooooo`00<Oooool01_l0000000000000003ooooo00000?oooa;ooooo04?o00000000
0030cn3?_loO_l3?glnocmno`<oPcko?gko0cmo?_loO_l3?h<nocmno`<oOcko?gko0cn3?00000;3?
h<l0000000000;30h;2``>30/<3P/;30h<2``>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`;30
h;2``>3000000:o0kl2_`>2_[l3_`:o0h:n_`>o0[l3P[`0000000000[l3_`:30h:2_`>30[l3P[jo0
kl2P`>2P00000:2okj2P`>o0X;oPX:30kl2P_nnPX<3_`:2oh:2P`>o0X;o_X:30kl2P_n2PX<3_`:2o
kj2P`>o0000009nokknO_nnO00000080000003<0Wko_WinokknO_nnOWko__inokinO_nnoWko_Wino
kknO_nnO000008nokhn?_nnoSko_Si2ol;n?_nn?Sko__hnokhn@_o2oSko_Shnokkn?_nn?0000072_
l71`/?2`L:o`L72`l;1`[o1`L;3`/72_l71`/?2`L:o`L72`l;1`[o1`L;3`/000000oT>n@?i3_?cn@
ki0oT>lo?i3_T3n@kcloT>n@?i3_?cn@ki000000X2008:0P0:000000Wa00W`00003oool03?ooool0
0ol00000ooooooooo`0Oooooo`03o`0000000000oooo02kooooo000_ooooo`04o`00000000000000
0?oooaCooooo02So00000000002ocmo?`<oP`;o?glo0cn30_loOcl3?h<2ocmo?`<oP`;o?glo0cn30
_loOcl3?h<2ocmo?`<oP`;o?glo0cn3000000;3?h;2_`>30/<oP/:o0h<2`cn2`[l3P`;3?h;2_`>30
/<oP/:o0h<2`cn2`[l3P`;3?h;2_`>30/<oP/:o0h<2`cn2`00000:o0kjnP`>3000000P000000602P
`>30[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30[l3_[j30h<000000X;oP_j30kj2O_n2oX<3_X:2oh;nP
`>nPWkoP_j30kj2P_n2oX<3_X9noh;nP`>nPX;oP_`00008000000280Wko__inokinO_n2oWko_Wino
kknO_nnOWkoP_inokinO_nnoWko_Winoh;nO_nnO0000092ol92?/>n`T;o`T8n`kk2@_o2@Sk3_/92o
l92?/>n`T;o`T8n`kk2@_o2@Sk3_/000001`[nn_Ok3`Og2_l:m`/?1`L:o_[gn`l7m`[o2_00002000
00003@0`T>n@?i3`?c2@ki0oT?0o<93_T3n@l3l00000X200X9lO01l00000T1004000003oool02_oo
ool00ol0000000000?ooo`0Rooooo`03o`00003ooooooooo02cooooo000/ooooo`04o`0000000000
00000?oooaKooooo02Ko00000<3?glnocmno`<oPcko?gko0cmo?_loO_l3?h<nocmno`<oOcko?gko0
cn3?_loO_l3?glnocmno`<oPcko?gkl0000000000;o?h<l0000000000;30h;2``>30/<3P/;30h<2`
`>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`;30h;2``>30/<3P/0000080000001P0X<3PX:o0
h<2_`>2_[l3_`:30h:2_`>30[l3P[jo0kl2P`>2P[l3P`:o0h:n_`>o000000:30kl2P_nnPX<3_`:2o
h:2P`>o0X;o_X:30kl2P_n2PX<3_`:2okj0000020000000L0:2oh:2P_nno000009nokknO_nnOWko_
_inokinO_nnoWko_WinokknO_nnOWko__inokinO_nnoWko_Winokkl00000T;o`_hnokhn?_nnoSko_
Si2ol;n?_nn?Sko__hnokhn@_o2oSko_S`0000P0000000T0Ok3`Ogn`l;1o/?1oOk3`/7n`l7mo/?2`
0000042Ol9l000001P000000200oT>n@00000:0P022P802P000009l@09l00000oooo1_ooool01ol0
000000000000002@gon@T>3oh000003oool08_ooool00ol00000ooooooooo`0[ooooo`00:_ooool0
0ol0000000000?ooo`0Hooooo`0no`00003?d=o?00000000002ocmo?`<oP`;o?glo0cn30_loOcl3?
h<2ocmo?`<oP`;o?glo0cn30_loOcl3?h<2ocmo?00000;o?glo0cn30_loOcl3?h<00000000000:o0
h<2`cn2`[l3P`;3?h;2_`>30/<oP/:o0h<2`cn2`[l3P`;3?h;2_`>30/<oP/00000000000[l3P`;30
kk000000[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30[l3_[j30h<2_`>n_X<3P`:o0kjnP`>30[l3_[`00
002P`>nPX;oP_j30kj2O_n2oX<3_X:2oh;l000020000000I0:2oh;nP`>nPX;oP_j30kj2P_n2oX<3_
X000002O_nnOWko__inokinO_n2oWko_WinokknO_nnOWkoP_inokinO_nnoWko_Winoh;nO_nnO0000
092ol92?/>n`T;o`T00000050000000H08nokkn@_o2@T;o__`00001o/>n`Ok3`Ogn`kk1o/?1oOk3_
/7n`l7mo/>n`Ok3`Ogn`kk1o/?1oOk3_/7n`l7l00000Cio`Cd2Okim?Wo1?@9o_WdnOl4m0WnnO0000
0`0000001P2P802PWal07`00002@400@00000?ooo`;ooooo00_o0000000000000000T=o`gi3Poi2?
go3OT>3oT93Ol=l0000000000?ooo`0Qooooo`03o`00003ooooooooo02_ooooo000Xooooo`04o`00
0000000000000?oooaSooooo03co00000<o@d=3?cm3?cm3@d00000000000_loO_l3?h<nocmno`<oO
cko?gko0cn3?_loO_l3?glnocmno`<oPc`0000000000_loO_ko?h<nocmno_loOcko?gknocn3?_loO
_`00002``>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`;30h;00000000000;30h<2_`>2_/<3P
`:o0h:n``>3000000:o0kl2P`>2P[l3P`:o0h:n_`>o0X<3PX:o0h<2_`>2_[l3_`:30h:2_`>30[l3P
[jo0kl000000X<3_`:2okj0000020000000H0:2oh:2P_nnoX;oPX:2okknP_n2PX;o__j2oh:2P_nno
X;oPX:2okkl00000Wko__inokinO_nnoWko_WinokknO_nnOWko__inokinO_nnoWko_WinokknO_nnO
00000`0000009`2@_nnoT;o_T92okkn@_nn@T;o__i2oki2@_nnoT;o_T92okkn@_nn@000007n`l7mo
/?2`Ok3`Ogn`l;1o/?1oOk3`/7n`l7mo/?2`Ok3`Ogn`l;1o/?1oOk3`/0000010Wo2O@9o_@4nOl9m0
Wnm0@9o`Wd2Okd1?Wo2O@9o_@000002P802PX2008:0P0:000000Wa00W`0000020000000;093Ooi2@
h?oPT=o`T93Pon2@gon@T>3oh93Ol92@h?oPT=ooT000003oool08_ooool00ol00000ooooooooo`0Z
ooooo`00:?ooool00ol0000000000?ooo`0Hooooo`0jo`00003?d=o?clo@clo@glo?cm3?cm3Oclo?
d<l00000_loOcl3?h<2ocmo?`<oP`;o?glo0cn30_loOc`0000000000`<oP`;o?glo0cn30_loOcl3?
h<2ocmo?`<oP`;o?glo0cn30_loOc`0000000000/<oP/:o0h<2`cn2`[l3P`;3?h;00000000000:o0
h<2``>2`[l3P`;30kk2_`>30/<3P/:o0h<2``>n`00000:o0kjnP`>30[l3_[j30h<2_`>n_X<3P`:o0
kjnP`>30[l3_[j30h<2_`>n_X<3P`0000080000001P0X;oP_j30kj2P_n2oX<3_X:2oh;nP`>nPX;oP
_j30kj2P_n2oX<3_X:2oh;nP`>nPX;oP_`00002O_n2oWko_WinokknO_nnOWkoP_inokinO_nnoWko_
Winoh;l000020000000Y09noh;nP_nnP0000092oki2?_nnoT;o`T92okkn@_nn@Sko__i2ol92@_nno
T;o_T8nokkn@_o2@T;o__`00001o/>n`Ok3`Ogn`kk1o/?1oOk3_/7n`l7mo/>n`Ok3`Ogn`kk1o/?1o
Ok3_/7n`l7l00000Cio`Cd2Okim?Wo1?@9o_WdnOl4m0WnnOCio`Cd2Okil00000Wal07j0P0:000000
0P0000003P2@h?n@Smo`gi3Poi2@go3OT>3oT8oOl=n@h?n@T=o`gi3Poi2?go3OT>3oT93Ol=l00000
oooo8_ooool00ol00000ooooooooo`0Yooooo`00:?ooool01?l00000ooooo`00003ooolFooooo`1m
o`00003?d=3@clo@clo@d=3?cm3?cm3@d<o?d<o?d=3@clo@c`0000000000`<oPcko?gko0cmo?_loO
_`00002ocmno_loOcko?gknocn3?_loO_ko?glnocmno_loPcko?gknocmo?_loO_ko?h<nocmno0000
0000002``>30/<3P/00000000000/<3P`:o0h:n``>30[l3P[k30h<2_`>2_/<3P`:o0h:n``>30[l3P
[k30h<000000[l3_`:30h:2_`>30[l3P[jo0kl2P`>2P[l3P`:o0h:n_`>o000000000002P`>2P[l3_
`000002P_nnoX;oPX:2okknP_n2PX;o__j2oh:2P_nnoX;oPX:2okknP_n2PX;o__j2oh:2P_nnoX;oP
X000002O_nnOWko__inokinO_nnoWko_Winokkl00000000009noh9nO_nnoWko_WinokknO_n2OWko_
_`00002@_nnoT;o_T92okkn@_nn@T;o__i2oki2@_nnoT;o_T92okkn@_nn@T;o__i2oki000000Ok3`
Ogn`l;1o/?1oOk3`/7n`l7mo/?2`Ok3`Ogn`l;1o/?1oOk3`/7n`l7mo/?2`0000042Ol9m0Wnm0Cio`
Wd2Okd10Wo2O@9o_@4nOl9l000000P0000004P2@h?oPT=o`T93Pon2@gon@T>3oh93Ol92@h?oPT=oo
T93Pon2@go2@T>3oh93Ooi2@h?oPT=o`T93Pon2@gon@00000?ooob7ooooo00?o00000000003oool0
:Oooool0027ooooo00?o00000000003oool01?ooool01Ol0000000000?ooool00000oooo01?ooooo
03So00000000003?d=o?clo@clo@glo?cm3?cm3Oclo?d<o?d=o?clo@clo@glo?cm3?000000000030
cn3000000000002ocmo?`<oP`;o?glo0cn30_loOcl3?h<2ocmo?`<oP`;o?glo0cn30_loOcl3?h<2o
cmo?`<oP`;o?glo0cn3000000000002_`>30/<3_/:o0h<2``>2`[l3P`;30kk2_`>30/<3P/:o0h<2`
`>n`[l3P`;30h;2_`>30/<3_/000002_`>n_X<3P`:o0kjnP`>30[l3_[`000080000001P0[l3_[j2o
h;n_`>n_X;oP_jo0kjl00000X<3_X:2oh;nP`>nPX;oP_j30kj2P_n2oX<3_X:2oh;nP`>nPX;oP_j30
kj2P_n2oX<3_X:2oh;l00000WkoP_inokil000020000000O0:2okj2O_n2oX;o_X9noh;nP_nnPWkoP
_j2okj2O_n2oX;o_X000002@_nn@Sko__i2ol92@_nnoT;o_T8nokkn@_o2@T;o__i2oki2?_nnoT;o`
T92okkl00000Ok3_/7n`l7mo/>n`Ok3`Ogn`kk1o/?1oOk3_/000000;0000000F04nOl4m0WnnO0000
0000002@h?n@Smo`gi3Poi2@go3OT>3oT8oOl=n@h?n@T=o`gi3Poi2?go3OT>3oT93Ol=n@h?n@Smo`
gi3Poi00000000000?ooob7ooooo00?o00000?ooooooool0:?ooool0023ooooo00Go00000?oooooo
oooo00000?ooo`02ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool04?ooool0D?l0
0000clo@clo@d=3?cm3?cm3@d<o?d<o?d=3@clo@clo@d=3?cm3?cm3@d<o?d<o?d=3@clo@clo@d=00
0000_loPcko?gknocmo?_loO_ko?h<nocmno_loOcko?gknocn3?_loO_ko?glnocmno_loPcko?gkno
cmo?_loO_`0000000000_loPc`00002``>30[l3P[k30h<2_`>2_/<3P`:o0h:n``>30[l3P[k30h<2_
`>2_/<3P`:o0h:n``>30[l3P[k30h<000000[l3_`:30h:00000000000:o0kl2P`>2P[l3P`:30h:2_
`>o0X<3PX:o0h<2P`>2P[l3_`00000000000X;oPX:2okknP_n2PX;o__j2oh:2P_nnoX;oPX:2okknP
_n2PX;o__j2oh:2P_nno00000P0000006P2O_nnoWko_WinokknO_n2OWko__inokinO_nnoWkoPWino
kknO_nnOWko__inoh9l00000T;o_T92okkn@_nn@T;o__i2oki2@_nnoT;o_T92okkn@_nn@T;o__i2o
ki2@_nno00001`0000001`20/>n0P;3`/82`kh20/?2`P;3_P82`l;000000200000004`10Wo2O0000
0000002@go2@T>3oh93Ooi2@h?oPT=o`T93Pon2@gon@T>3oh93Ol92@h?oPT=ooT93Pon2@go2@T>3o
h000003oool08_ooool00ol00000ooooooooo`0Wooooo`008?ooool01Ol00000ooooooooool00000
oooo00;ooooo00?o00000000003oool00oooool00ol00000ooooooooo`0>ooooo`0eo`00003?cm3?
cm3Oclo?d<o?d=o?clo@clo@glo?cm3?cm3Oclo?d<o?d=o?clo@clo@glo?cm3?cm3Oc`00003?d=o?
00000000002ocmo?`<oP`;o?glo0cn30_loOcl3?h<2ocmo?`<oP`;o?glo0cn30_loOcl3?h<2ocmo?
00000;o?glnocn2o/<oOcko?h;l00000/<3P/:o0h<2``>n`[l3P`;30h;2_`>30/<3_/:o0h<2``>2`
[l3P`;30kk2_`>30/<3P/:o0h<0000000P0000005P2P_n2o[l3_[j2oh;n_`>n_X;oP_jo0kjnP_n2o
[l3_[j2oh;n_`>n_X;oP_jo0kjnP_n2o00000:2oh;nP`>nPX;oP_j30kj2P_n2oX<3_X:2oh;l00003
0000000I0:2okj2P_n2o000009noh;nP_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnPWkoP_j2okj2O
_n2oX;o_X9noh;l00000T;o__i2oki2?_nnoT;o`T92okkn@_nn@Sko__`0000030000000<09nokin@
_nno000007n`kk20/?20P;3_/82`l81o/>n`P;3`P82`kk20/?2000000P0000002@20/?200000052P
l51@WnnOD:3`D52Okim@X?1@D9o_W`0000050000000?093Poi2@go3OT>3oT8oOl=n@h?n@T=o`gi3P
oi2?go3OT>3oT93Ol=n@h?n@Smo`gi3Poi000000oooo027ooooo00?o00000?ooooooool09oooool0
023ooooo00Go00000?oooooooooo00000?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o0000
0000003oool03?ooool04Ol00000clo@clo@d=3?cm3?cm3@d<o?d<o?d=3@clo@clo@d=3?cm3?cm3@
d<o?d<o?d=3@clo@c`0000000000cloO00;?clo@03O?00000000002ocmno_loOcko?gknocn3?_loO
_ko?glnocmno_loPcko?gknocmo?00000000002ocmno_loPcko?gknocn3?_loO_ko?h<l00000/<3P
`:o0h:n``>30[l3P[k30h<2_`>2_/<3P`:o0h:n``>30[l3P[k30h<00000000000:o0h:n_`>300000
0:o0kl2P`>2P[l3P`:30h:2_`>o0X<3PX:o0h<2P`>2P[l3_`:30h:2_`>30X<3PX:o0kl2P`>2P0000
0:2oh:2P_nno000000<0000001T0X;oPX:2oh;nP_n2PX;o__j2oh:2P_n2oX;oPX000002O_n2OWko_
_inokinO_nnoWkoPWinokknO_nnOWko__inoh9nO_nnoWko_WinokknO_n2O0000092oki2@_nno0000
00<0000000d0T;o_T92okkn@_nn@Wko__i2oki2@_nnoT;o_T0000020/>n0P;3`/82`kh20/?2`0000
008000000100P;3`/82`kh20/?2`P;3_P82`l;000000D:3`X52Ol51@X?2PD9o_D52Pl:1@Wo1@D:3`
X52Oke1@X?2P0000400000000`3oooooooooooooo`0Oooooo`03o`00003ooooooooo02Kooooo000P
ooooo`05o`00003oooooooooo`00003oool00_ooool00ol0000000000?ooo`06ooooo`03o`00003o
oooooooo00Wooooo04So00000<o?d<o?d=o?clo@clo@glo?cm3?cm3Oclo?d<o?d=o?clo@clo@glo?
cm3?cm3Oclo?d<l00000`<o@clo@glo0cm3?cm3Ocl3?d<o?d=o?`<o@c`00002ocmo?`<oP`;o?glo0
cn30_loOcl3?h<2ocmo?00000000002ocn2o_loOcko?h;n`cmo?_loP_ko?glnocn2o/<oOcko?h;l0
0000/<3P/:o0h<2``>n`[l3P`;30h;2_`>30/<3_/:o0h<00000000000;30kk2_`>30/<3P/:o0h<2`
`>n`00000:o0kjnP_n2o[l3_[j2oh;n_`>n_X;oP_jo0kjnP_n2o[l3_[j2oh;n_`>n_X;oP_jo0kjl0
00020000000J0:2okj2P_n2oX;o_X:2oh;nP_nnPX;oP_j2okj2P_n2oX;o_X:2oh;nP_nnPX;oP_`00
002O_n2oX;o_X9noh;nP_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnPWkoP_j2okj0000020000000T
09nokin@_n2oWko_Wi2okknO_nnOT;oP_inokin@_nnoWko_Wi2oh;nO_nnOT;o__`00001o/>n`0000
00000020/?20Ok3_/82`l820/>n`P;3`P7n`kk20/?20P;3_/82`l8000000D:3`D52Okim@X?1@D9o_
We2Pl51@WnnOD:3`D52Okim@X?1@00000`0000003P10/?2`Ck3`Cd2`l;1?/?1?@;3`/4n`l4m0/?2`
Ck3`Cd2`l;1?/?1?@;3`/00000000000oooo8Oooool00ol00000ooooooooo`0Uooooo`008Oooool0
0ol0000000000?ooo`03ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01oooool0
4Ol00000clo@clo@d=3?cm3?cm3@d<o?d<o?d=3@clo@clo@d=3?cm3?cm3@d<o?d<o?d=3@clo@c`00
003?cm3?cloO00??clo@03;?cloOclo?d<o?cm3?clo@c`0000000000_loOcko?gknocn3?_loO_`00
002ocmno_loPcko?gknocn3?_loO_ko?h<nocmno_loPcko?gknocn3?_loO_ko?h<l00000/<3P`:o0
h:n``>30[l3P[k30h<00000000000:o0h:n``>30[l3P[jo0h<2_`>2_/<3P`:o0h:n_`>3000000:o0
kl2P`>2P[l3P`:30h:2_`>o0X<3PX:o0h<2P`>2P[l3_`0000080000001T0[l3P`:2oh:000000X;oP
X:2okknP_n2PX;oP_j2oh:2P_nnoX;oPX:2oh;nP_n2PX;o__j2oh:2P_n2oX;oPX000002O_n2OWko_
_inokinO_nnoWkoPWinokknO_nnO000000<0000000l0X;o__inoh9l00000T;o_T9nokkn@_nn@T;o_
_i2oki2O_nnoT;o_T92okkn@_nn@Wko__i2oki0000000P0000005P20/>n0P;3`/82`kh20/?2`P;3_
P82`l;20/>n0P;3`/82`kh20/?2`P;3_P82`l;000000D:3`X52Ol51@X?2PD9o_D52Pl:1@Wo1@D:3`
X52Oke000002001Pd00?H00000000000@;3`@42`l;10/?10@;3`/42`l410/?2`@;3`@42`l;10/?10
@;3`/42`l4000000oooo027ooooo00?o00000000003oool09Oooool002Oooooo00?o00000?oooooo
ool02?ooool00ol00000ooooooooo`05ooooo`1No`00003@cl3?00000000003?d=o?clo@clo@glo?
cm3?cm3Oclo?d<o?d=o?clo@clo@glo?cm3?00000<3?d<o?d=o?`<o@clo@glo0cm3?cm3Ocl3?d<o?
d=o?`<o@clo@glo0cm3?000000000030cn3000000000002`cmo?_loP_ko?glnocn2o/<oOcko?h;no
cmo?_loP_k3?glnocn2o_loOcko?h;n`cmo?_loP_`00002``>2`[l3P`00000000000/<3P/:o0h<2`
`>n`[l3P`;30h;2_`>30/<3_/:o0h<2``>2`[l3P`;30kk000000[l3_[j2oh;n_`>n_X;oP_jo0kjnP
_n2o00000000002_`>n_X;oP_jo0kjnP_n2o[l3_[j2oh;l00000X;oP_j2okj2P_n2oX;o_X:2oh;nP
_nnPX;oP_j2okj2P_n2oX;o_X:2oh;nP_nnPX;oP_`00002O_n2oX;o_X00000<000000100WkoP_j2o
kj2O_n2oX;o_X9noh;nP_nnPWkoP_`00002@_nnoWko_Wi2oh;nO_nnOT;o__inokin@_n2o00000P00
00003`2@_n2oWko_W`000020/?20Ok3_/82`l820/>n`P;3`P7n`kk20/?20P;3_/82`l81o/>n`P;3`
P00000040000000H052Pl51@WnnOD:3`D52Okim@X?1@D9o_W`000000H=1P06o@001Pd60000000000
04n`l4m0/?2`Ck3`Cd2`l;1?/?1?@;3`/4n`l4m0/?2`Ck3`Cd2`l;000000oooo8?ooool00ol00000
00000?ooo`0Uooooo`009_ooool01?l0000000000000003oool9ooooo`03o`00003ooooooooo00?o
oooo017o00000=3?cm3Od<o@d<o?d=o@cm00000000000<o?d<o?d=3@clo@clo@d=3?cm3?cm3@d<o?
d<l00000clo@clo?g`03clo?d005clo?glo?cm3?clo@clo?d<o?cml00lo?cm009lo?cmo?00000;o?
h<nocmno_loPcko?gknocn3?_loO_ko?h<nocmno_loPcko?gknocn3?_loO_ko?h<nocmno_loPcko?
gknocn3?00000000002_`>2_[l3P`:o0h:n``>30[l3P[jo0h<2_`>2_/<3P`:o0h:n_`>30[l3P[k30
h<2_`>2_[l3P`000002_`>o0X<3PX00000020000000G0:2oh:2_`>30X;oPX:o0h<2P_n2P[l3P`:2o
h:2_`>30X;oPX000002P_n2PX;o__j2oh:2P_n2oX;oPX:2okknP_n2PX;oP_j2oh:2P_nnoX;oPX:2o
h;l000000P0000004@2P_nnoWkoPWj2okknO_n2OX;o__inoh9nP_nnoWkoPWj2okknO_n2OX;o__ino
h9l00000T;o_T9nokkn@_nn@00000080000000/0T;o_T92okkn@_nn@Wko__i2oki2@_nno0000082`
l;20/>n0P;3`/00000060000000608n`kk2?/>n?Sk3`/000001OX?2P00001@0000004`1@Wnm@0000
001Pd000H=1P063@001Pd60000000000042`l410/?2`@;3`@42`l;10/?10@;3`/42`l410/?2`0000
0000003oool08Oooool00ol00000ooooooooo`0Sooooo`009_ooool00ol00000ooooooooo`0;oooo
o`1No`00003oooooooooooooool00000d<o0cmo@cmo@cl3?gm3?gm3?`<oOd<oO00000000003?cm3?
cm3Oclo?d<o?d=o?000000000030cm3?cm3Ocl3?d<o?d=o?`<o@clo@glo0cm3?cm3Ocl3?d<o?d=o?
`<o@clo@glo0cm3?cm3Oc`00003?cmo?00000;o?h;nocmo?_loP_k3?glnocn2o_loOcko?h;n`cmo?
_loP_ko?glnocn2o/<oOcko?h;nocmo?00000000002ocn2o00000;30h;2_`>30/<3_/:o0h<2``>2`
[l3P`;30kk2_`>30/<3P/:o0h<2``>n`[l3P`;30h;2_`>30/<3_/00000000000X;oP_jo0kjnP_n2o
[l3_[j2oh;n_`>n_X;oP_jo0kjnP_n2o[l3_[j2oh;n_`>n_00000:2okj2P_n2oX;o_X:2oh;nP_nnP
X;oP_j2okj2P_n2oX;o_X000008000000100[ko_[j2oh;l00000WkoP_j2okj2O_n2oX;o_X9noh;nP
_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnP00000`0000002P2@_n2oWko_Wi2okknO_nnOT;oP_ino
kin@_nnoWko_Wi2oh;l000040000000B082`kk2?/?2?P;3_/8n`l8n0/>n`Sk3`Sh2`kk2?/?2?P;3_
/000001OX>nPH:3`H5nPkj1PX?1PGj3_X62Pl61OX>nP00000`0000000`00Km00063@H01_g`040000
0008042`l;1?/?1?@;3`/4n`l4m0/?2`Ck3`C`00003ooolQooooo`03o`00003ooooooooo02?ooooo
000Vooooo`04o`000000000000000?ooo`_ooooo01?o00000?ooool00000d<o?d=o@cm3@clo@gm3?
d=3?cm3Od<o@d<o?d=o@cm3@clo@00000000003?d=3@00000<o?d<o?cm3?cloO00??clo@00G?cloO
clo?d<o?cm3?clo@clo?g`03clo?d00Tc`0000000000cloOcl3?gl3?cmo?00000;o?h<nocmno_loP
cko?gknocn3?_loO_ko?h<nocmno_loPcko?gknocn3?00000000002ocn2o_loPck3?gk2ocn3?0000
0;30h<2_`>2_[l3P`:o0h:n``>30[l3P[jo0h<2_`>2_/<3P`:o0h:n_`>3000000P000000:@2_`>30
00000:o0h<2P_n2P[l3P`:2oh:2_`>30X;oPX:o0h<2P_n2P[l3P`:2oh:2_`>30X;oPX:o0h<000000
X;oP_j2oh:2P_nnoX;oPX:2oh;nP_n2P00000000002P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:000000
WkoPWj2okknO_n2OX;o__inoh9nP_nnoWkoPWj2okknO_n2O000000<0000000P0T;o__i2oki2O_nno
T;o_T92okkn@_nn@Wko__`0000<0000001X0WkoPWinokkl00000Sk3`/82`kh2?/>n`Sk3_Shn`l;20
/>n0Sk3_/8n`khn?/?2`P;3_P8n`kk2?/>n?000005nPl5mOX?2PGj3`Gf2Pl:1OX?1OGj3`X5nPl5mP
X?2PGj3`G`00008000000P00H=000f0000000000001`c`0300000006042`l410/?2`@;3`@42`l;00
0000oooo8Oooool00ol00000ooooooooo`0Rooooo`009_ooool00ol00000ooooooooo`0=ooooo`0o
o`00003@cl3?gm3?gm3?`<oOd<oOd<o0cmo@cmo@cl3?gm3?gm3?`<oOd<oOd<o0cmo@cml00000cm3O
cl3?d<o?d=o?`<o@clo@glo0cm3?cm3Ocl3?d<o?d=o?`<o@clo@glo0cm3?cm3Ocl3?d<l00000`<o@
clo?glo0cm3?cloOcl3?d<o?cmo?00000000002ocmo?_loP_k3?glnocn2o_loOcko?h;n`cmo?0000
0000002ocn2o/<3O`;o?h;n``=o0_loP_k30gl2ocn2o00000000002_`>30/<3_/:o0h<2``>2`[l3P
`;30kk2_`>3000000080000001H0[l3P`:o0h:n_`>30/<3_/000002_`>n_X;oP_jo0kjnP_n2o[l3_
[j2oh;n_`>n_X;oP_jo0kjnP_n2o[l3_[j2oh;n_`>n_00000:2okj2P_n2o00000P000000402P_n2o
X;o_X:2oh;n__nn_X;oP_j2okj2P_n2o[ko_[j2oh;l00000WkoP_j2okj2O_n2oX;o_X9noh;l00002
0000000809noh;nP_nnPWkoP_j2okj000000Wko_Wi2okkl000030000000O09nokin@_n2oWko_Wi2o
h;nO_nnOT;oP_inokil00000Sk3`Sh2`kk2?/?2?P;3_/8n`l8n0/>n`Sk3`Sh2`kk2?/?2?P;3_/8n`
l8n0/>n`000005nPkj1PX?1PGj3_X62Pl61OX>nPH:3`H5nPkj1PX?1PGj3_X000000600000003001`
cg00L=0000000080000000D0Ck3`Cd2`l;1?/?1?00000?ooo`0Pooooo`03o`00003ooooooooo02;o
oooo000=ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol000000000
0?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000000003oool03?ooool04_l00000d<o?
d=o@cm3@clo@gm3?d=3?cm3Od<o@d<o?d=o@cm3@clo@gm3?d=3?cm3Od<o@00000=3@cm0000000000
0<o?d0;?clo@00G?cloOclo?d<o?cm3?clo@clo?g`03clo?d00Rc`000030cm30cloOcl3?gl3?cmo?
`<o@`<o?glo0cmo0cloOcl3?d<000000_loO_ko?h<nocmno_loPc`0000000000/<oO/;o?h<nocn2o
_loPck3?gk2ocn3?_loP_ko?h<n`cmn`_loPcko?h;l00000[l3P[jo0h<2_`>2_/<3P`00000800000
01D0[l3P`:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`000002_`>30X;oPX:o0h<2P_n2P[l3P`:2oh:2_
`>30X;oPX:o0h<2P_n2P[l3P`:2oh:0000000P0000006P2P_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP
_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;l00000X;o__inoh9nP_nno00000000002O_n2OX;o__inoh9nP
_nnoWkoPWj2okknO_n2O00000P000000:02O_nnOWko__inoh9nO_nnoWko_WinokknO_n2OWko__ino
kinO_nnoWkoPWinokkl00000Sk3`/82`kh2?/>n`Sk3_Shn`l;20/>n0Sk3_/8n`khn?/?2`P;3_P8n`
kk2?/>n?000005nPl5mOX?2PGj3`Gf2Pl:1OX?1OGj3`X5nPl5mPX?2PGj3`G`00000000003g3OL0m`
g`l0000200000005001`c`00L=1`073@001`d70000000`0000000`3oooooooooooooo`0Oooooo`03
o`0000000000oooo027ooooo000<ooooo`0Go`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0
0oooool00ol00000ooooooooo`0<ooooo`0lo`00003Od<oOd<o0cmo@cmo@cl3?gm3?gm3?`<oOd<oO
d<o0cmo@cmo@cl3?gm3?g`00003Od<oOd<o?cmo@cml0000000000<3?d<o?d=o?`<o@clo@glo0cm3?
cm3Ocl3?d<o?d=o?`<o@c`000030cm3?cloOcl3?d<o?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?
`<o@c`00002ocmo?00000000002ocn2o/<3O`;o?h;n``=o0_loP_k30gl2ocn2o/<3O`;o?h;n``=o0
_loP_k30gl2ocn2o/<3O`000002_`>3000000P0000009`2_`>30/<3_/:o0h<2_`>2_[l3P`;30kk2_
`>30[l3P[jo0h<2``>n`00000:o0kjnP_n2o[l3_[j2oh;n_`>n_X;oP_jo0kjnP_n2o[l3_[`000000
0000X;oP_jnoh:l00000[ko_[j2oh;nP_nnPX;oP_jnokjnP_n2oX;o_X:2oh;n__nn_X;oP_j2okj2P
_n2o[ko_[`000002000000060:2okj2O_n2oX;o_X9noh;nP_nnP00000`000000=02O_n2oX;o_X000
002O_nnOT;oP_inokin@_n2oWko_Wi2oh;nO_nnOT;oP_inokin@_n2oWko_Wi2oh;nO_nnO000008n`
l8n0/>n`Sk3`Sh2`kk2?/?2?P;3_/8n`l8n0/>n`Sk3`Sh2`kk2?/?2?0000062Pl61OX>nPH:3`H5nP
kj1PX?1PGj3_X62Pl61OX>nPH:3`H5nPkj1PX?1P000000m`g`l?L=m`3g3P3`m`gg000000073?L01`
d000L<m`073@001`cg00L=02000000030?oooooooooooooo01kooooo00?o00000000003oool08Ooo
ool000oooooo01Co00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool02oooool05Ol0
0000gm3?d=3?cm3Od<o@d<o?d=o@cm3@clo@gm3?d=3?cm3Od<o@d<o?d=o@cm000000d=3?d=3?cm3@
d<o@d<o?d=3@cm3@clo@00000<o?d002clo?d00jclo?glo?cm3?clo@clo?d<l00000`<o@`<o?glo0
cmo0cloOcl3?d<3?cmo?`<oO`<o?glo0cm30cloOcl3?gl3?cmo?`<o@`000002ocn2o_loPck3?gk2o
cn3?_loP_ko?h<n`cmn`_loPcko?h;nocn3?/<oO/;o?h<nocn2o_loPck3?gk2ocn3?_loP_`000000
0000[l3P`:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`000002_
`>30X;oPX:o0h<2P_n2P[l3P`000008000000100[koP_j2oh:2P_n2oX;oPX:noh;l00000X;oP_j2o
h:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o00000P0000001@2P_n2o00000:2okknO_n2O0000
00<0000001d0X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_`00002O_nnoWko_WinokknO_n2OWko_
_inokinO_nnoWkoPWinokknO_nnOWko__inoh9nO_nno000008n`l;20/>n0Sk3_/8n`khn?/?2`P;3_
P000000B0000000=00m`g`l?L=m`3g3O3`0000000000073@L01`d000L=1`073?001`d700L=000000
0?ooo`0Pooooo`03o`00003ooooooooo00Gooooo00Go000000000000000000000?ooo`02ooooo`03
o`0000000000oooo017ooooo000=ooooo`03o`0000000000oooo00;ooooo017o00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`02oooo
o`03o`0000000000oooo00_ooooo067o00000=o@cmo@cl3?gm3?gm3?`<oOd<oOd<o0cmo@cmo@cl3?
gm3?gm3?`<oOd<oO00000=o@cmo@clo?gm3?gm3?cloOd<oOd<o?cmo@cmo@clo?00000000003?d=o?
`<o@clo@gll0000000000<3?d<o?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?`<o@clo?glo0cm3?
cloOc`0000000000`<o@c`00002``=o0_loP_k30gl2ocn2o/<3O`;o?h;n``=o0_loP_k30gl2ocn2o
/<3O`;o?h;n``=o0_loP_`0000000000/<3O`000002_`>30/<3_/:o0h<2_`>2_[l3P`;30kk2_`>30
[l3P[jo0h<2``>n`[l3P`:o0h:n_`>30/<3_/000002_`>n_X;oP_`0000000000[koP[j2oh;n__nn_
X;oP_jnoh:nP_n2o[ko_[j2oh;n__n2_00000:nokjnP_n2oX;o_X:2oh;n__nn_00000080000000D0
[ko_[j2oh;nP_nnPX;oP_`0000020000000J09noh;nP_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnP
WkoP_j2okj2O_n2oX;o_X000002O_nnOT;oP_inokin@_n2oWko_Wi2oh;nO_nnOT;oP_inokin@_n2o
Wko_Wi2oh;l000060000000C08n`kk2@_o2@Sk3_/92oki2?/>n`T;o`T000001_[o1_H:3_X6n_l6mP
X>nPKjo`Kf2Pkj1_[o1_H:3_X6n_l6mPX>nPKjo`K`0000020000000<00m`h0l?L=m`3g3O3`000000
0000073?L01`d000L<m`073@0?ooool00000oooo8?ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`0@ooooo`003Oooool00ol00000oooo
ooooo`02ooooo`0Ao`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`0:ooooo`1>o`00003Od<o@d<o?
d=o@cm3@clo@gm3?d=3?cm3Od<o@d<o?d=o@cm3@clo@gm3?d000003@d<o@d<o?d=3@cm3@clo@d=3?
d=3?cm3@d<o@d<o?d=3@cm3@clo@00000000003?cm3?00000<o?glo0cm30cloOcl3?gl3?cmo?`<o@
`<o?glo0cmo0cloOcl3?d<3?cmo?`<oO`<o?gll00000`<oOcl3?gl30cmo?`<oO`000002ocn2o_loP
ck3?gk2ocn3?_loP_ko?h<n`cmn`_loPcko?h;nocn3?/<oO/00000000000/<3P`;30h;2``>30/<3P
/000002_`>2_[l3P`:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`:o0h:n_`>30[l3P[jo0h<2_`>2_0000
0P0000003`2P_n2PX;oP_j2oh:2__n2oX;oPX:2oh;nP_n2P[koP_j2oh:2P_n2oX;oPX:noh;l00000
X;oP_`0000020000000P0:2oh;nP_n2PX;oP_j2oh:2P_n2o00000000002P_n2PX;oP_`00002P_n2o
X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o000009nokknO_nnO
Wko__inoh9nO_nnoWko_Winokkl000030000000M09noh9nO_nno0000092`kk2?/>n?Sk3_/8n`khn@
/>n`Sk3_Shn`kk2?/>n?T;3_/8n`khn?/>n`000006n_l:m_[o1_Kjo`[fn_l6m_[o2_Kjo`Kfn_l:m_
[o1_Kjo`[fn_l6m_[o2_000001moh7l000000P0000002@0?L=m`0000000000000000073@L01`c`00
L=1`00000?ooo`0Qooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool00_ooool01Ol0
0000ooooooooool00000oooo013ooooo000=ooooo`04o`000000000000000?ooo`;ooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool02Oooool0C?l00000gm3?gm3?`<oOd<oOd<o0cmo@cmo@cl3?gm3?gm3?`<oOd<oOd<o0
cmo@cml00000gm3?gm3?cloOd<oOd<o?cmo@cmo@clo?gm3?gm3?cloOd<oOd<o?cmo@cmo@clo?gm3?
g`00003?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?0000
0<3?gl30cm3?cloOcl3?d<o0cmo0`<o@c`0000000000_loP_k30gl2ocn2o/<3O`;o?h;n``=o0_loP
_`0000000000/<3O`;o?h;n``=o0_loP_k30gl2ocn2o/<3O`000002_`>30/<3_/:o0h<2_`>2_[l3P
`;30kk2_`>30[l3P[jo0h<0000020000000?0:2oh;n_`>n_00000:noh:nP_n2o[ko_[j2oh;n__n2_
X;oP_jnokjnP_n2o[koP[j2oh;n__nn_00000080000000H0[ko_[j2oh;nP_nnPX;oP_jnokjl00002
0000000G0:nokjnP_n2oX;oPX:2oh;n__nn_00000:2okj2O_n2oX;o_X9noh;nP_nnPWkoP_j2okj2O
_n2oX;o_X9noh;nP_nnPWkoP_j2okj000000Wko_Wi2oh;l000000`0000008`2P_nnPWkoP_j2okj2O
_n2oX;o_X9noh;l00000Sk3_/92oki2?/>n`T;o`T8n`kk2@_nn@Sk3_/92ol92?/>n`T;o_T8n`kk2@
_o2@000006n_l6mPX>nPKjo`Kf2Pkj1_[o1_H:3_X6n_l6mPX>nPKjo`Kf2Pkj00000047oPOamoh1l@
Ommo00000080000000P03g3OL00000000000073@001`cg00L=0000000?ooob3ooooo00?o00000?oo
ooooool01Oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0@ooooo`009Ooo
ool00ol00000ooooooooo`08ooooo`1Ko`00003Od<o@d<o?d=o@cm3@clo@gm3?d=3?cm3Od<o@d<o?
d=o@cm3@clo@gm3?d=3?cm000000d<o?d=3@cm3@clo@d=3?d=3?cm3@d<o@d<o?d=3@cm3@clo@d=3?
d=3?cm3@d<o@00000=3@cm00000000000<3?gl3?cmo?`<o@`<o?glo0cmo0cloOcl3?d<3?cmo?`<oO
`00000000000`<oOcl3?gl30cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?00000;o?h<n`cmn`_loP
cko?h;l0000000000;30h<2``>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`;30h;000000[l3P
[jo0h<2_`>2_[l3P`:o0h:n_`>3000000000002_`>2_[l3P`:o0h:n_`>30[l3P[jo0h<000000[koP
_j2oh:2P_n2oX;oPX:noh;nP_n2PX;oP_`0000020000000O0:2oh;nP_n2P[koP_`00002P_n2oX;oP
X00000000000X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o00000:2oh;nP_n2PX;oP
_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX00000020000000Z09noh9nO_nnoWkoP
WinokknO_n2OWko__inoh9nO_nnoWkoPWinokknO_n2O000008n`khn@/>n`Sk3_Shn`kk2?/>n?T;3_
/8n`khn?/>n`Sk3_Si2`kk2?/>n?Sk3_/000001_[o2_Kjo`Kfn_l:m_[o1_Kjo`[fn_l6m_[o2_Kjo`
Kfn_l:m_[o1_000001moh1lOOn1o7goP7amoh7lOOn0O0000100000001000L<l0073@L000003ooolP
ooooo`03o`0000000000oooo00;ooooo00_o00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?ooo`0@ooooo`009Oooool00ol0000000000?ooo`07ooooo`19o`00003Od<oOd<o0cmo@
cmo@cl3?gm3?gm3?`<oOd<oOd<o0cmo@cmo@cl3?gm3?gm3?`<l00000d<o?cmo@cmo@clo?gm3?gm3?
cloOd<oOd<o?cmo@cmo@clo?gm3?gm3?cloOd<oO00000=o@d=o@clo?d=3@d=3?cll00000`<o@clo?
glo0cm3?cloOcl3?d<o?cmo?`<o@c`000030cm3?`<oO`<3?d<o?cmo?`<o@cl3?gl30cm3?cloOcl3?
d<o0cmo0`<o@clo?gll00000_loP_`0000000000/<3O`;o?h;n``=o0_loP_k30gl2ocn2o/<3O`;o?
h;n``=o0_loP_k30gl2ocn2o/<3O`000002_`>30/<3_/00000020000000G0:o0kjn__n2o[l3P[j2o
h;n_`>n_[koP_jo0h:nP_n2o[l3_[`00002__n2_X;oP_jnokjnP_n2o00000000002__nn_X;oP_jno
h:nP_n2o[ko_[j2oh;l000000P0000005P2P_n2oX;oPX:2oh;n__nn_X;oP_j2oh:2P_n2o[ko_[j2o
h;nP_n2PX;oP_`00002O_n2oX;o_X9noh;nP_nnPWkoP_j2okj2O_n2oX;o_X9noh;l000020000000b
0:2oh;nP_n2P00000:2okj2O_n2oX;o_X9noh;nP_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnPWkoP
_`00002?/>n`T;o_T8n`kk2@_o2@Sk3_/92oki2?/>n`T;o`T8n`kk2@_nn@Sk3_/92ol9000000Kjo`
Kf2Pkj1_[o1_H:3_X6n_l6mPX>nPKjo`Kf2Pkj1_[o1_H:3_X000000@On1o7goP7a1ogglOOn0O47oP
Oamoh1l000000000000`Wc000003000000030?oooooooooooooo01cooooo00Co0000000000000000
oooo0oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo017ooooo000Uooooo`03o`00
003ooooooooo00Kooooo05Oo00000>3?_ll0000000000=3?cm3Od<o@d<o?d=o@cm3@clo@gm3?d=3?
cm3Od<o@d<o?d000003@clo@d=3?d=3?cm3@d<o@d<o?d=3@cm3@clo@d=3?d=3?cm3@d<o@d<o?d=3@
cm000000d=3?d=3?cm3@d<o@d<o?d=3@cm3@clo@00000<3?gl3?cmo?`<o@`<o?glo0cmo000000<3?
gl30cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?00000;30
h<2``>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`;30
h;00000000000:o0h<2_`>2_[l3P`:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`:o0h:n_`>30[l3P[jo0
h<0000000`0000001@2P_n2P[koP_j2oh:2P_n2o000000<0000003L0X;oPX:2oh;l00000X;oP_j2o
h:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P00000:2oh:2P_n2oX;oPX:2o
h;nP_n2PX;oP_`0000000000X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o000009nokknO_n2OWko__ino
h9nO_nnoWkoPWinokknO_n2OWko__inoh9nO_nnoWkoPW`00002?/>n?T;3_/8n`khn?/>n`Sk3_Si2`
kk2?/>n?Sk3_/8n`khn@/>n`000000h0000000`07goPOamoh1lOOn1o7goP7amoh7lOOn0O00000000
0000<:0`00000000003ooolPooooo`03o`00003ooooooooo01cooooo000Tooooo`04o`0000000000
00000?ooo`Kooooo05Go00000=o?_loPcl3Pglnoc`0000000000gm3?gm3?`<oOd<oOd<o0cmo@cmo@
cl3?00000=3?cloOd<oOd<o?cmo@cmo@clo?gm3?gm3?cloOd<oOd<o?cmo@cmo@clo?gm3?g`00003O
d=3Od<o?cm3@d=3@clo?gm3@gm3?clo@d=3@d<o?c`0000000000cloOc`0000000000`<o@cl3?gl30
cm3?cloOcl3?d<o0cmo0`<o@clo?glo0cm3?`<oO`<3?d<o?cmo?`<o@c`0000000000`<oO`000002o
cn2o/<3O`;o?h;n``=o0_loP_k30gl2ocn2o/<3O`;o?h;n``=o0_loP_k30gl2ocn2o00000000002`
`=o000000:2oh;n_`>n_[koP_jo0h:nP_n2o[l3_[jnoh;n_`>2_X;oP_jo0kjn__n2o000000<00000
00<0[koP[j2oh;l000000`000000602__nn_X;oP_jnoh:nP_n2o[ko_[j2oh;n__n2_00000:nokjnP
_n2oX;oPX:2oh;n__nn_X;oP_j2oh:2P_n2o[ko_[j2oh;nP_n2PX;oP_`00002O_n2oX;o_X0000080
000001X0X;oPX9noh;nP_nnPX;oP_j2oh:2O_n2oX;o_X:2oh;nP_n2P00000:2okj2O_n2oX;o_X9no
h;nP_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnP0000092ol92?/>n`T;o_T00000H0000000l0T;o_
T92`h;2@_nn@0000072_l71`[nn_L:o`L72_kjm`[o1`L:o_[g2_l71`[nn_L:o`L72_kjl000000`00
00002P0OOn0O47oPOamoh1l@Ommo000000000000<:00032O<000003ooolPooooo`03o`00003ooooo
oooo01_ooooo000Tooooo`03o`00003ooooooooo00Kooooo05?o00000>3?_n3Pcko?h<noh>3?_loP
ckoP00000000003Od<o@d<o?d=o@cm3@clo@00000=3?cm3@d<o@d<o?d=3@cm3@clo@d=3?d=3?cm3@
d<o@d<o?d=3@cm3@clo@d=3?d000003@d<o@d<o?d=3@cm3@clo@d=3?d=3?cm3@d<o@d<o?d=3@cm3@
clo@d=3?d0000030cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30
cmo?`<oO`0000030cmo0`<oOcl3?gl30cmo?00000;30h<2``>2`/<3P`;30h;2``>30/<3P/;30h<2`
`>2`/<3P`;30h;00000000000;30h<2``>2`/<3P`;30h;000000[l3P[jo0h<2_`>2_[l3P`:o0h:n_
`>30[l3P[`000002000000040:o0h:n_`>30[l3P[`000080000001T0X;oPX:2oh;nP_n2PX;oP_j2o
h:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o00000:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2o
h;nP_n2PX;oP_j2oh:2P_n2o00000080000001T0X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2o
h:2P_n2oX;oPX:2oh;nP_n2P000009noh9nO_nnoWkoPWinokknO_n2OWko__inoh9nO_nnoWkoPWino
kknO_n2O000000@0000001T0T;3_T92okkn@/>n@T;o__i2`ki2@_nnoT;3_T92okkn@/>n@T;o__`00
001`[o2_L:o_L72_l:m`[o1`L:o`[g2_kg1`[o2_L:o`L72_l:m`[nm`000002n0kbl_P>n000000080
000000P07goPOamoh1l000000000000`X300<:0000000?ooob3ooooo00?o00000?ooooooool06_oo
ool000Cooooo00?o00000000000000000P0000001@3oooooooooo`0000000000oooo00?ooooo00?o
00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o
00000?ooooooool01Oooool0DOl00000glnocn3?`>3Ocko?h<noh=o?_loPcl3Pglnocn3?_n000000
00000=3?`<l00000d<o?cmo@cmo@clo?gm3?gm3?cloOd<oOd<o?cmo@cmo@clo?gm3?gm3?cloOd<oO
00000=o@d=o@clo?d=3@d=3?cloOd=3Od<o?cm3@d=3@clo?gm3@gm3?clo@d=3@00000=3@d=000000
00000<3?d<o?cmo?`<o@cl3?gl30cm3?cloOcl3?d<o0cmo0`<o@clo?gll0000000000;o?d<o0cmo0
`<oOcl3?gl2ocm3?`<oO`00000000000/<3O`;o?h;n``=o0_loP_k30gl2ocn2o/<3O`000002``=o0
/<3P/;30gl2``>2`/<3O`;30h;2``=o000000000002_`>n_[koP_`0000020000000N0:noh;n_`>2_
X;oP_jo0kjl0000000000:2oh;n_`>2_00000:noh:nP_n2o[ko_[j2oh;n__n2_X;oP_jnokjnP_n2o
[koP[j2oh;n__nn_X;oP_jnoh:l00000[ko_[j2oh;nP_n2PX;oP_jnokjnP_n2o00000`000000602P
_n2PX;oP_`00002P_n2oX;oPX9noh;nP_nnPX;oP_j2oh:2O_n2oX;o_X:2oh;nP_n2PWkoP_j2okj2P
_n2o000009noh;nP_nnPWkoP_j2okj2O_n2oX;o_X00000<000000240WkoP_j2okj000000T;o_T92`
kk2@_nn@T;3P/92oki2@/>n`T;o_T92`h;2@_nn@T;3_/92oki2@/>2`0000072_kjm`[o1`L:o_[g2_
l71`[nn_L:o`L72_kjm`[o1`L:o_[g2_l71`[nn_000002n0h80_Snl_883PP2n?kbl0000010000000
1000<:0000000000003ooolOooooo`03o`00003ooooooooo01[ooooo0006ooooo`0Ko`00003ooooo
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000000003oool0
1Oooool0C_l00000h<nocn3?_n3Pcko?h<noh>3?_loPckoPh<nocn3?_n3Pcko?h<noh000003@clo@
d=3?d=3?cm3@d<o@d<o?d=3@cm3@clo@d=3?d=3?cm3@d<o@d<o?d=3@cm000000d=3?d=3?cm3@d<o@
d<o?d=3@cm3@clo@d=3?d=3?cm3@d<o@d<o?d=3@cm000000d<o@cm3?cm3@clo?d<o?d0000030cmo0
`<oOcl3?gl30cmo?`<oO`<3?glo0cmo0000000000030cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?
`<oO`<3?glo0cmo000000;30h;2``>30/<3P/;30h<00000000000;30h;2``>30/<3P/;30h<2``>2`
/<3P`;30h;2``>30/<3P/0000080000000D0[l3P[jo0h<2_`>2_[l3P`00000020000000G0:o0h<2_
_n2_[l3P`:2oh:2_`>3000000:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P
_n2oX;oPX:2oh;l00000X;oP_j2oh:0000000`000000602P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:00
0000X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX000002O
_n2OWko__`0000<0000002L0X;oPX:2oh;nO_n2OX;oP_j2oh:2P_n2o0000092okkn@/>n@T;o__i2`
ki2@_nnoT;3_T92okkn@/>n@T;o__i2`ki2@_nnoT;3_T000001`[o1`L:o`[g2_kg1`[o2_L:o`L72_
l:m`[nm`L:o`[g2_l71`[o2_L:o_L000000_P>l_;h3_P2n0h2l_P>n0;h3_;bn0kh0000000P000000
0`00<:0`00000?ooo`0Pooooo`03o`00003ooooooooo01Wooooo0006ooooo`0Ko`00003ooooooooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool01?oo
ool0C?l00000h<o0h=o?_loPckoPglnocn3?`>3Ocko?h<noh=o?_loPcl3Pglnoc`00003Ocko?0000
0000003Od<oOd<o?cmo@cmo@clo?gm3?gm3?cloOd<oOd<o?cmo@cml00000gm3@gm3?clo@d=3@d<o?
cmo@d=o@clo?d=3@d=3?cloOd=3Od<o?cm3@d=000000d=3@d=3?clo@d=3@clo?cm3@d=3@clo?0000
0<3?d<o?cmo?`<o@cl3?gl30cm3?00000<3?glo0cmo0_lo@cl3?gl30cmo?`<oO`;o?d<o0cmo0`<oO
cl3?gl2ocm3?`<oO`<3?gll00000/<3O`00000000000/<3P/;30gl2``>2`/<3O`;30h;2``=o0/<3P
/;30gl0000020000000N0;30gl2``>2`00000:o0kjn__n2o00000000002_`>2_X;oP_jo0h:nP_n2o
[l3P[j2oh;n_`>2_X;oP_jo0h:l00000[koP[j2oh;n__nn_X;oP_jnoh:nP_n2o[ko_[j2oh;n__n2_
X;oP_jnokjnP_n2o00000P0000006@2P_n2oX;oPX:2oh;n__n2_X;oP_j2oh:2P_n2o[koP[j2oh;nP
_n2PX;oP_`00002P_n2oX;oPX9noh;nP_nnPX;oP_j2oh:2O_n2oX;o_X:2oh;nP_n2PWkoP_j2okj00
00000P000000802P_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnPWkoP_j2okj2O_n2oX;o_X000002@
_nn@T;3_/92oki2@/>2`T;o_T92`kk2@_nn@T;3P/92oki2@/>n`T;o_T92`h;000000L:o_[g2_l71`
[nn_L:o`L72_kjm`[o1`00001`0000002P0PP>20;ho_;bn0h80_Snl_883PP00000000000032P0000
003ooolOooooo`03o`0000000000oooo01Wooooo0006ooooo`0Ko`00003oooooooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000000003oool00oooool0D_l00000
h<nocn3?_n3Pcko?h<noh>3?_loPckoPh<nocn3?_n3Pcko?h<noh>3?_ll00000h<o0cmo?_moPcko?
00000000003@clo@d=3?d=3?cm3@d<o@d<o?d=3@cm000000d=3?d=3?cm3@d<o@d<o?d=3@cm3@clo@
d=3?d=3?cm3@d<o@d<o?d=3@cm000000d<o@cm3?cm3@clo?d<o?d=3?d<o@clo@d<o?cm3?cm000000
00000<3?gll0000000000<3?gl30cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?`<oO`<3?glo0cmo0
`<oOcl3?gl30cmo?`<oO`000002``>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`00000000000
/<3P/;30h<2``>2`/<3P`;30h;0000020000000F0:noh:n_`>30X;oPX:o0h<2__n2_[l3P`:2oh:2_
`>30[koP[jo0h<2P_n2P00000:2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX0000080
000001P0X;oPX:2oh;l00000X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2o
h;nP_n2P00000:2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:0000030000000K0:2oh;nP_n2P0000
09noh9nP_n2oX;oPX:2oh;nO_n2OX;oP_j2oh:2P_n2oWkoPWj2oh;nP_n2PX;oP_`00002@_nnoT;3_
T92okkn@/>n@T;o__i2`ki2@_nnoT;3_T92okkn@/>n@000000L0000000L0Ojo`[gn_kgmo[o2_Ojo_
Ogn_l:mo[nmo000000D0000000<0;h3_P2n0h2l000000`0000000`3oooooooooooooo`0Mooooo`03
o`00003ooooooooo01Sooooo00000`3oooooooooooooo`03ooooo`0Ko`00003oooooooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000oooo00;ooooo00?o00000000003oool01?ooool0B?l0
0000glnocn3?_n3Ocko?h<o0h=o?_loPckoPglnocn3?`>3Ocko?h<noh000003Pcl3Pglnocn3?`>3O
cko?h<o0h00000000000d<o?cmo@cmo@clo?gm3?g`00003Od=3Od<o?cm3@d=3@clo?gm3@gm3?clo@
d=3@d<o?cmo@d=o@clo?d=3@d000003@d=3@d<o?cm3@d=3?clo?d=3@d=3?clo@d=3@clo?cm3@d=3@
clo?d=3@d0000030cmo0`<oOcl3?gl2ocm3?`<oO`<3?glo0cmo0_lo@cl3?gl30cmo?`<oO`;o?d<o0
cmo0`<oOcl3?gl00000000000;o?gll00000/<3O`;30h;2``=o0/<3P/0000080000003H0/<3P/;30
gl2``>2`/<3O`;30h;00000000000:o0h<2``>2`00000:o0h:nP_n2o[l3P[j2oh;n_`>2_X;oP_jo0
h:nP_n2o[l3P[j2oh;n_`>2_X;oP_`00002P_n2o[koP[j2oh;n__nn_X;oP_jnoh:l0000000000:2o
h;nP_n2PX;oP_jnoh:nP_n2o00000:2oh;n__n2_X;oP_j2oh:2P_n2o[koP[j2oh;nP_n2PX;oP_jno
h:nP_n2oX;oPX:2oh;l00000X;oP_j2oh:0000030000000I0:2ogkn__n2_X;oP_j2oh:2P_mno[koP
[j2oh;l00000WkoP_j2okj2O_n2oX;o_X9noh;nP_nnPWkoP_j2okj2O_n2oX;o_X9noh;nP_nnP0000
092oki2@/>n`T;o_T00000050000000D092`h;2O_nnOT;3P/000001o[nn_Ok3`Ogn_kjn0/?20Ojo_
[gn`l7mo[nn_P;3`P7n_kjmo/?1oOjo_[`00000oSnn??i3_?c2?khl000030000000509lO09l00000
00000000003oool07oooool00ol00000ooooooooo`0Gooooo`001Oooool00ol0000000000?ooo`03
ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03
ooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool00oooool0AOl00000h<noh>3?_loP
ckoPh<nocn3?_n3Pcko?h<noh>3?_loPckoPh<noc`00003Pcl3?glnogn3?_loOckoOh<o0cmo?_moP
cko?glnog`0000000000d=3?d000003@d<o@d<o?d=3@cm3@clo@d=3?d=3?cm3@d<o@d<o?d=3@cm3@
clo@d=3?d000003@cm3?d<o?d=3?clo@clo@d<o@cm3?cm3@clo?d<o?d=3?d<o@clo@d<o?c`00003@
cm3?000000000030cmo0`<oOcl3?gl30cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?`<oO`0000000
0000`<oOcko?gko0cmo?_loO_`0000030000000N0;30h<2``>2`/<3P`;30h;2``>30/<3P/0000000
0000/<3P`:o0h:n``>30/<3P/;30h<000000[l3P`:noh:n_`>30X;oPX:o0h<2__n2_[l3P`:2oh:2_
`>30[koP[jo0h<2P_n2P00000:2oh:2P_n2o00000P0000005P2P_n2oX;oPX:2oh;nP_n2PX;oP_j2o
h:2P_n2oX;oPX000002P_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2o
h;l000020000000I0:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o0000
0:2oh;nO_n2OX;oP_j2oh:2P_n2oWkoPWj2oh;nP_n2PX;oP_inoh9nP_n2oX;oPX00000030000000P
09nokkn@/>2@Wko__in`kinO_nnoT;3PT9nokknO/>nOWko__i2`h9000000Ojo_Ogn_l:mo[nmoOjo`
[gn_kgmo[o2_Ojo_Ogn_l:mo[nmoOjo`[`00000oT>n@?ho_?cn@ki0oSnlo?i3_T3n?kcloT>n@0000
09lO01l00002000000030?oooooooooooooo01gooooo00?o00000?ooooooool05_ooool002?ooooo
00?o00000000003oool00_ooool0A?l00000glnocn3?_n3Ocko?h<o0h=o?_loPckoPglnocn3?`>3O
cko?h<noh=o?_ll00000glnocn3?`>3Ocko?h<o0h=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h0000000
0000d<o?cm3@d=3@clo?gm3@gm3?clo@d=3@d<o?cmo@d=o@clo?d=3@d000003@d=3@d<o?cm3@d=3?
clo?d=3@d=3?clo@d=3@clo?cm3@d=3@clo?d=3@d000003@d=3@clo?cm3@d=3?clo?00000<3?glo0
cmo0_lo@cl3?gl30cmo?`<oO`;o?d<o0cmo000000000002ocmo?`<oP`;o?glo0cmo0000010000000
702``>2`/<3O`;30h;2``=o0/<3P/00000000000[l3O`;30h;2_`>30/<3P/:o0gl2``>2`[l3P`;30
h;000000[l3P[j2oh;n_`>2_X;oP_jo0h:nP_n2o[l3P[j2oh;n_`>2_X;oP_jo0h:l000020000000F
0:2oh:2P_n2o[koP[j2oh;nP_n2PX;oP_jnoh:nP_n2oX;oPX:2oh;n__n2_X;oP_`00002P_n2o[koP
[j2oh;nP_n2PX;oP_jnoh:nP_n2oX;oPX0000080000001P0[koP[j2ogkl00000X;oP_j2oh:2P_mno
[koP[j2oh;nP_n2PX;oO_jnoh:nP_n2oX;oPX:2ogkn__n2_00000:2okj2O_n2oX;o_X9noh;nP_nnP
WkoP_j2okj0000030000000U0:2oh;nP_n2P000009nokin@/>2`Wko_Wi2`h;2O_nnOT;3P/9nokin@
/>2`Wko_Wi2`h;2O_nnO0000082`l81o[nn_Ok3`Ogn_kjn0/?20Ojo_[gn`l7mo[nn_P;3`P7n_kjmo
/?1o000003n@kcloSnn??i3_?c2?khloT>lo?ho_Scn@kcl`Snn?000007l00002000000030?oooooo
oooooooo01cooooo00?o00000?ooooooool05_ooool002?ooooo01ko00000?ooooooooooooooo`00
003PckoPh<nocn3?_n3Pcko?h<noh>3?_loPckoPh<nocn3?_n3Pcko?h<noh000003OckoOh<nocmo?
_moPcl3?glnogn3?_loOckoOh<o0cmo?_moPcko?00000>3?`<l000020000000V0=3@cm3@clo@d=3?
d=3?cm3@d<o@d<o?d=3@cm000000d<o@cm3?cm3@clo?d<o?d=3?d<o@clo@d<o?cm3?cm3@cm3?d<o?
d=3?cll00000d<o@clo?clo@cm3?clo@cm3?d<o?clo?00000<3?gl30cmo?`<oO`<3?glo0cmo00000
00000030cmo?_loO_l3?gll000020000001?0<3?glnocmno`<oOcko?gko0cmo?00000;30h<2``>2`
00000000002``>30/<3P/;30h<2_`>2_/<3P`;30h;2``>30[l3P[k30h<2``>2`00000:2oh:2_`>30
[koP[jo0h<2P_n2P[l3P`:noh:n_`>30X;oPX00000000000[koP_j2oh:000000X;oPX:2oh;nP_n2P
X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX000002P_n2PX;oP_j2oh:2P_n2o
X;oPX00000000000X;oP_j2oh:2P_n2oX;oPX:2oh;l00000X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P
X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_`00002P_n2oWkoPW`0000030000000Y0:2oh;nP_n2P
X;oP_j2oh:2P_n2oX;oPX:2oh;l00000Wko__in`kinO_nnoT;3PT9nokknO/>nOWko__i2`h92O_nno
Wk3_Winokkl00000Ojo`[gn_kgmo[o2_Ojo_Ogn_l:mo[nmoOjo`[gn_kgmo[o2_Ojo_Ogn_l:l00000
?i3_T3n?kcloT>n@?ho_?cn@ki0oSnlo?i3_T3n?kcl000000`0000000`3oooooooooooooo`0Koooo
o`03o`0000000000oooo01Kooooo000Sooooo`0Po`0000000000ooooooooool00000h<noh=o?_loP
cl3Pglnocn3?_n3Ocko?h<o0h=o?_loPckoPglnoc`00003Ocko?h<o0h=o?_loPcl3Pglnocn3?`>3O
cko?h<o0h=o?_loPcl3P00000000003Ocko?h<o0h=o?_ll000020000000Q0=3?cloOd=3Od<o?cm3@
d=000000d=3@d=3?clo@d=3@clo?cm3@d=3@clo?d=3@d<o?clo@d=3@d<o?cm3@d=000000d=3@d<o?
clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll0000000000<3?gl00000000000;o?glo0cmo000000080
000001l0`<oO`;o?glo0cn30_loOcl3?gl2ocmo?`<oP`;o?glo0cmo000000000002_`>30/<3P/:o0
gl2``>2`[l3P`;30h;2_`=o0/<3P/:o0h<2``>2`[l3O`;30h;2_`>3000000:2oh;n_`>2_X;oP_jo0
h:nP_n2o00000080000001H0X;oP_jnoh:nP_n2o[koP[j2oh;l00000X;oP_j2oh:2P_n2o[koP[j2o
h;nP_n2PX;oP_jnoh:nP_n2oX;oPX:2oh;n__n2_00000:2oh:2P_n2o00000P0000005P2P_mno[koP
[j2ogkn__n2_X;oO_jnoh:nP_mno[koP[`00002__n2_X;oP_j2oh:2P_mno[koP[j2oh;nP_n2PX;oO
_jnoh:nP_n2oX;oPX:2ogkl000020000000P09noh;nP_n2PX;oP_j2oh:2O_n2oX;oPX:2oh;nP_n2P
WkoP_j2oh:2P_n2o0000092`h;2O_nnOT;3P/9nokin@/>2`Wko_Wi2`h;2O_nnOT;3P/9nokin@/>2`
Wko_W`000020/?20Ojo_[gn`l7mo[nn_P;3`P7n_kjl0000800000006032?khloT>lo?ho_Scn@kcl`
Snn?0000100000000`3oooooooooooooo`0Jooooo`03o`00003ooooooooo01Gooooo000Sooooo`0R
o`00003oooooooooo`00003Pcko?h<noh>3?_loPckoPh<nocn3?_n3Pcko?h<noh>3?_loPckoPh<no
c`00003Pcko?glnogn3?`<oOckoOh<nocmo?_moPcl3?glnogn3?_loOckoO00000=o?_moOcl3?glno
gn3?`<oOckoOglo0c`000080000005D0d=3?d000003@cm3?d<o?d=3?clo@clo@d<o@cm3?cm3@clo?
d<o?d=3?d<o@clo@d<o?c`00003@cm3?clo?cm3?d<o?cm3?d<o@clo?clo@cm3?clo@cm3?d<o?clo?
d<o@c`000030cmo?_loO_`0000000000`<oOcko?gko0cmo?_loO_l3?glnocmno`<oOcko?gko0cmo?
_loO_`0000000000_loOc`00002``>30/<3P/;30h<2_`>2_/<3P`;30h;2``>30[l3P[k30h<2``>2`
/<3P`:o0h:n``>30/<3P/000002P_n2P[l3P`00000000000X;oPX:noh;nP_n2P[koP_j2oh:2__n2o
X;oPX:noh;nP_n2P00000:2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P
00000080000001H0X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o
00000:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P00000P0000006`2P_n2PX;oP_`00002P
_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:000000T;3PT9nokknO
/>nOWko__i2`h92O_nnoWk3_Winokkn@/>2@Wko__`00000700000009082`kh20/>n`P;3_P82`kk20
/>n0P;3_/000001?WnnO000000T0000000<0[bl0[`00003oool07?ooool00ol00000ooooooooo`0D
ooooo`008oooool0?Ol00000ooooo`00003PckoPglnocn3?`>3Ocko?h<noh=o?_loPcl3Pglnocn3?
_n3Ocko?h<o0h000003Pcl3Pglnocn3?`>3Ocko?h<o0h=o?_loPcl3Pglnocn3?`>3Ocko?00000=o?
_loPcl3Pglnocn3?`>3Ocko?h<o0h=o?_loPcl3Pglnoc`0000000000d=3@d=3?clo@d=3@clo?cm3@
d=3@clo?d=3@d<o?clo@d=3@d<o?cm3@d=000000d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?
clo@d=3@clo?cm3@d=0000000`0000007`2ocmo?`<oP`;o?glo0cmo0_loOcl3?h<2ocmo?`<oO`;o?
glo0cn30_loOc`00002o`=o0`<oP`;o0gl2ocn2o00000;30h;2_`>30/<3P/:o0gl2``>2`[l3P`;30
h;2_`=o0/<3P/:o0h<2``>2`[l3O`;30h;0000000P000000502__n2_X;oP_jnoh:nP_n2o[koP[j2o
h;n__n2_X;oP_jnoh:nP_n2o[koP[j2oh;l00000X;oP_j2oh:2P_n2o[koP[j2oh;nP_n2P00000`00
0000<02P_mno[koP[`00002__n2_X;oO_jnoh:nP_mno[koP[j2ogkn__n2_X;oO_jnoh:nP_mno[koP
[j2ogkn__n2_00000:noh:nP_n2oX;oPX:2ogkn__n2_00000000002P/=n`[koP[j2`gk2__n2_X;3O
/000002P_n2oX;oPX9noh;nP_n2PX;oP_j2oh:2O_n2oX;oPX:2oh;nP_n2PWkoP_j2oh:2P_n2o0000
092`h;2O_nnOT;3P/00000D0000001L0X;o_X9n`h;2P_nnP000008n`l8n0/>n`P;3`P82`kk2?/?2?
P;3_/82`l820/>n`Sk3`Sh2`kk20/?20000004nOl4m0T>n@Cio`Cd2@ki1?Wo1?@93_T00000040000
00030:0_02l00000oooo01cooooo00?o00000?ooooooool04oooool002;ooooo03co000000000000
000000000>3?_n3Pcko?h<noh>3?_loPckoPh<nocn3?_n3Pcko?h<noh>3?_ll00000h<nocmo?_moP
cl3?glnogn3?_loOckoOh<o0cmo?_moPcko?glnog`00003OckoOglo0cmo?_moPcl3?glnogmo?`<oO
ckoOh<o0cmo?_moOcl3?00000=o?`<l0000000000=3?cm3@cm3?d<o?d=3?clo@clo@d<o@cm3?cm3@
clo?00000=3?d<o?clo?d<o@clo?d<o@cm3?clo?cm3?d<o?cm3?d<o@clo?cll000020000000e0<o?
d<o?cm3?00000<3?glnocmno`<oOcko?gko0cmo?_loO_l3?glnocmno`<oOc`0000000000_loO_ko?
glnocmno_loOcko?gknocmo?00000000002``>2`/<3P`:o0h:n``>30/<3P/;30h<2_`>2_/<3P`;30
h;00000000000:o0h<2_`>2_00000:2oh:2__n2oX;oPX:noh;nP_n2P[koP_j2oh:2__n2oX;oPX:no
h;nP_n2P[koP_j2oh:000000X;oPX:2oh;l000000`0000005`2P_n2PX;oP_j2oh:2P_n2oX;oPX:2o
h;l00000X;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P00000:2o
h:2P_n2o00000080000001H0X;oP_j2oh:2__n2oX;oPX:2oh;nP_n2P[koP_j2oh:000000X;oPX:2o
h;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o00000`000000802O_n2OWko_
_inoh9nO_n2oWkoPWinokknO_n2OWkoP_inoh9nO_nno0000082`kk20/>n0P;3_/82`kh20/>n`P;3_
P82`kk20/>n0P;3_/82`kh20/>n`000004nOkim?T>m?Cio`Wdn@kdm?WnnOCi3_CdnOl9m?T>m?0000
0P0000000`2_;`2_00000?ooo`0Kooooo`03o`00003ooooooooo01?ooooo0002ooooo`03o`000000
000000000080000000D0ooooooooool0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo
00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`0io`00003ooooo00000=o?_loP
cl3Pglnocn3?_n3Ocko?h<o0h=o?_loPckoPglnocn3?`>3Ocko?00000=o?_loPcl3Pglnocn3?`>3O
cko?h<o0h=o?_loPcl3Pglnoc`0000000000h<o0h=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h=o?_loP
cl3P00000000003Ocko?h<o0h=o?_ll00000d<o?cm3@d=3?clo?d=3@d=3?clo@d=3@00000=3@d=3?
clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?000000<0000001l0d<o@d<o?d<o@cm3@clo?cm3?d=00
000000000;o?glo0cn30_loOcl3?gl2ocmo?`<oP`00000000000_l3O`<3?h<2o`=o0_loP_ko0gl30
cn30_l3O`;o?h;no`=o000000:o0h<2``>2`[l3O`;30h;2_`>3000000080000001<0[l3P`;30h;2_
`=o0/<3P/:o0h<000000X;oP_jnoh:nP_n2o[koP[j2oh;n__n2_X;oP_jnoh:nP_n2o[koP[j2oh;n_
_n2_00000080000001P0X;oPX:2ogkn__n2_X;oP_j2oh:2P_mno[koP[j2oh;nP_n2PX;oO_jnoh:l0
0000[koP[j2ogkn__n2_X;oO_jnoh:nP_mno[koP[j2ogkn__n2_X;oO_jnoh:l000020000000F0:no
h:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/000002P_n2oX;oPX9no
h;nP_n2PX;oP_j2oh:2O_n2oX;oPX0000080000002@0[koP[j2`gk000000Wk3P/:2okj2O/>2`X;o_
X9n`h;2P_nnPWk3P/:2okj2O/>2`X;o_X9n`h;2P_nnP000008n`l8n0/>n`P;3`P82`kk2?/?2?P;3_
/82`l820/>n`Sk3`Sh2`kk20/?20000004nOl4m0T>n@Cio`Cd2@ki1?Wo1?@93_T4nOl4l000030000
00040:0_02l0000000000?oooa[ooooo00?o00000?ooooooool04_ooool000Cooooo01_o00000?oo
ooooooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool0=_l0000000000>3?
_n3Pcko?h<noh>3?_loPckoPh<nocn3?_n3Pcko?h<noh>3?_loPckoP00000=o?_moPcl3?glnogn3?
_loOckoOh<o0cmo?_moPcko?glnogn3?`<l00000glo0cmo?_moPcl3?glnogmo?`<oOckoOh<o0cmo?
_moOcl3?glnog`00003Ocl3Oglo0cmo?`=oOcl3?glo0g`00003@clo@d<o@cm3?cm3@clo?00000=3?
d<o?clo?d<o@clo?d<o@cm3?clo?c`000080000000@0clo?cm3?d<l00000clo@1lo?cm00@ll00000
_loO_l3?glnocmno`<oOc`00002ocmo?_loO_ko?glnocmno_loOcko?gknocmo?_loO_ko?glnocmno
_loOcko?gkl00000/<3P/;30h<00000000000:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`:o0h:n_`>30
[l3P[`00002P_n2P[koP_j2oh:2__n2oX;oPX:noh;nP_n2P[koP_j2oh:00000000000:2oh;nP_n2P
00000:2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_`00002P_n2o
X;oPX:2oh;nP_n2PX;oP_j2oh:0000000`000000<`2P_n2oX;oPX000002P_n2PX;oP_j2oh:2__n2o
X;oPX:2oh;nP_n2P[koP_j2oh:2P_n2oX;oPX:noh;nP_n2P00000:2oh:2P_n2oX;oPX:2oh;nP_n2P
00000000002P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:000000WkoPWinoh;nO_n2OWko__inoh9nO_n2o
WkoPWinokknO_n2OWkoP_inoh9nO_nno0000082`kk20/>n0P;3_/82`kh20/>n`P;3_P00000070000
000904nOl9m?T>m?Cio_Wdn@kdm?Wo2O00000000002_;`2_000000<0000000<0ooooooooooooool0
5oooool00ol0000000000?ooo`08ooooo`08o`000000000000000?oooooooooo00000000003oool2
ooooo`001?ooool00ol00000ooooooooo`04ooooo`0Do`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`0c
o`0000000000h<o0h=o?_loPckoPglnocn3?`>3Ocko?h<noh=o?_loPcl3Pglnoc`00003Ocko?h<o0
h=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h=o?_loPcl3P00000>3?`>3Ocko?h<o0h=o?_loPcl3Pglno
cn3?`>3Ocko?h<o0h=o?_ll00000glnocn3?`>3Ocko?h<o0h=o?_loPcl3Pglnoc`0000000000d=3@
d000003@d=3@clo?cm3@d=3?clo?00000080000003H0clo?cm3@d=3?clo?d=3@d000003@cm3@clo@
cm3?d=3?clo?d<o@d<o?d<o@cm3@clo?cm3?d=3?cm3?00000;o?gll0000000000;o?h;no`=o0`<oP
`;o0gl2ocn2o_l3O`<3?h<2o`=o0_loP_ko0gl30cn30_l3O`;o?h;no`=o000000000002``>2`[l3O
`;30h;2_`>30/<3P/:o0gl2``>2`[l3P`;30h;2_`=o0/<3P/:o0h<000000X;oP_jnoh:nP_n2o[koP
[j2oh;l000020000000F0:2oh;n__n2_X;oP_jnoh:nP_n2o00000:2oh;nP_n2PX;oO_jnoh:nP_n2o
X;oPX:2ogkn__n2_X;oP_j2oh:2P_mno[koP[`00002__n2_X;oO_`0000<0000001L0[koP[j2`gk2_
_n2_X;3O/:noh:nP/=n`00000:2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP
/=n`[koP[`00002P_n2PX;oP_`0000020000000F0:2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2_
_n2_00000:2okj2O/>2`X;o_X9n`h;2P_nnPWk3P/:2okj2O/>2`X;o_X9n`h;2P_nnPWk3P/00000H0
000000T0Sk3_/8n`khn?/>n`T;3_T8n`kk2?/>n?000005nPl5l00000200000001@2_;`2_00000:0P
0:000000oooo01Wooooo00?o00000?ooooooool02?ooool02?l00000ooooooooool00000oooooooo
ool00000oooo0Oooool000Cooooo00?o00000?ooooooool00_ooool00ol0000000000?ooo`02oooo
o`0Ao`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oool00oooool0<?l0000000000>3?_n3Pcko?h<noh>3?_loPckoPh<nocn3?_n3Pcko?
h<noh>3?_ll00000h<o0cmo?_moPcko?glnogn3?`<oOckoOh<nocmo?_moPcl3?00000=o?`<oOckoO
h<o0cmo?_moOcl3?glnogn3?`<oOckoOglo0cmo?_ml00000glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?
glo0gmo?`<oOcl3Oglo0c`0000000000clo?c`000080000000P0clo?cm3?d<o?cm3?d<o@clo?clo@
cm3?00000<o?d0_?clo@03_?00000;o?gknocmo?_loO_ko?glnocmno_loOcko?gknocmo?_loO_ko?
glnocmno_loOcko?gknocmo?00000000002o`=no00000:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`:o0
h:n_`>30[l3P[jo0h<2_`>2_[l3P`:o0h:l00000X;oPX:noh;l0000000000:2oh:2P_n2oX;oPX:2o
h;nP_n2PX;oP_j2oh:2P_n2oX;oPX000002P_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2o
h:2P_n2oX;oPX00000020000000H0:2ogj2P_n2oX;oPX:2oh;nP_mnPX;oP_j2oh:2P_n2oX;oOX:2o
h;nP_n2P00000:2oh:2P_n2oX;oPX:noh;nP_n2PX;oP_j2oh:2__n2oX;oPX:2oh;nP_n2P00000P00
00005@2P_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;l00000Wko_
_inoh9nO_n2oWkoPWinokknO_n2OWkoP_`0000030000000F0:2oh:2P_n2o000008n`kk2?/>n?Sk3_
/8n`khn?/>n`Sk3_Shn`kk2?/>n?Sk3_/8n`khl00000D9o_D5nOl9mOWnmOGio`We2Oke1OWo2OGio_
G`0000<0000000D0[bl0;`00002P800P00000?ooo`0Iooooo`03o`00003ooooooooo00Cooooo00?o
00000000000000000P0000001P3ooooo00000?oooooooooo00000?ooo`7ooooo0004ooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool00_ooool04Ol00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo02ko00000000
0000000000000>3?`>3Ocko?h<noh=o?_loPcl3Pglnocn3?_n000000h<o0h=o?_loPcl3Pglnocn3?
`>3Ocko?h<o0h=o?_loPcl3P00000000003Ocko?h<o0h=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h=o?
_ll0000000000>3?`>3Ocko?h<o0h=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h000003Pcl3P00000P00
0000=P3@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@d=3@00000=3?d=3?cm3?d<o@d<o?clo@cm3@clo@
cm3?d=3?clo?d<o@d<o?d<o@cm3@clo?c`00003?cm3?00000;o0gl30cn30_l3O`;o?h;no`=o0`<oP
`;o0gl2ocn2o_l3O`<3?h<2o`=o000000000002ocn2o/<3O`;o?h;n``=o000000:o0h<2``>2`[l3O
`;30h;2_`>30/<3P/:o0gl2``>2`[l3P`;30h;2_`=o0/<3P/0000080000002h0[koP[j2oh;n__n2_
X;oP_jnoh:nP_n2o[koP[j2oh;n__n2_X;oP_jnoh:l00000[koP[j2oh;nP_n2PX;oO_jnoh:nP_n2o
X;oPX:2ogkn__n2_00000000002P/=n`X;oPX000002__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_
X;3O/:noh:nP/=n`[koP[j2`gk000000X;3O/:noh:nP/=n`[koP[j2`gk2__n2_00000`000000502P
/=n`[koP[`00002__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2_
_n2_00000:2okj2O/>2`00000`0000008`2P_n2PWk3P/:2oh:2O/>2`X;oPX9n`h;000000Sk3_/92`
ki2?/>n`Sk3_Shn`kk2@/>n@Sk3_/8n`khn?/>n`T;3_T8n`kk000000D9o_WenPl5m@WnnOGj3`Ge2O
kimOX?1OD9o_W`0000000000/300/000002_;`2_00000:0P0:000000oooo01Wooooo00?o00000?oo
ooooool00oooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo007o
oooo0003ooooo`03o`0000000000oooo00?ooooo00Co0000000000000000oooo0_ooool00ol00000
00000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol00000
ooooooooo`02ooooo`0Wo`0000000000h<noh>3?_loPckoPh<noc`00003Pcl3?glnogn3?_loOckoO
h<o0cmo?_moPcko?glnogn3?`<oOckoO00000=o?_moPcl3?glnogmo?`<oOckoOh<o0cmo?_moOcl3?
glnogn3?`<l00000glo0cmo?`=oOcl3?glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?00000080000000<0
glo0cmo?`=l000000P0000001P3?cm3?d<o@clo?clo@cm3?00000<o?d0_?clo@03S?00000<o?d<o?
cm3?clo@c`0000000000_loOcko?gknocmo?_loO_ko?glnocmno_loOc`0000000000_l3O_ko?h<no
`=no_loOcko0gknocn3?_l3O_`00002_`>2_[l3P`:o0h:n_`>30[l3P[jo0h<2_`>2_[l3P`:o0h:l0
000000000:o0h<2__n2_00000:2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP
_n2PX;oP_`00002P_n2oX;oPX:2oh;nP_n2PX;oP_`000080000001H0X;oP_j2oh:2P_n2oX;oPX:2o
h;l00000X;oP_j2ogj2P_n2oX;oPX:2oh;nP_mnPX;oP_j2oh:2P_n2oX;oOX:2oh;nP_n2P00000:2o
h:2P_n2o00000`000000502P_mnP[koP_j2ogj2__n2oX;oOX:noh;l00000X;oP_j2oh:2P_n2oX;oP
X:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P00000P0000009@2P_n2PX;oP_j2oh:2P_n2o
X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX000002?/>n?Sk3_/8n`khn?/>n`Sk3_Shn`kk2?/>n?
Sk3_/8n`khn?/>n`Sk3_S`00001@Wnm@Gio`WenOkemOWo2OD9o_D5nOl9mOWnmO00000000002_<00`
00000:l_02l000000P0000000`3oooooooooooooo`0Fooooo`03o`00003ooooooooo00Cooooo00[o
00000?ooool00000ooooooooool00000ooooooooool00000oooo0Oooool0027ooooo00?o00000000
003oool01?ooool08_l0000000000>3?_n3Ocko?00000=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h=o?
_loPcl3Pglnoc`00003Ocko?h<o0h=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h=o?_loPcl3P00000>3?
`>3Ocko?h<o0h=o?_loPcl3Pglnocn3?`>000003000000070=o?`<oOcl3Oglo0cn3?`>3Ocl3?glo0
g`0000020000000@0=3@d=000000d<o@d<o?d<o@cm3@clo?cm3?d=3?cm3?d<o@d<o?clo@cm3@clo@
cm3?d=3?clo?00000<o?d0;?clo@01_?cloOclo?d<l0000000000<3?h<2o`=o0_loP_ko0gl000000
00000;o?h;n``=o0_loP_k30gl2ocn2o/<3O`;o?h;n``=o0_loP_k30gl000000[l3P`;30h;2_`=o0
/<3P/:o0h<0000000P000000;@2__n2o[l3P[jnoh;n_`>2_[koP_`00002P_n2o[koP[j2oh;n__n2_
X;oP_jnoh:nP_n2o[koP[j2oh;n__n2_X;oP_jnoh:l00000[koP[j2oh;l0000000000:2oh:2P/>2`
X;oPX:2`gk2P_n2PX;3P/:2oh:2P/=n`X;oPX000002__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_
X;3O/:noh:nP/=n`[koP[`0000020000000E0:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`
[koP[j2`gk000000X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`00000080000002@0
X;3O/:noh:l00000X;oPX9n`h;2P_n2PWk3P/:2oh:2O/>2`X;oPX9n`h;2P_n2PWk3P/:2oh:2O/>2`
000008n`kk2@/>n@Sk3_/8n`khn?/>n`T;3_T8n`kk2?/>n?Sk3_/92`ki000000Gj3`Ge2OkimOX?1O
D9o_WenPl5m@WnnOGj3`Ge2Okil00002000000030:0_02n_;`2_00000080000000<0oooooooooooo
ool05Oooool00ol0000000000?ooo`05ooooo`03o`0000000000oooo00;ooooo00?o00000000003o
ool00_ooool0027ooooo00?o00000?ooooooool01_ooool07Ol0000000000000003Pcko?glnogn3?
`<oOckoOh<nocmo?_moPcl3?glnog`00003OckoOh<o0cmo?_moOcl3?glnogn3?`<oOckoOglo0cmo?
_moPcl3?00000=o?`<oOcl3Oglo0cmo?`=oOcl3?00000080000000l0glo0cmo?`=l00000glo0gmo?
`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3O00000000003?cm002/o?cm000ll0000000000<o?
d007clo?d00/c`00002ocmo?00000000002o`=no_loOcko0gknocn3?_l3O_ko?glno`=no_loPcko0
gknocmo?_l3O_ko?h<no`=no00000:o0h:n_`>3000000000002__n2_[l3P`:noh:n_`>30[koP[jo0
h<2__n2_[l3P`:noh:l00000X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2o
h:000002000000180:2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P0000
0:2oh:2P_n2oX;oOX:2oh;nP_n2PX;oP_j2ogj2P_n2oX;oPX00000000000X;oP_j2`gj000000X;oO
X:noh;nP_mnP[koP_j2ogj2__n2oX;oOX:noh;nP_mnP[koP_j2ogj000000X;oPX:2oh;nP_n2PX;oP
_j2oh:2P_n2o00000000002P_mnP[koP_j2ogj2__n2oX;oOX000002P_n2PX;oP_j2oh:2P_n2oX;oP
X:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;l00000Sk3_/8n`khn?/>n`Sk3_Shn`kk2?/>n?0000
2`0000001`1OWo2OGio_G`00002_;`2_00000:l_0:l000000`0000000`3oooooooooooooo`0Aoooo
o`06o`000000000000000?ooool00000oooo3oooool0027ooooo00?o00000?ooooooool02Oooool0
5ol0000000000000003Pcl3Pglnocn3?`>3Ocko?00000000003Pcl3Pglnocn3?`>3Ocko?h<o0h=o?
_loPcl3Pglnocn3?`>00000000000=o?_loPcl3P00000080000001h0h<o0h=o?_loPcl3Pglnoc`00
003Ocl3?glo0gmo?`<oPcl3Pglo0cmo?`=oOcl3?h<o0h=o?`<oOcl3O00000=o?cml0000000000<o?
clo@cm3@clo@cm3?d=3?clo?d<o@d<o?d<o@cm3@00000000003?cm02clo?d005clo?glo?cm3?clo@
clo?d<o?cml00/o?cm009ll00000_loP_k30gl2ocn2o/<3O`;o?h;n``=o0_loP_k30gl2ocn2o/<3O
`;o?h;n``=o0_loP_k30gl2ocn2o/<3O`00000000000[l3P[jnoh;n_`>2_[koP_jo0h:n__n2o[l3P
[jnoh;n_`>2_[koP_jo0h:n__n2o00000:2oh;n__n2_X;oP_jnoh:nP_n2o[koP[`0000030000000F
0:2oh;nP_n2P00000:2oh:2P/>2`X;oPX:2`gk2P_n2PX;3P/:2oh:2P/=n`X;oPX:2`h;2P_n2PX;3O
/000002P/=n`[koP[j2`gk2__n2_X;3O/0000080000001D0X;3O/:noh:nP/=n`[koP[`00002__n2_
X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk000000X;3O/:noh:l00000
0P0000005@2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/000002O/>2`X;oPX9n`h;2P_n2P
Wk3P/:2oh:2O/>2`X;oPX9n`h;2P_n2PWk3P/00000060000000<092`h;2@/>n@T;3P/92`ki2@/>2`
T;3_T000001_X?1_H:3_X6nPl6mPX>nP0000100000001P2_;`0_00000:0_02l00000Wb0080000080
000000<0ooooooooooooool02oooool01Ol000000000000000000000oooo00?ooooo00?o00000?oo
ooooool03_ooool0027ooooo00?o00000000003oool03?ooool04?l0000000000=o?_moPcko?0000
0>3?`<oOckoOglo0cmo?_moPcl3?glnogmo?`<oOckoOh<o0cmo?_ml000030000000H0=o?`<oOcl3O
glo0cmo?`=oOcl3?glo0g`00003Ocl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?
00000=o?`<oOcl3Oglo0cmo?`=l00000clo@1Lo?cm000ll00000clo@clo?d009clo?d00@c`00003?
cmo?00000000002o`=no_loPcko0gknocmo?_l3O_ko?h<no`=no_loOcko0gknocn3?_l3O_`000080
000001<0/<3O/000002__n2_[l3P`:noh:n_`>30[koP[jo0h<2__n2_[l3P`:noh:n_`>30[koP[jo0
h<2__n2_00000:2oh:2P_n2o000000<0000002d0X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o00000:2o
h;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX000002P_n2PX;oP_`00
00000000X;3OX:noh;nP/=nPX;oP_j2`gj2__n2oX;3OX:2oh;l00000[koP_j2ogj2__n2oX;oOX:no
h;nP_mnP[koP_j2ogj2__n2oX;oOX:noh;l000000P000000=@2__n2oX;oOX:noh;nP_mnP[koP_j2o
gj2__n2oX;oOX:noh;nP_mnP[koP_j2ogj000000X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2o
h;l0000000000:2oh:2P_n2o0000092`kk2@/>n@T;3_/92`ki2@/>n`T;3_T92`kk2@/>n@T;3_/92`
ki2@/>n`0000062Pl:1PX>mPH:3`X62Pkf1PX?2PH:3_H62Pl:00000000000:l_0:l00000[bl0[`00
002P802P00000080000000<0ooooooooooooool01oooool01?l0000000000000003oool7ooooo`03
o`00003ooooooooo00kooooo000Qooooo`03o`00003ooooooooo00kooooo00co0000000000000000
glnocn3?`>3Ocko?h<o0h=o?_loPcl3Pglnocn3?`>0000020000000Q0>3?`>3Ocko?h<o0h=o?_loP
cl3Pglnocn3?`>3Ocko?00000000003Ocl3Oglo0cn3?`>3Ocl3?glo0gmo?`<oPcl3Pglo0cmo?`=l0
0000glo?gmo?`<oOcl3Od<o0cmo?cmoOcl3?00000<o?clo@cm3@clo@cm3?d=000000cloO00??clo@
01K?cloOclo?d<o?cm3?clo@clo?glo?cm3?00000000003?cmo?`<o@clo?glo0cm3?00000;30gl2o
cn2o/<3O`;o?h;n``=o0_loP_k30gl2ocn2o00000P0000004P2o`>2o/<3O`;o0h;n``=o000000000
002_`>2_[koP_jo0h:n__n2o[l3P[jnoh;n_`>2_[koP_jo0h:n__n2o[l3P[`000080000001P0X;oP
X:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_`00002P/=n`X;oPX:2`h;2P_n2PX;3O
/:2oh:2P/>2`X;oPX:2`gk2P_n2PX;3P/:2oh:0000020000000/0:noh:nP/=n`[koP[j2`gk2__n2_
X;3O/:noh:nP/=n`[koP[j2`gk2__n2_00000:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`
00000000002__n2_X;3O/000002P/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_
X;3O/:noh:nP/=n`000009n`h;2P_n2PWk3P/:2oh:0000020000000Q0:noh:nP/=n`X;oPX:2`gk2_
_n2_0000092`ki2@/>2`T;3_T92`h;2@/>n@T;3P/92`ki2@/>2`T;3_T92`h;2@/>n@000006nPl6mP
X>nPKj3`Kf2Pkj1_X?1_H:3_X6nPl6l00000[c00[jl_02l00000X2l0;`00002O800P000000800000
00<0ooooooooooooool00oooool01?l0000000000000003oool;ooooo`03o`00003ooooooooo00go
oooo000Qooooo`03o`0000000000oooo017ooooo00Oo00000000003Pcl3?glnogmo?`<oOckoO0000
008000000280glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3Oglo0c`00003Ocl3?glo0
gmo?`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3O00000=o?`=oOcl3?glo0gmo?`<oOcl3Oglo0
cmo?`=l0000000000<o?d<l00000clo@2Lo?cm003ll00000clo@clo?glo0cm30clo@clo?d<o?cmo?
`<o@`000002o`=no_loPcko0gknocmo?_l3O_`0000020000000@0;30h;2o`>30/<3O/;30h<2``>2`
_l3P`;30gk00000000000:o0h<2__n2_[l3P`:noh:n_`>30[koP[`0000<0000001L0[koP_jnoh:l0
0000X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:000000X;oPX:2oh;nP
_n2PX;oP_j2oh:2P_n2oX;oPX00000030000000E0:2`h;2P/>2P00000:2`gj2__n2oX;3OX:2oh;nP
/=nP[koP_j2`gj2P_n2oX;3OX:noh;nP/=nPX;oP_`00002__n2oX;oOX:noh;nP_mnP000000800000
03D0[k3O[jnoh;nP/=nP[koO_jn`gjl00000X;oOX:noh;nP_mnP[koP_j2ogj2__n2oX;oOX:noh;nP
_mnP[koP_j2ogj2__n2o00000:2oh;nP_n2P00000000002P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P
_n2oX;oPX000002@/>n@T;3_/92`ki2@/>n`T;3_T92`kk2@/>n@T;3_/92`ki2@/>n`T;3_T92`kk00
0000H:3`X62Pkf1PX?2PH:3_H62Pl:1PX>mPH:3`X0000002000000030:l_02n_;`2_000000800000
00@0Sa00S`00003ooooo00000`0000000`3oooooooooooooo`0<ooooo`03o`00003ooooooooo00go
oooo000Pooooo`03o`00003ooooooooo01Cooooo02So000000000000000000000=o?_ll000000000
0>3?`>3Ocko?h<o0h=o?_loPcl3Pglnocn3?`>3Ocko?h<o0h000003Ocl3Oglo0cn3?`>3Ocl3?glo0
gmo?`<oPcl3Pglo0cmo?`=oOcl3?00000=o?`<oOcl3Od<o0cmo?cmoOcl3?glo0gm3?`<oOcloOglo0
cmo?`=l00000cloO0lo?cm005<o?cmo?clo@clo?d<o?cm3?cloOclo?d<l00000`<o@clo?glo0cm3?
cloOcl3?d<o?cmo?`<o@clo?glo0cm3?00000000002ocn2o00000P0000003`2o`>2o/<3O`;o0h;n`
`=o0_l3P_k30gl2o`>2o/<3O`;o0h;n``=o0_l3P_`00002_`>2_[koP_`0000030000000F0:noh:nP
_n2o[koP[j2oh;n__n2_X;oP_`00002P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP
_n2PX;oP_`00002P/=n`X;oPX00000<0000002h0X;3O/:2oh:2O/=n`X;oPX:2`gk2P_n2PWk3O/000
002P/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/000002P/=n`[koP[`00
00000000X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`00000:2`gk2__n2_X;3O/:no
h:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`00000P0000005`2P/=n`X;oPX:2`gk2__n2_X;3O
/:2oh:2P/=n`[koP[j2`gk2P_n2PX;3O/000002@/>2`T;3_T92`h;2@/>n@T;3P/92`ki2@/>2`T;3_
T92`h;2@/>n@000000L0000000<0H:3_X6nPl6l000000P0000000`2_;`2_X2l0;`00000200000003
08l?00l00000oooo01;ooooo00?o00000?ooooooool03Oooool00003ooooool00000000000800000
00H0oooooooooooooooo00000000003oool3ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`03ooooo`03o`00003ooooooooo01;ooooo02co00000000
00000000ooooo`0000000000glo0c`00003Ocl3?glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?
`<l00000glo0cmo?`=oOcl3?glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?glo0g`00003Ocl3Oglo0cmo?
`=oOcl3?glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?00000=o?cll0000000000<o?d0K?clo@03K?0000
0<o?d<o?cmo?`<o@`<o?d<o?cm3?cloOcl3?d<3?cm3?clo@clo?glo0cm30clo@c`0000000000/<3O
/;30h<2``>2`_l3P`;30gk2``>30/<3P/;o0h<2``=n`/<3P`;30h;2o`>30/<3O/;30h<0000000000
0:2oh:2__n2o[koP[jnoh;nP_n2P[koP_jnoh:n__n2oX;oPX:noh;l00000X;oP_j2oh:2P_n2oX;oP
X:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;l000020000000H0:2`h;2P/>2PX;3P/:2`h:2P/>2`
X;3PX:2`h;2P/>2PX;3P/:2`h:2P/>2`00000:2oh;nP/=nP[koP_j2`gj2P_n2oX;3OX:noh;nP/=nP
X;oP_j2`gj2__n2o00000P000000502__n2oX;3OX:nogkn_/=n_[koP_j2`gj2__mno[k3O[jnoh;nP
/=nP[koO_jn`gjl00000X;oOX:noh;nP_mnP[koP_j2ogj2__n2o00000`000000502_/=n_[koO_`00
002P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:000000T;3_T92`
kk2@/>n@00001@0000002@2O/>n`T;3PT9n`kk000000L:o`[g2_kg1`[nn_L:o_L000000500000003
0:l_02l0000000000080000000<0Sa00S`00003oool04Oooool00ol00000ooooooooo`0=ooooo`00
00?oooooo`00003oool01?ooool05ol00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00;ooooo
00?o00000000003oool03oooool01?l0000000000000003oool5ooooo`0Wo`0000000000glnocn3?
`>3Ocko?h<o0h=o?_loPcl3Pglnocn3?`>000000glo0gmo?`<oPcl3Pglo0cmo?`=oOcl3?h<o0h=o?
`<oOcl3Oglo0c`00003Ocl3?glo0gm3?`<oOcloOglo0cmo?`=o@cl3?glo?gmo?`<oOcl3O00000=o?
cmo@cl3?glo?gm3?`<l00000clo@00;?clo@01k?cloOc`0000000000`<o@clo?glo0cm3?cloOcl3?
d<o?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?00000<o?gll00000_l3P_k30gl2o`>2o/<3O`;o0
h;n``=o0_l3P_k30gl2o`>2o/<3O`;o0h;l000020000000E0;30h;000000[koP[j2oh;n__n2_X;oP
_jnoh:nP_n2o[koP[j2oh;n__n2_X;oP_jnoh:l00000X;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o0000
00<0000001L0X;oPX9n`h;000000Wk3O/:2oh:2P/=n`X;oPX9n`gk2P_n2PX;3O/:2oh:2O/=n`X;oP
X:2`gk2P_n2P00000:noh:nP/=n`[koP[j2`gk2__n2_X;3O/00000030000000D0:noh:nP/=n`0000
0:2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk000000X;3O
/:noh:l000030000000C0:n`gk2__n2_X;3O/:noh:n_/=n`[koP[`00002__n2_X;3O/:2oh:2P/=n`
[koP[j2`gk2P_n2PX;3O/:noh:nP/=n`X;oPX00000030000000E092`h;2O_nnOT;3P/9nokin@/>2`
Wko_Wi2`h;2O_nnOT;3P/000001_X>nPL:o`L6nPkj1`[o1`Kj3_X72_l71_X>nP000006nPkj1`[o1`
00000080000000H0X200X00000000000S`l03`00003oool@ooooo`03o`00003ooooooooo00gooooo
0002ooooo`03o`00003ooooooooo00;ooooo01Oo00000?oooooooooo00000?oooooooooo00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oo
o`02ooooo`03o`00003ooooooooo00cooooo00Co0000000000000000oooo2_ooool0@ol000000000
0000003Ocl3Oglo0cmo?`=oOcl3?glo0g`00003Ocl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3Oglo0
cmo?`=l00000glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3Oglo0c`00003Oclo?d<o0
d=o?`<oOcl3Oglo?cm3?`=00000000000<o?d<l00000clo@clo?d<o?cmo?`<o@`<o?d<o?cm3?cloO
cl3?d<3?cm3?clo@clo?glo0cm30000000000030cmo?`<o@`<3?gll0000000000;30gk2``>30/<3P
/;o0h<2``=n`/<3P`;30h;0000000P000000502``>2`/<3P`;30h;2``>3000000:noh;nP_n2P[koP
_jnoh:n__n2oX;oPX:noh;n__n2_[koP_j2oh:2__n2o00000:2oh;nP_n2P00000`0000005`2P_n2o
X;oPX:2oh;nP_n2PX;oP_j2oh:000000X;3PX:2`h;2P/>2PX;3P/:2`h:2P/>2`X;3PX:2`h;2P/>2P
X;3P/:2`h:2P/>2`00000:2oh;nP/=nP000000<0000001@0[k3P/:2`gj2P/=n`X;3OX:n`h;2P/=nP
00000:n`gjn__n2oX;3OX:nogkn_/=n_[koP_j2`gj2__mno[k3O[jnoh;nP/=nP[koO_`0000800000
0300[koO_jn`gjn__mno[k3O[jnogkn_/=n_[koO_jn`gjn__mno[k3O[`00002P_n2PX;oP_j2oh:2P
_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:00000000000:noh;nP_mnP000009n`h9nO/>n`T;3PT9n`kk2O
/>2OWk3_/92`h92O/>n`Wk3PWin`kk2@/>2@0000072_kg1`[o2_L:o_L72_kjm`[nm`L:o`[g2_kg00
0000L:o_L72_l:l00002000000060:0P02000000000008l@08l00000oooo3oooool00ol00000oooo
ooooo`0=ooooo`000oooool06ol00000oooooooooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?ooo`02ooooo`03o`0000000000oooo00Wooooo00Co0000000000000000oooo4?ooool0?_l0
000000000>3?`>3Ocko?00000=o?`<oPcl3Pglo0cmo?`=oOcl3?h<o0h=o?`<oOcl3Oglo0c`00003O
cl3?glo0gm3?`<oOcloOglo0cmo?`=o@cl3?glo?gmo?`<oOcl3Od<o0c`00003@cl3?glo?gm3?`<oO
cloOd<o0cmo?cmo@cl3?glo?g`00003?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?`<o@clo?glo0
cm3?cloOcl3?d<l00000`<o@clo?glo0cm3?cloOcl3?d<o?cmo?00000000002``=o0_l3P_k30gl2o
`>2o00000P0000004`2``>2`[l3O`;30h;2``=o0/<3P/:o0gl2``>2`00000:noh:nP_n2o[koP[j2o
h;n__n2_X;oP_jnoh:nP_n2o[koP[j2oh;l000000P000000602O/>2`X;oPX9n`h;2P_n2PWk3P/:2o
h:2O/>2`X;oPX9n`h;2P_n2PWk3P/000002O/=n`X;oPX:2`gk2P_n2PWk3O/:2oh:2P/=n`X;oPX9n`
gk2P_n2PX;3O/0000080000001D0X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP
[`00002__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:l000000P0000005@2__n2_X;3O
/000002P/=n`[koP[jn`gk2__n2_X;3O/:noh:n_/=n`[koP[j2`gk2__n2_[k3O/000002P/=n`[koP
[j2`gk2P_n2PX;3O/00000020000000U0:2`gk2__n2_X;3O/:noh:nP/=n`0000092`h;2O_nnOT;3P
/9nokin@/>2`Wko_Wi2`h;2O_nnOT;3P/9nokin@/>2`000006nPkj1`[o1`Kj3_X72_l71_X>nPL:o`
L6nPkj000000Kj3_X000000@L=m`473P4000002P802P00000000002?3`0?00000?ooo`0>ooooo`03
o`00003ooooooooo00gooooo00007_oooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`;ooooo00?o00000?ooooooool01_ooool01?l0000000000000
003ooolEooooo`0jo`0000000000glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3O0000
0=o?`=oOcl3?glo0gmo?`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3O00000=3?`=3Ocl3?glo0
gmo?clo@cl3@glo0cmo?`=oOclo?00000=o?cll0000000000<3?d<3?cm3?clo@clo?glo0cm30clo@
clo?d<o?cmo?`<o@`0000030cm30`<oOcl3?d<30cmo?`<o@`<3?glo0cm30`<oOcl3?d<000000/<3O
/000008000000180/<3P/;30h<2``>2`/<3P`;30h;2``>30/<3P/;30h<2``>2`/<3P`000002__n2o
X;oPX:noh;n__n2_[koP_j2oh:0000020000000G0:2oh:2P_n2o00000:2oh;nP_n2PX;oP_j2oh:2P
_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX000002P/>2PX;3P/:2`h:2P/>2`X;3PX:2`h;00
00000`000000E`2P/>2PX;3P/000002P/=n`X;3OX:n`h;2P/=nPX;3O/:2`gj2_/>2`X;3OX:2`gk2P
/=nP[k3P/000002__mno[k3O[jnoh;nP/=nP[koO_jn`gjl0000000000:n`gk2_/=n_[k3O/:n`gjn_
/=n`00000:nogkn_/=n_[koO_jn`gjn__mno[k3O[jnogkn_/=n_[koO_jn`gjn__mno[k3O[`00002P
_n2PX;oP_`0000000000X;oOX:noh;n__mn_[koP_j2ogj2__n2o[koO[jnoh;l00000Wk3_/9n`h9nO
/>n`T;3PT9n`kk2O/>2OWk3_/92`h92O/>n`Wk3PWin`kk000000L:o_[g2_kg1`[o2_L:o_L72_kjm`
[nm`L:o`[`00001`[nn_L:o_L000000@L=l@473PL00000000000Wal0W`00002?402?00000?ooo`0>
ooooo`03o`00003ooooooooo00cooooo0002ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00_ooool00ol00000ooooooooo`05ooooo`03o`0000000000oooo01[ooooo04Wo00000000
003Ocl3Oglo0cn3?`>3Ocl3?glo0gmo?`<oPcl3P00000=o?`=o@cl3?glo?gmo?`<oOcl3Od<o0cmo?
cmoOcl3?glo0gm3?`<l00000d<o0cmo?cmo@cl3?glo?gm3?`<oOcloOd<o0cmo?cml00000glo?gm3?
`<oOcloOd<o0c`000030cm3?cloOcl3?d<o?cmo?`<o@clo?glo0cm3?00000<3?d<o?cmo?`<o@clo?
glo0cm3?cloOcl3?d<o?cmo?`<o@clo?glo0cm3?00000000002``>2`/<3O`;30h;2_`=o0/<3P/;30
gl2``>2`[l3O`;30h;2``=o0/<3P/:o0gl2``>2`00000:noh:nP_n2o00000080000001L0X;oP_jno
h:nP_n2o[koP[j2oh;n__n2_00000:2oh:2O/>2`X;oPX9n`h;2P_n2PWk3P/:2oh:2O/>2`X;oPX9n`
h;2P_n2PWk3P/000002O/=n`X;oPX00000030000000F0:2`gk2P/>2PWk3O/:2`h:2P/=n`00000:2`
gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[`00002__n2_X;3O/000
0080000001D0X;3O/:nogjnP/=n`[koP[j2`gk2__mn_X;3O/:noh:l00000[koP[j2`gk2__n2_[k3O
/:noh:nP/=n`[koP[jn`gk2__n2_X;3O/:noh:l000000P0000005P2__n2_X;3O/:noh:nP/=n`[koP
[j2`gk2__n2_X;3O/:noh:nP/=n`[koP[`00002O_nnOT;3P/9nokin@/>2`Wko_Wi2`h;2O_nnOT;3P
/9nokil0000>00000003011`h100000000000080000000<0S`l03`00003oool03Oooool00ol00000
ooooooooo`0<ooooo`007oooool00ol0000000000?ooo`02ooooo`04o`000000000000000?oooako
oooo04Co00000000003Ocl3Oglo0cmo?`=oOcl3?00000=o?`<oOcl3Oglo0cmo?`=oOcl3?glo0gmo?
`<oOcl3Oglo0cmo?`=l00000d<o0d=o?`<oOcl3Oglo?cm3?`=3Ocl3?glo0gmo?cll0000000000=3?
cm3Oclo?d<o0d=o?clo@clo@00000<3?d<3?cm3?clo@clo?gll0000000000<3?d<30cmo?`<o@`<3?
glo0cm30`<oOcl3?d<30cmo?`<o@`<3?gll0000000000<3?gl000000/<3P/;30h<2``>2`/<3P`;30
h;2``>30/<3P/;30h<2``>2`/<3P`;30h;2``>30/<3P/0000080000001L0X;oPX:2oh;nP_n2PX;oP
_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_`00002P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oP
X:2oh;nP_n2PX;oP_`0000020000000G0:2`h;2P/>2PX;3P/:2`gj2P/>2`X;3PX:2`h;2P/=nPX;3P
/:2`h:000000X;3OX:2`gk2P/=nP[k3P/:2`gj2P/=n`X;3OX:n`h;2P/=nPX;3O/:2`gj0000000P00
00005@2_/=n_[k3O/:n`gjn_/=n`[k3O[jn`gk2_/=n_[k3O/:n`gjn_/=n`[k3O[`00002_/=n_[koO
_jn`gjn__mno[k3O[jnogkn_/=n_[koO_`0000020000000D0:nogkn_/=n_00000:2ogj2__n2o[koO
[jnoh;nP_mnP[koP_jnogjn__n2oX;oOX:noh;n__mn_[koP_`00002O/>n`Wk3PWin`kk0000040000
00030?oooooooooooooo00Sooooo00Go00000?ooooooooooooooo`00000400000004090@012?402?
00000?ooo`cooooo00?o00000?ooooooool03?ooool001oooooo00?o00000?ooool000000P000000
0`3oooooooooooooo`0Qooooo`1Go`0000000000h<o0h000003Ocl3Od<o0cmo?cmoOcl3?glo0gm3?
`<oOcloOglo0cmo?`=o@cl3?00000=3?`<oOcloOd<o0cmo?cmo@cl3?glo?gm3?`<oOcloOd<o0c`00
003@cl3?glo?gm3?`<oOcloOd<o0cmo?cmo@cl3?00000000003?cmo?00000<o?glo0cm3?cloOcl3?
d<o?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?00000<3?gl2ocm3?`<oO`<3?d<l0000000000;30
h;2``=o0/<3P/:o0gl2``>2`/<3O`;30h;2_`=o0/<3P/00000000000[l3O`;30h;000000[koP[j2o
h;n__n2_X;oP_jnoh:nP_n2o[koP[j2oh;n__n2_X;oP_jnoh:l00000X;oPX9n`h;2P_n2PWk3P/:2o
h:2O/>2`000000<0000004<0X;oPX9n`h;000000Wk3O/:2`h:2P/=n`X;3PX9n`gk2P/>2PX;3O/:2`
h:2O/=n`X;3PX:2`gk000000X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:l0000000000:2`
gk2_/>2_00000:noh:nP/=n`[koO[j2`gk2__n2_X;3O/:nogjnP/=n`[koP[j2`gk2__mn_X;3O/000
002_/=n`[koP[j2`gk2__n2_[k3O/00000000000/;oP/:n`gk2__mn_[k3O/;2oh;000000[koP[j2`
gk2__n2_X;3O/:noh:nP/=n`[koP[j2`gk2__n2_X;3O/:noh:nP/=n`000000<0000000<0oooooooo
ooooool03_ooool00ol00000ooooooooo`03ooooo`08o`00000000000000090@092?3`0?00000000
003oool:ooooo`03o`00003ooooooooo00cooooo000Oooooo`03o`0000000000oooo02Sooooo03_o
00000000003Ocl3Oglo0cmo?`=oOcl3?glo0gmo?`<oOcl3Oglo0cmo?`=l00000d<o0d=o?`<oOcl3O
glo?cm3?`=3Ocl3?glo0gmo?clo@cl3@00000=3?cm3Oclo?d<o0d=o?clo@clo@glo?cm3?`=3Oclo?
d<o?d=o?cll00000`<oOcl3?d<30cmo?`<o@`<3?glo0cm30`<oOcl3?d<30cmo?`<o@`00000000000
`<oOcl3?gl30cmo?`<oO`<3?glo0cmo000000000002``>30/<3P/;30h<2``>2`/<3P`00000020000
000E0;30h<2_`>2_/<3P`:o0h:n``>3000000:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P
X;oP_j2oh:2P_n2o00000:2oh;nP_n2P000000<0000001P0X;3P/9n`h9nP/>2`Wk3PWj2`h;2O/>2O
00000:2`gj2P/>2`X;3PX:2`h;2P/=nPX;3P/:2`h:2P/>2`X;3OX:2`h;2P/>2P00000:2`gj2P/=n`
X;3OX:n`h;0000020000000E0:n`gk2P/=nPX;3O/:2`gj000000[k3O[jn`gk2_/=n_[k3O/:n`gjn_
/=n`[k3O[jn`gk2_/=n_[k3O/:n`gjn_/=n`00000:nogkn_/=n_0000008000000180[k3O[jnogkn_
/=n_[koO_jn`gjn__mno[k3O[jnogkl00000[koP_j2ogj2__n2o[koO[jnoh;nP_mnP[koP_jnogjl0
0002000000030?oooooooooooooo01;ooooo00?o00000?ooooooool01Oooool01ol000000000090@
012?402?00000000003oool02Oooool00ol00000ooooooooo`0<ooooo`008?ooool00ol00000oooo
ooooo`0Yooooo`1=o`0000000000glo0gm3?`<oOcloOglo0cmo?`=o@cl3?glo?g`00003OcloOd<o0
cmo?cmo@cl3?glo?gm3?`<oOcloOd<o0c`00003@cl3?glo?gm3?`<oOcloOd<o0cmo?cmo@cl3?glo?
gm3?`<oOcloO00000=o?cml0000000000<3?d<o?cmo?`<o@clo?glo0cm3?cloOcl3?d<l000000000
0<3?gl2ocm3?`<oO`<3?d<o0cmo0_lo@cl3?gl30cm3?`<oO`000002``>2`/<3O`00000000000/<3P
/:o0h<2``>2`[l3O`;30h;2_`>30/<3P/:o0gl000000X;oP_jnoh:nP_n2o[koP[j2oh;n__n2_X;oP
_jnoh:nP_n2o[koP[j2oh;l000000P000000<02O/=n`X;oPX9n`h;2P_n2PWk3O/:2oh:2O/>2`X;oP
X9n`gk2P_n2P00000:2`h:2O/=n`X;3PX:2`gk2P/>2PWk3O/:2`h:2P/=n`X;3PX9n`gk2P/>2P0000
0:noh:nP/=n`00000000002_/>2_X;3O/:n`h:nP/=n`[k3P[j2`gk2_/>2_X;3O/000002P/=n`[koP
[j2`gk2__mn_X;3O/:noh:nP/=n`[koO[j2`gk2__n2_X;3O/0000080000001D0[k3O/:nogjn_/=n`
/;oP/:n`gk2__mn_[k3O/;2oh;2_/=n`[koO[jn`gk2`_n2`00000:noh:nP/=n`[koP[j2`gk2__n2_
00000000003oool06?ooool00ol00000ooooooooo`06ooooo`06o`0000000000S`l03`0000000000
oooo2?ooool00ol00000ooooooooo`0<ooooo`008Oooool00ol0000000000?ooo`0Zooooo`17o`00
00000000glo0gmo?`<oOcl3Oglo0c`00003Ocl3?glo0gmo?clo@cl3@glo0cmo?`=oOclo?d<o0d000
003@clo@glo?cm3?`=3Oclo?d<o?d=o?clo@cl3@glo?cm3?cm3Oclo?00000=3?clo@clo@d<o?cm3?
cm000000`<o@`<3?glo0cm30`<oOcl3?d<000000`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?`<oO`<3?
glo0cmo0`<oOcl3?gl30cmo?00000000002_`>2_/<3P`:o0h:n``>30[l3P[k30h<2_`>2_/<3P`:o0
h:n``>30[l3P[`00002P_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;l000000`0000006@2P_n2PX;oP_`00
002P/>2`Wk3PWj2`h;2O/>2OX;3P/9n`h9nP/>2`Wk3PWj2`h;2O/>2OX;3P/000002P/>2`X;3OX:2`
h;2P/>2PX;3P/:2`gj2P/>2`X;3PX:2`h;0000000`000000:@2P/=nPX;3O/:2`gj2_/=n`X;3OX:2`
gk2P/=nP[k3O/:2`gj2P/=n`X;3OX000002_/=n_[k3O/:n`gjn_/=n`[k3O[jn`gk2_/=n_[k3O/000
00000000[k3O[jn`gk000000[koO_jn`gjn__mno[k3O[jnogkn_/=n_[koO_jn`gjn__mno[k3O[jno
gkn_/=n_00000:nogjn__n2o00000080000000<0ooooooooooooool06Oooool00ol00000oooooooo
o`07ooooo`05o`000000000000000000003oool01oooool00ol00000ooooooooo`0<ooooo`008ooo
ool00ol00000ooooooooo`0Zooooo`12o`0000000000glo?g`00003OcloOd<o0cmo?cmo@cl3?glo?
gm3?`<oOcloOd<o0c`00003@cl3?glo?gm3?`<oOcloOd<o0cmo?cmo@cl3?glo?gm3?`<oOcloO0000
0=o?cmo@cl3?glo?gm3?cloOcloOd<o0c`0000000000cloOc`0000000000`<o@cl3?gl2ocm3?`<oO
`<3?d<o0cmo0_lo@cl3?gl30cm3?`<oO`;o?d<l0000000000<3?gl000000/<3P/:o0h<2``>2`[l3O
`;30h;2_`>30/<3P/:o0gl2``>2`[l3P`;30h;2_`=o000000:2oh;n__n2_00000`0000005`2O_n2o
X;oPX:2oh;nP_n2PWkoP_j2oh:000000X;oPX9n`gk2P_n2PWk3P/:2oh:2O/=n`X;oPX9n`h;2P_n2P
Wk3O/:2oh:000000X;3PX9n`gk2P/>2P000000@0000001H0X;3PX9n`gk2P/>2P00000:n`h:nP/=n`
[k3P[j2`gk2_/>2_X;3O/:n`h:nP/=n`[k3P[j2`gk2_/>2_X;3O/000002P/=n`[koP[j2`gk2__mn_
00000P0000004P2_/=n_X;3O/:n`gjn_/=n`[k3O[`00002`_n2`[k3O/:nogjn_/=n`/;oP/:n`gk2_
_mn_[k3O/;2oh;2_/=n`[koO[`000080000000<0ooooooooooooool07?ooool00ol00000oooooooo
o`09ooooo`04o`000000000000000?ooo`Oooooo00?o00000?ooooooool02oooool002Cooooo00?o
00000?ooooooool0:oooool0?Ol0000000000=o?`=oOclo?d<o0d=o?`<oOcl3Oglo?cm3?`=000000
00000=o?clo@cl3@glo?cm3?cm3Oclo?d<o0d=o?clo@clo@glo?c`00003@clo?d<o?d=3?clo@clo@
d<o?cm3?cm3@clo?d<o?d=3?cll00000`<oOcl3?gl30cmo?`<oO`<3?glo0cmo0`<oOcl3?gl30cmo?
`<oO`<3?gll0000000000;o?gko0cmo?_loO_l3?gll0000000000:o0h:n``>30[l3P[k30h<2_`>2_
/<3P`:o0h:n``>30[l3P[k30h<0000000P0000005`2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2o
X;oPX:2oh;nP_n2P000009n`h9nP/>2`Wk3PWj2`h;2O/>2OX;3P/9n`h9nP/>2`Wk3PWj2`h;2O/>2O
000000<0000002l0X;3P/:2`h:2P/>2`X;3OX:2`h;2P/>2PX;3P/:2`gj2P/>2`00000:n`gk2P/=nP
X;3O/:2`gj2_/=n`X;3OX:2`gk2P/=nP[k3O/:2`gj2P/=n`00000:n`gk2_/=n_00000000002_/=n`
[k3O[jn`gk2_/=n_[k3O/:n`gjn_/=n`[k3O[`00002_/=n_[koO_jn`gjn__mno[k3O[jnogkn_/=n_
[koO_jn`gjl0000000000?ooo`0Rooooo`03o`00003ooooooooo00[ooooo00?o00000000003oool0
1_ooool00ol00000ooooooooo`0;ooooo`009Oooool00ol00000ooooooooo`0/ooooo`0ho`000000
0000glo?gm3?`<oOcloOd<o0cmo?cml00000glo?gm3?`<oOcloOd<o0cmo?cmo@cl3?glo?gm3?`<oO
cloO00000=o?cmo@cl3?glo?gm3?cloOcloOd<o0cmo?cmo@clo?glo?g`00003@cm3@00000000002o
cm3?`<oO`<3?d<o0cmo0_lo@cl3?gl30cm3?`<oO`0000030cmo0_l3O`<3?gl2o`=o0`<oO`;o0gl30
cmo000000000002_`>30/<3P/:o0gl2``>2`[l3P`;30h;0000020000000F0:o0h:n__n2o00000:2o
h;nP_n2PWkoP_j2oh:2P_n2oX;oPX9noh;nP_n2PX;oP_j2oh:2O_n2o000009n`h;2P_n2PWk3O/:2o
h:2O/>2`X;oPX00000<0000001X0Wk3O/:2`h:000000X;3PX9n`gk2P/>2PWk3O/:2`h:2O/=n`X;3P
X9n`gk2P/>2PWk3O/000002P/=n`[k3P[j2`gk2_/>2_X;3O/:n`h:nP/=n`[k3P[j2`gk2_/>2_X;3O
/000008000000180X;3O/:n`gjn_/=n`[k3O[j2`gk2_/=n_[k3O/:n`gjnP/=n`[k3O[jn`gk000000
[k3O/;2oh;2_/=n`[koO[jn`gk000002000000030?oooooooooooooo02?ooooo00?o00000?oooooo
ool02_ooool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo00_ooooo000Vooooo`03o`00
00000000oooo02gooooo03?o00000000003@cl3@glo0c`00003Oclo?d<o0d=o?clo@clo@glo?cm3?
`=3Oclo?d<o?d=o?cll00000d<o?cm3?cm3@clo?d<o?d=3?clo@clo@d<o?cm3?cm3@clo?00000=3?
clo@clo@d<o?cm3?cm000000`<oO`<3?glo0cmo0`<oOcl3?gl00000000000<3?glnocmno`<oOcko?
gko0cmo?_loO_l3?glnocmno`<oOcko?gkl00000[l3P[k30h<0000000P0000005P2_`>30[koP[jo0
h<2__n2_[l3P`:noh:l0000000000:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2PX;oP_j2o
h:000000Wk3PWj2`h;0000030000000I09n`h9nO/>2`Wk3PWj2`h;2O/>2O00000:2`h:2P/>2`X;3O
X:2`h;2P/>2PX;3P/:2`gj2P/>2`X;3PX:2`h;2P/=nP00000:2`gj2_/=n`X;3OX:2`gk2P/=nP[k3O
/00000030000000E0:2`gj2_/=n`00000:n`gk2_/=n_[k3O/:n`gjn_/=n`[k3O[jn`gk2_/=n_[k3O
/:n`gjn_/=n`[k3O[`00002_/=n_[koO_`0000000000oooo02Wooooo00?o00000?ooooooool02_oo
ool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00_ooooo000Xooooo`03o`00003ooooo
oooo02gooooo04Go00000000003OcloOd<o0cmo?cmo@cl3?glo?gm3?`<oOcloOd<o0cmo?cml00000
glo?gm3?`<oOcloOd<o?cmo?cmo@cl3?glo?gm3?cloOcloO00000=3?d=3@clo?d<o?d=3?clo@cm3@
d<o?c`0000000000`<oO`00000000000_l3O`<3?gl2o`=o0`<oO`;o0gl30cmo0_l3O`<3?gl2o`=o0
`<oO`;o0gl30cmo0_l3O`00000000000[l3P[jnoh;n_`>2_[koP_jo0h:n__n2o[l3P[jnoh;n_`>2_
[koP_`0000000000X;oPX9noh;nP_n2PX;oP_j2oh:2O_n2oX;oPX:2oh;l000000`0000006P2P/>2P
Wk3O/:2`h:2O/>2`X;3PX9n`gk2P/>2PWk3P/:2`h:2O/=n`000009n`gk2P/>2PWk3O/:2`h:2O/=n`
X;3PX9n`gk2P/>2PWk3O/:2`h:2O/=n`00000:2`gk2_/>2_00000`0000004`2P/=n`[k3P[j2`gk2_
/=n_X;3O/:n`h:l00000[k3O[j2`gk2_/=n_[k3O/:n`gjnP/=n`[k3O[jn`gk2_/=n_X;3O/:n`gjl0
00000P0000000`3oooooooooooooo`0Yooooo`03o`00003ooooooooo00_ooooo00?o00000000003o
ool00oooool00ol00000ooooooooo`0;ooooo`00:Oooool00ol00000ooooooooo`0^ooooo`0oo`00
00000000d<o?d=o?clo@cl3@glo?cm3?cm3Oclo?00000=3?clo@clo@d<o?cm3?cm3@clo?d<o?d=3?
clo@clo@d<o?c`00003@clo?d<o?d=3?clo@clo@d<o?cm3?cm3@clo?d<o?d=3?cll00000`<oOcko?
gko0cmo?_loO_l3?glnocmno`<oOcko?gko0cmo?_loO_l3?glnocmno`<oOc`0000000000_l3O_`00
002__n2_[l3P`:noh:n_`>30[koP[jo0h<2__n2_[l3P`:noh:n_`>30[koP[jo0h<000000X;oP_j2o
h:2P_n2o000000<0000001/0Wk3PWj2oh;nO/>2O000009n`h9nP/>2`Wk3PWin`h;2O/>2OX;3P/9n`
h9nO/>2`Wk3PWj2`h;2O/>2O00000:2`h:2P/>2`X;3OX:2`h;2P/>2PX;3P/:2`gj2P/>2`X;3PX:2`
h;0000000P0000005`2_/=n`X;3OX:n`gk2P/=nP[k3O/:2`gj2_/=n`X;3OX:n`gk2P/=nP00000:n`
gjn_/=n`[k3O[jn`gk2_/=n_[k3O/:n`gjn_/=n`[k3O[`0000000000oooo02oooooo00?o00000?oo
ooooool03?ooool01_l00000oooooooooooooooo00000?ooo`cooooo000Zooooo`03o`00003ooooo
oooo02oooooo03Wo00000=3?`<oOcloOd<o0cmo?cml00000glo?gm3?`<oOcloOd<o?cmo?cmo@cl3?
glo?gm3?cloOcloO00000=3?d=3@clo?d<o?d=3?clo@cm3@d<o?cm3?cm3@clo?d<o@d000003@cm3@
00000<3?gl2o`=o0`<oO`;o0gl30cmo0_l3O`<3?gl2o`=o0`<oO`;o0gl00000000000;o?h;no`=o0
_loP_ko0gl000000[koP_jo0h:n__n2o[l3P[jnoh;n_`>2_[koP_jo0h:n__n2o[l3P[jnoh;l00000
0`0000006`2P_nnPWk3P/:2oh:2O/>2`X;o_X9n`h;2P_n2PWk3P/000002O/>2`X;3PX9n`gk2P/>2P
Wk3P/:2`h:2O/=n`X;3PX9n`h;2P/>2PWk3O/000002O/=n`X;3PX9n`gk2P/>2PWk3O/00000030000
000E0:2`h:2O/=n`00000:2`gk2_/=n_X;3O/:n`h:nP/=n`[k3O[j2`gk2_/>2_X;3O/:n`gjnP/=n`
00000:n`gk2_/=n_X;3O/:n`gjn_/=n`00000080000000<0ooooooooooooool0<?ooool00ol00000
ooooooooo`0<ooooo`05o`00003oooooooooo`00003oool03?ooool002_ooooo00?o00000?oooooo
ool0;oooool0=?l0000000000=o?cll00000d<o?cm3?cm3@clo?d<o?d=3?clo@clo@d<o?cm3?cm3@
clo?d<o?d000003@clo@d<o?cm3?cm3@clo?d<o?d=3?clo@clo@d<o?c`00003@clo?d<o?d=3?d<l0
000000000;o?gko0cmo?_loO_l3?glnocmno`<oOcko?gkl00000_l3O_ko?glno`=no_loOcko0gkno
cmo?_l3O_`00002__n2_[l3P`:noh:n_`>30[koP[jo0h<0000030000000L0:2oh:2__n2o00000:2o
h;nO/>2OX;oP_in`h9nP_n2oWk3PWj2oh;nO/>2OX;oP_in`h9l00000Wk3PWj2`h;2O/>2OWk3P/9n`
h9nP/>2`Wk3PWin`h;2O/>2OX;3P/000002P/>2`X;3PX00000<0000001P0X;3P/:2`gj2P/>2`X;3O
X:2`h;2P/=nP00000:2`gj2_/=n`X;3OX:n`gk2P/=nP[k3O/:2`gj2_/=n`X;3OX:n`gk2P/=nP0000
0:n`gjn_/=n`00000000003ooolfooooo`03o`00003ooooooooo00cooooo00Go00000?oooooooooo
00000?ooo`0;ooooo`00;?ooool00ol0000000000?ooo`0`ooooo`0_o`00003OcloOd<o0cmo?cmo@
clo?glo?gm3?`<oOcloOd<o?cmo?cmo@cl3?00000=3?clo@clo@d<o?cm3?d=3@clo?d<o?d=3?clo@
cm3@00000=3?d=3?clo?d<o@d<o?clo@cm3@00000000002o`=o0`<oO`;o0gl30cmo000000000002o
`=o0_loP_ko0gl2ocn2o_l3O`;o?h;no`=o0_loP_ko0gl000000[koP_jo0h:l000000`0000006`2P
_n2o[koP[j2oh;n__n2_X;oP_jnoh:l00000X;oPX9n`h;2P_nnPWk3P/:2oh:2O/>2`X;o_X9n`h;2P
_n2PWk3P/000002O/>2`X;3PX9n`gk2P/>2PWk3P/:2`h:2O/=n`X;3PX00000030000000G09n`gk2P
/>2PWk3O/:2`h:2O/=n`X;3PX9n`gk2P/>2PWk3O/:2`h:000000[k3P[j2`gk2_/=n_X;3O/:n`h:nP
/=n`[k3O[j2`gk2_/>2_X;3O/:n`gjl000000P0000000`3oooooooooooooo`0fooooo`03o`00003o
oooooooo00gooooo00Co00000?ooool00000oooo2oooool002kooooo00?o00000?ooooooool0;ooo
ool05ol0000000000=3?cm3@clo?d<o?d=3?clo@clo@d<o?cm3?cm000000d<o?d=3?clo@clo@d<o?
cm3?cm3@clo?d<o?d=3?cll00000d<o?cm3?cm3@cm3?clo?00;?d<o?02o@d<o@clo?cll00000_loO
_`0000000000_loOcko0gknocmo?_l3O_ko?glno`=no_loOcko0gknocmo?_l3O_ko?glno`=no0000
0000002__n2oX;oPX:noh;nP_n2P[koP_j2oh:2__n2oX;oPX:noh;nP_n2P000009n`h9nP_n2oWk3P
Wj2oh;nO/>2OX;oP_in`h9nP_n2oWk3PWj2oh;nO/>2O000009n`h9nP/>2`Wk3PW`0000030000000H
09n`h;2O/>2OWk3P/000002P/>2`X;3OX:2`h;2P/=nPX;3P/:2`gj2P/>2`X;3OX:2`h;2P/=nPX;3P
/000002_/=n`X;3OX:n`gk2P/=nP[k3O/:2`gj3ooooo00000P0000000`3oooooooooooooo`0joooo
o`03o`00003ooooooooo00gooooo00?o00000000003oool02oooool002oooooo00?o00000?oooooo
ool0<?ooool0@Ol0000000000=o?cmo@clo?glo?gm3?`<l00000d<o?cm3?cm3@clo?d<o@d=3?clo@
clo@d<o?cm3?d=000000d<o@d<o?clo@cm3@clo?cm3?d=3?clo?d<o@d<o?clo@cm3@clo?c`00002o
`=o0_loP_ko0gl2ocn2o_l3O`;o?h;no`=o0_loP_ko0gl2ocn2o_l3O`;o?h;l0000000000;30gl00
0000X;oP_jnoh:nP_n2o[koP[j2oh;n__n2_X;oP_jnoh:nP_n2o[koP[j2oh;l00000Wk3P/:2oh:2O
/>2`X;o_X9n`h;2P_n2PWk3P/:2okj2O/>2`000000@0000001P0Wk3O/:2`h:2O/>2`Wk3PWin`gk2P
/>2PWk3P/9n`h9l00000X;3PX9n`gk2P/>2PWk3O/:2`h:2O/=n`X;3PX9n`gk2P/>2PWk3O/:2`h:00
0000[k3P[j2`gk000003000000030?oooooooooooooo03kooooo00?o00000?ooooooool03Oooool0
0ol00000ooooooooo`0:ooooo`00<?ooool00ol00000ooooooooo`0aooooo`0Ao`0000000000d<o?
d000003@clo@d<o?cm3?cm3@clo?d<o?d=3?clo@clo@d<o?c`00003@clo?d<o?d=3?d<o?cll00/o@
cll09m3@cm3?clo?cm3?clo@clo@00000<o?d<l0000000000;o?glno`=no_loOcko0gknocmo?_l3O
_ko?glno`=no00000000002o`>30/<3O/;o0h<2``=n`00000:2oh:2__n2oX;oPX:noh;nP_n2P[koP
_j2oh:2__n2oX;oPX:noh;nP_n2P000009n`h9nP_n2oWk3PW`0000040000000J09n`h9nO/>2`Wk3P
W`00002O/>2OWk3P/9n`h9nO/>2`Wk3PWin`h;2O/>2OWk3P/9n`h9l00000X;3OX:2`h;2P/=nPX;3P
/:2`gj2P/>2`X;3OX:2`h;2P/=nPX;3P/:2`gj000002000000030?oooooooooooooo04;ooooo00?o
00000?ooooooool03Oooool00ol00000ooooooooo`0:ooooo`00<Oooool00ol0000000000?ooo`0b
ooooo`0do`0000000000d<o?d=3?clo@cm3@d<o?cm3?cm3@clo?d<o@d000003@cm3@clo?cm3?d=3?
clo?d<o@d<o?clo@cm3@clo?cm3?d=3?clo?00000<o?clo@cm3@clo?cm3?d=000000_loP_ko0gl2o
cn2o_l3O`;o?h;l0000000000;30gl2o`>2o/<3O`;o0h;n``=o0_l3P_k30gl000000X;oP_jnoh:nP
_n2o[koP[j2oh;n__n2_X;oP_jnoh:nP_n2o[koP[`0000<0000001`0Wk3P/:2`kj2O/>2`Wk3PWin`
h;2P/>nPWk3P/9n`h9nO/>2`000009n`h;2O/>2OWk3O/:2`h:2O/>2`Wk3PWin`gk2P/>2PWk3P/000
002O/=n`X;3PX9n`gk2P/>2PWk3O/:2`h:3ooooo00000P0000000`3oooooooooooooo`16ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool02_ooool003?ooooo00?o00000?ooooooool0
<_ooool02ol0000000000=3?cm3@clo?d<o?d=3?cll00000d<o?cm3?cm3@cm3?clo?00;?d<o?00K@
d<o@clo?clo@clo?d<o?d000003?cm05clo?d00Gc`0000000000_l3O_`0000000000_l3P`;30gk2o
`>30/<3O/;o0h<2``=n`_l3P`;30gk2o`>30/<3O/000002P_n2P[koP_j2oh:2__n2oX;oPX:noh;l0
00000P000000702P_n2oX;oPX000002O/>2OWk3P/9n`h9nO/>2`Wk3PWin`h;2O/>2OWk3P/9n`h9nO
/>2`000009n`h;2O/>2OWk3P/9n`h9nO/>2`Wk3PWin`h;2O/>2OWk3P/9n`h9l00000X;3OX:2`h;00
0003000000030?oooooooooooooo04[ooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`0:ooooo`00=?ooool00ol00000ooooooooo`0cooooo`0Zo`0000000000d<o@d000003@cm3@clo?
cm3?d=3?clo?d<o@d<o?clo@cm3@clo?cm3?d=00000000000<o?clo@cm3@clo?cm3?d=3?clo?d<o@
d<o?clo@cm3@clo?c`00002``=o0_l3P_k30gl2o`>2o/<3O`;o0h;n``=o0_l3P_k30gl2o`>2o/<3O
`;o0h;n``=o000000:2oh;n__n2_00000P0000006`2P_n2PX;oP_j2okj2P_n2oX;oPX:2oh;l00000
Wk3P/9n`h9nO/>2`X;3_X9n`h;2O/>2OWk3P/:2`kj2O/>2`Wk3PW`00002P/>2PWk3P/9n`h9nO/=n`
X;3PX9n`h;2O/>2OWk3O/0000003000000030?oooooooooooooo04oooooo00?o00000?ooooooool0
2oooool00ol00000ooooooooo`09ooooo`00=Oooool00ol00000ooooooooo`0dooooo`05o`00003@
clo?d<o?d=3?d<o?cll00/o@cll01]3@cm3?clo?cm3?cll0000000000<o?d0S?clo@013?00000<o?
d<l00000/<3O/;o0h<2``=n`_l3P`;30gk2o`>30/<3O/;o0h<2``=n`_l3P`;30gk2o`>3000000P00
00006P2P_n2oX;oPX:2oh;nP_n2PX;oP_j2oh:2P_n2oX;oPX:2oh;nP_n2P000009n`h9nO/>2`Wk3P
Win`h;2O/>2OWk3P/9n`h9nO/>2`Wk3PWin`h;000000Wk3P/9n`h9nO/>2`00000`0000000`3ooooo
ooooooooo`1Cooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02Oooool003Kooooo
00?o00000000003oool0=?ooool05Ol0000000000<o?clo@cm3@clo?cm3?d=3?clo?d<o@d000003@
cm3@clo?cm3?d=3?clo?d<o@d<o?clo@cm3@clo?cm3?d=3?clo?00000<o?d002clo?d00Rc`00002`
`=o0_l3P_k30gl2o`>2o/<3O`;o0h;n``=o0_l3P_k30gl00000000000;30h;2``=o000000:2oh;nP
_n2PX;oP_j2okj2P_n2oX;oPX:2oh;nP_nnPX;oP_j2oh:2P_n2o000009n`h;2O/>2OWk3P/:2`kj2O
/>2`Wk3PW`0000H0000000<0ooooooooooooool0F?ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00Wooooo000hooooo`03o`00003ooooooooo03Cooooo00Oo00000=3?cm3@cm3?clo?
cm3?cll00000clo@00W?clo@00??00000<o?d<o?cm000lo?cm001ll00000/<3O/;o0h<2``=n`_l3P
`;30gk0000000P0000004@2``=n`/<3P`;30h;2``>30/<3O/000002P_n2PX;oP_j2oh:2P_n2oX;oP
X:2oh;nP_n2PX;oP_j2oh:2P_n2o000000H0000000<0ooooooooooooool0H?ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00Wooooo000iooooo`03o`00003ooooooooo03Cooooo013o
00000000003@cm3@00000=3?d=3?clo?d<o@d<o?clo@cm3@clo?cm3?d=3?clo?d<o@d00000000000
clo@1/o?cm005/l00000/<3O`;o0h;l0000000000;30gl2``>2`/<3O`;30h;2``=o0/<3P/;30gl2`
`>2`/<3O`000002P_n2oX;oPX:2oh;nP_nnPX;oP_j2oh:000002000000030?oooooooooooooo06Oo
oooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`09ooooo`00>_ooool00ol00000oooo
ooooo`0eooooo`03o`00003?cm3?clo@00O?clo@00??00000000003?cm002<o?cm004/l000000000
0;30h<2``>2`/<3P`;30gk2``>30/<3P/;30h<2``=n`/<3P`;30h;2``>30/<3O/000002P_n2PX;oP
_`000080000000<0ooooooooooooool0Joooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Wooooo000kooooo`03o`0000000000oooo03Gooooo00[o00000000003?clo?d<o@d<o?clo@
cm3@clo?cm3?d=000000clo@2Lo?cm004<l00000`<o@c`00002``=o0/<3P/;30gl2``>2`/<3O`;30
h;2``=o0/<3P/;30gl2``>2`/<3O`;30h;000002000000030?oooooooooooooo06oooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`09ooooo`00?Oooool00ol00000ooooooooo`0eoooo
o`03o`00003?cm3?clo@00;?clo@00??00000<o?d<o?cm001lo?cm004/l0000000000<3?d<3?cm3?
clo@c`0000000000/<3P`;30h;2``>30/<3O/;30h<2``>2`/<3P`;30gk00000000000?ooogGooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`00?_ooool00ol00000oooooooo
o`0eooooo`05o`0000000000d<o@d000003?cm002<o?cm004Ll00000cloOcl3?d<o?cmo?`<o@clo?
glo0cm3?00000000002``>2`/<3O`;30h;2``=o0/<3P/00000000000oooo07Oooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`08ooooo`00?oooool00ol00000ooooooooo`0fooooo`03
o`0000000000clo@00O?clo@00C?00000<o?d<o0cm30clo@0/o?cm002/o0cm30clo@clo?d<o?cm3?
00000;30h<2``>2`00000000003ooomjooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool02?ooool0043ooooo00?o00000000003oool0=oooool00ol0000000000<o?d003clo?d00@c`00
00000000cloOcl3?d<o?cmo?`<o@clo?glo0cm3?cloOcl3?d<o?cmo?`<o@clo?gll0000000000?oo
oggooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`08ooooo`00@_ooool00ol00000
ooooooooo`0gooooo`08o`0000000000clo@c`00003?cm3?clo@cl3?d<3?cm02clo?d008cl3?d<3?
cm3?clo@clo?d<o0cm3000000000003ooon0ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool02?ooool004?ooooo00?o00000?ooooooool0>?ooool03_l00000`<o@clo?glo0cm3?cloO
cl3?d<o?cmo?`<o@clo?glo0cm3?cloOc`0000000000ooooP_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Sooooo00000`3oooooooooooooo`11ooooo`03o`00003ooooooooo03So
oooo00?o00000<3?d<3?cm000/o?cm001/o0cm30clo@clo?d<o?cm3?00000?ooohGooooo00?o0000
0?ooooooool00oooool00ol00000ooooooooo`08ooooo`00AOooool00ol00000ooooooooo`0hoooo
o`09o`0000000000cloOcl3?d<o?cmo?`<o@c`0000000000oooo08Oooooo00?o00000?ooooooool0
0oooool00ol00000ooooooooo`07ooooo`00A_ooool00ol0000000000?ooo`0iooooo`05o`00003?
cm3?00000000003oool0ROooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Oooooo
0018ooooo`03o`00003ooooooooo03Sooooo00?o00000000003oool0Roooool00ol00000oooooooo
o`02ooooo`03o`00003ooooooooo00Oooooo0019ooooo`03o`00003ooooooooo03Sooooo00?o0000
0?ooooooool0Roooool01_l00000oooooooooooooooo00000?ooo`Sooooo001:ooooo`03o`00003o
oooooooo03Oooooo00?o00000?ooooooool0S?ooool01Ol00000ooooooooool00000oooo00Sooooo
001;ooooo`03o`0000000000oooo03Kooooo00?o00000?ooooooool0S?ooool01Ol00000oooooooo
ool00000oooo00Sooooo001=ooooo`03o`00003ooooooooo03Cooooo00?o00000?ooooooool0SOoo
ool01?l00000ooooo`00003oool8ooooo`00C_ooool00ol00000ooooooooo`0cooooo`03o`00003o
oooooooo08kooooo00Co00000?ooool00000oooo1oooool004oooooo00?o00000?ooooooool0<_oo
ool00ol00000ooooooooo`2?ooooo`03o`0000000000oooo00Oooooo001@ooooo`03o`0000000000
oooo037ooooo00?o00000?ooooooool0Soooool00ol0000000000?ooo`07ooooo`00D_ooool00ol0
0000ooooooooo`0^ooooo`03o`00003ooooooooo093ooooo00?o00000000003oool01oooool005?o
oooo00?o00000?ooooooool0;Oooool00ol00000ooooooooo`2<ooooo`05o`000000000000000000
003oool02Oooool005Cooooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`28ooooo`05
o`000000000000000000003oool03Oooool005Gooooo00?o00000000003oool0:oooool00ol00000
ooooooooo`24ooooo`05o`000000000000000000003oool04Oooool005Oooooo00?o00000?oooooo
ool0:Oooool00ol00000ooooooooo`20ooooo`05o`000000000000000000003oool05Oooool005So
oooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`1looooo`05o`000000000000000000
003oool06Oooool005Wooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`1iooooo`04
o`000000000000000?oooagooooo001Jooooo`03o`0000000000oooo02Kooooo00?o00000?oooooo
ool0MOooool01Ol000000000000000000000oooo023ooooo001Looooo`03o`00003ooooooooo02Co
oooo00?o00000?ooooooool0LOooool01Ol000000000000000000000oooo02Cooooo001Mooooo`03
o`00003ooooooooo02?ooooo00?o00000?ooooooool0KOooool01Ol000000000000000000000oooo
02Sooooo001Nooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0JOooool01Ol00000
0000000000000000oooo02cooooo001Oooooo`03o`00003ooooooooo027ooooo00?o00000?oooooo
ool0I_ooool01?l0000000000000003oool`ooooo`00H?ooool00ol0000000000?ooo`0Pooooo`03
o`00003ooooooooo06;ooooo00Go000000000000000000000?ooo`0cooooo`00H_ooool00ol00000
ooooooooo`0Nooooo`03o`00003ooooooooo05kooooo00Go000000000000000000000?ooo`0goooo
o`00Hoooool00ol00000ooooooooo`0Mooooo`03o`00003ooooooooo05[ooooo00Go000000000000
000000000?ooo`0kooooo`00I?ooool00ol00000ooooooooo`0Looooo`03o`00003ooooooooo05Ko
oooo00Go000000000000000000000?ooo`0oooooo`00IOooool00ol0000000000?ooo`0Kooooo`03
o`00003ooooooooo05;ooooo00Go000000000000000000000?ooo`13ooooo`00Ioooool00ol00000
ooooooooo`0Iooooo`03o`00003ooooooooo04oooooo00Co0000000000000000ooooAoooool006So
oooo00?o00000?ooooooool06?ooool00ol00000ooooooooo`1;ooooo`05o`000000000000000000
003oool0B_ooool006Wooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`17ooooo`05
o`000000000000000000003oool0C_ooool006[ooooo00?o00000000003oool05_ooool00ol00000
ooooooooo`13ooooo`05o`000000000000000000003oool0D_ooool006cooooo00?o00000?oooooo
ool05?ooool00ol00000ooooooooo`0oooooo`05o`000000000000000000003oool0E_ooool006go
oooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0looooo`04o`000000000000000?oo
oe[ooooo001^ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool0>?ooool01Ol00000
0000000000000000oooo05gooooo001_ooooo`03o`0000000000oooo017ooooo00?o00000?oooooo
ool0=?ooool01Ol000000000000000000000oooo067ooooo001aooooo`03o`00003ooooooooo00oo
oooo00?o00000?ooooooool0<?ooool01Ol000000000000000000000oooo06Gooooo001booooo`03
o`00003ooooooooo00gooooo00?o00000?ooooooool0;Oooool01Ol000000000000000000000oooo
06Wooooo001cooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0:Oooool01Ol00000
0000000000000000oooo06gooooo001dooooo`03o`0000000000oooo00_ooooo00?o00000?oooooo
ool09_ooool01?l0000000000000003ooomaooooo`00M_ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo02;ooooo00Go000000000000000000000?ooo`1dooooo`00Moooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo01kooooo00Go000000000000000000000?ooo`1hoooo
o`00N?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo01[ooooo00Go000000000000
000000000?ooo`1looooo`00NOooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo01Ko
oooo00Go000000000000000000000?ooo`20ooooo`00N_ooool00ol0000000000?ooo`05ooooo`03
o`00003ooooooooo01?ooooo00Co0000000000000000ooooQ?ooool007cooooo00?o00000?oooooo
ool00oooool00ol00000ooooooooo`0?ooooo`05o`000000000000000000003oool0Qoooool007go
oooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0;ooooo`05o`000000000000000000
003oool0Roooool007kooooo00Ko00000?ooooooooooooooo`00003oool8ooooo`05o`0000000000
00000000003oool0Soooool007oooooo00Go00000000003ooooo00000?ooo`04ooooo`05o`000000
000000000000003oool0Toooool0087ooooo00Co00000000003ooooo00000`0000000`3ooooooooo
ooooo`2Eooooo`00P_ooool00ol0000000000?ooo`2Kooooo`00oooooolQooooo`00oooooolQoooo
o`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQoooo
o`00oooooolQooooo`0000<0ooooooooooooool0oooooolNooooo`00\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {381.188, 148.625}} -> {-0.47046, \
0.552834, 0.00384236, 0.00384236}}]
}, Open  ]],

Cell["\<\

However, we still do not have much information about the solutions.  \
GlobalMinima provides a solution:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(ans = 
          GlobalMinima[\((y - x^2*5.1/\((4. *3.14159^2)\) + 5. *x/3.14159 - 
                    6. )\)^2 + 
              10. *\((1.  - 1. /\((8. *3.14159)\))\)*Cos[x] + 
              10. , , {{x, \(-40\), 40}, {y, \(-40\), 40}}, 11, 0.001, 0.3, 
            0.01, ShowProgress -> True];\), 
      StyleBox["\n",
        FontSize->10,
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[188]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Global Optimization, Version 5.1"\)], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    \("Global Optimization, Version 5.1"\)], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("dimension= "\[InvisibleSpace]2\),
      SequenceForm[ "dimension= ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("grid density= "\[InvisibleSpace]11\),
      SequenceForm[ "grid density= ", 11],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("contraction= "\[InvisibleSpace]0.3`\),
      SequenceForm[ "contraction= ", .29999999999999999],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("indifference= "\[InvisibleSpace]0.01`\),
      SequenceForm[ "indifference= ", .01],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("tolerance= "\[InvisibleSpace]0.001`\),
      SequenceForm[ "tolerance= ", .001],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    \("no constraints in use"\)], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("full efficiency, memory needed: \
"\[InvisibleSpace]363\/50000\),
      SequenceForm[ "full efficiency, memory needed: ", 
        Rational[ 363, 50000]],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    \("creating initial grid"\)], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]21927.818484105126`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]13.444920889454329`\[InvisibleSpace]" number of nodes="\
\[InvisibleSpace]102\),
      SequenceForm[ 
      "max=", 21927.818484105126, " min=", 13.444920889454329, 
        " number of nodes=", 102],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("daughters generated per node = "\[InvisibleSpace]9\),
      
      SequenceForm[ "daughters generated per node = ", 9],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("contraction coefficient \
cut="\[InvisibleSpace]0.15`\),
      SequenceForm[ "contraction coefficient cut=", .14999999999999999],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]1\),
      SequenceForm[ "iteration ", 1],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]3251.1237759509995`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]0.8354619482241874`\[InvisibleSpace]" number of nodes="\
\[InvisibleSpace]554\),
      SequenceForm[ 
      "max=", 3251.1237759509995, " min=", .8354619482241874, 
        " number of nodes=", 554],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("contraction coefficient cut="\[InvisibleSpace]0.075`\
\),
      SequenceForm[ "contraction coefficient cut=", .074999999999999997],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]2\),
      SequenceForm[ "iteration ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]243.7834446972062`\
\[InvisibleSpace]" min="\[InvisibleSpace]0.485316963692399`\[InvisibleSpace]" \
number of nodes="\[InvisibleSpace]1612\),
      SequenceForm[ 
      "max=", 243.78344469720619, " min=", .48531696369239902, 
        " number of nodes=", 1612],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]3\),
      SequenceForm[ "iteration ", 3],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]18.649125221197185`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]0.40075150455862574`\[InvisibleSpace]" number of \
nodes="\[InvisibleSpace]2540\),
      SequenceForm[ 
      "max=", 18.649125221197185, " min=", .40075150455862574, 
        " number of nodes=", 2540],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]4\),
      SequenceForm[ "iteration ", 4],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]1.766962789914323`\
\[InvisibleSpace]" min="\[InvisibleSpace]0.398194210479014`\[InvisibleSpace]" \
number of nodes="\[InvisibleSpace]1459\),
      SequenceForm[ 
      "max=", 1.766962789914323, " min=", .39819421047901399, 
        " number of nodes=", 1459],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]5\),
      SequenceForm[ "iteration ", 5],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]0.5003276239267717`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]0.39789208337777415`\[InvisibleSpace]" number of \
nodes="\[InvisibleSpace]972\),
      SequenceForm[ 
      "max=", .50032762392677166, " min=", .39789208337777415, 
        " number of nodes=", 972],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]6\),
      SequenceForm[ "iteration ", 6],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]0.4055768899080356`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]0.39789208337777415`\[InvisibleSpace]" number of \
nodes="\[InvisibleSpace]669\),
      SequenceForm[ 
      "max=", .40557688990803559, " min=", .39789208337777415, 
        " number of nodes=", 669],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("iteration "\[InvisibleSpace]7\),
      SequenceForm[ "iteration ", 7],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("max="\[InvisibleSpace]0.39846372832361693`\
\[InvisibleSpace]" \
min="\[InvisibleSpace]0.3978888321780302`\[InvisibleSpace]" number of nodes="\
\[InvisibleSpace]450\),
      SequenceForm[ 
      "max=", .39846372832361693, " min=", .39788883217803023, 
        " number of nodes=", 450],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    InterpretationBox[\("total function calls="\[InvisibleSpace]63385\),
      SequenceForm[ "total function calls=", 63385],
      Editable->False]], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    \("final results:"\)], "Print",
  CellLabel->"From In[188]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.309886 0.0302485 0.0147151 0.0174815 [
[.0074 .00222 -9 -9 ]
[.0074 .00222 9 0 ]
[.15864 .00222 -6 -9 ]
[.15864 .00222 6 0 ]
[.46113 .00222 -3 -9 ]
[.46113 .00222 3 0 ]
[.61237 .00222 -6 -9 ]
[.61237 .00222 6 0 ]
[.76361 .00222 -6 -9 ]
[.76361 .00222 6 0 ]
[.91486 .00222 -6 -9 ]
[.91486 .00222 6 0 ]
[.29739 .10212 -6 -4.5 ]
[.29739 .10212 0 4.5 ]
[.29739 .18953 -12 -4.5 ]
[.29739 .18953 0 4.5 ]
[.29739 .27694 -12 -4.5 ]
[.29739 .27694 0 4.5 ]
[.29739 .36435 -12 -4.5 ]
[.29739 .36435 0 4.5 ]
[.29739 .45175 -12 -4.5 ]
[.29739 .45175 0 4.5 ]
[.29739 .53916 -12 -4.5 ]
[.29739 .53916 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0074 .01472 m
.0074 .02097 L
s
[(-10)] .0074 .00222 0 1 Mshowa
.15864 .01472 m
.15864 .02097 L
s
[(-5)] .15864 .00222 0 1 Mshowa
.46113 .01472 m
.46113 .02097 L
s
[(5)] .46113 .00222 0 1 Mshowa
.61237 .01472 m
.61237 .02097 L
s
[(10)] .61237 .00222 0 1 Mshowa
.76361 .01472 m
.76361 .02097 L
s
[(15)] .76361 .00222 0 1 Mshowa
.91486 .01472 m
.91486 .02097 L
s
[(20)] .91486 .00222 0 1 Mshowa
.125 Mabswid
.03765 .01472 m
.03765 .01847 L
s
.0679 .01472 m
.0679 .01847 L
s
.09815 .01472 m
.09815 .01847 L
s
.12839 .01472 m
.12839 .01847 L
s
.18889 .01472 m
.18889 .01847 L
s
.21914 .01472 m
.21914 .01847 L
s
.24939 .01472 m
.24939 .01847 L
s
.27964 .01472 m
.27964 .01847 L
s
.34013 .01472 m
.34013 .01847 L
s
.37038 .01472 m
.37038 .01847 L
s
.40063 .01472 m
.40063 .01847 L
s
.43088 .01472 m
.43088 .01847 L
s
.49138 .01472 m
.49138 .01847 L
s
.52163 .01472 m
.52163 .01847 L
s
.55187 .01472 m
.55187 .01847 L
s
.58212 .01472 m
.58212 .01847 L
s
.64262 .01472 m
.64262 .01847 L
s
.67287 .01472 m
.67287 .01847 L
s
.70312 .01472 m
.70312 .01847 L
s
.73337 .01472 m
.73337 .01847 L
s
.79386 .01472 m
.79386 .01847 L
s
.82411 .01472 m
.82411 .01847 L
s
.85436 .01472 m
.85436 .01847 L
s
.88461 .01472 m
.88461 .01847 L
s
.9451 .01472 m
.9451 .01847 L
s
.97535 .01472 m
.97535 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.30989 .10212 m
.31614 .10212 L
s
[(5)] .29739 .10212 1 0 Mshowa
.30989 .18953 m
.31614 .18953 L
s
[(10)] .29739 .18953 1 0 Mshowa
.30989 .27694 m
.31614 .27694 L
s
[(15)] .29739 .27694 1 0 Mshowa
.30989 .36435 m
.31614 .36435 L
s
[(20)] .29739 .36435 1 0 Mshowa
.30989 .45175 m
.31614 .45175 L
s
[(25)] .29739 .45175 1 0 Mshowa
.30989 .53916 m
.31614 .53916 L
s
[(30)] .29739 .53916 1 0 Mshowa
.125 Mabswid
.30989 .0322 m
.31364 .0322 L
s
.30989 .04968 m
.31364 .04968 L
s
.30989 .06716 m
.31364 .06716 L
s
.30989 .08464 m
.31364 .08464 L
s
.30989 .1196 m
.31364 .1196 L
s
.30989 .13709 m
.31364 .13709 L
s
.30989 .15457 m
.31364 .15457 L
s
.30989 .17205 m
.31364 .17205 L
s
.30989 .20701 m
.31364 .20701 L
s
.30989 .22449 m
.31364 .22449 L
s
.30989 .24198 m
.31364 .24198 L
s
.30989 .25946 m
.31364 .25946 L
s
.30989 .29442 m
.31364 .29442 L
s
.30989 .3119 m
.31364 .3119 L
s
.30989 .32938 m
.31364 .32938 L
s
.30989 .34686 m
.31364 .34686 L
s
.30989 .38183 m
.31364 .38183 L
s
.30989 .39931 m
.31364 .39931 L
s
.30989 .41679 m
.31364 .41679 L
s
.30989 .43427 m
.31364 .43427 L
s
.30989 .46923 m
.31364 .46923 L
s
.30989 .48672 m
.31364 .48672 L
s
.30989 .5042 m
.31364 .5042 L
s
.30989 .52168 m
.31364 .52168 L
s
.30989 .55664 m
.31364 .55664 L
s
.30989 .57412 m
.31364 .57412 L
s
.30989 .59161 m
.31364 .59161 L
s
.30989 .60909 m
.31364 .60909 L
s
.25 Mabswid
.30989 0 m
.30989 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.59506 .05709 Mdot
.59506 .05709 Mdot
.40494 .05552 Mdot
.21483 .22818 Mdot
.59506 .05866 Mdot
.97529 .60175 Mdot
.02471 .58134 Mdot
.02471 .58291 Mdot
.40494 .05396 Mdot
.21483 .22975 Mdot
.78517 .23917 Mdot
.78517 .24074 Mdot
.97529 .60018 Mdot
.59506 .05709 Mdot
.40494 .05552 Mdot
.21483 .22818 Mdot
.59506 .05866 Mdot
.97529 .60175 Mdot
.02471 .58134 Mdot
.02471 .58291 Mdot
.40494 .05396 Mdot
.21483 .22975 Mdot
.78517 .23917 Mdot
.78517 .24074 Mdot
.97529 .60018 Mdot
.59415 .05657 Mdot
.59415 .05709 Mdot
.59415 .05762 Mdot
.59506 .05657 Mdot
.59506 .05762 Mdot
.59596 .05762 Mdot
.02562 .57925 Mdot
.02562 .57977 Mdot
.02562 .5803 Mdot
.02381 .58396 Mdot
.02381 .58448 Mdot
.02381 .58501 Mdot
.02471 .58396 Mdot
.40404 .055 Mdot
.40404 .05552 Mdot
.40404 .05605 Mdot
.40494 .055 Mdot
.40494 .05605 Mdot
.40585 .055 Mdot
.21573 .22714 Mdot
.21483 .22766 Mdot
.21483 .22871 Mdot
.21573 .22766 Mdot
.21573 .22818 Mdot
.21573 .22871 Mdot
.59415 .05814 Mdot
.59415 .05866 Mdot
.59506 .05814 Mdot
.59506 .05919 Mdot
.59596 .05814 Mdot
.59596 .05866 Mdot
.59596 .05919 Mdot
.59506 .05971 Mdot
.97529 .60123 Mdot
.97619 .60175 Mdot
.97619 .60227 Mdot
.97619 .6028 Mdot
.97619 .60332 Mdot
.02471 .58187 Mdot
.02562 .58082 Mdot
.02562 .58134 Mdot
.02562 .58187 Mdot
.02471 .58239 Mdot
.02471 .58344 Mdot
.02381 .58553 Mdot
.40494 .05291 Mdot
.40585 .05291 Mdot
.40404 .05396 Mdot
.40404 .05448 Mdot
.40494 .05343 Mdot
.40494 .05448 Mdot
.40585 .05343 Mdot
.40585 .05396 Mdot
.40585 .05448 Mdot
.21392 .22975 Mdot
.21392 .23027 Mdot
.21483 .22923 Mdot
.21483 .23027 Mdot
.21573 .22923 Mdot
.21392 .2308 Mdot
.21392 .23132 Mdot
.21392 .23184 Mdot
.21483 .2308 Mdot
.78427 .2376 Mdot
.78427 .23812 Mdot
.78427 .23865 Mdot
.78427 .23917 Mdot
.78427 .23969 Mdot
.78517 .23865 Mdot
.78517 .23969 Mdot
.78517 .24022 Mdot
.78517 .24126 Mdot
.78608 .24022 Mdot
.78608 .24074 Mdot
.78608 .24126 Mdot
.78608 .24179 Mdot
.78608 .24231 Mdot
.97438 .59704 Mdot
.97438 .59756 Mdot
.97438 .59809 Mdot
.97438 .59861 Mdot
.97438 .59913 Mdot
.97529 .59913 Mdot
.97438 .59966 Mdot
.97529 .59966 Mdot
.97529 .6007 Mdot
.59506 .05709 Mdot
.40494 .05552 Mdot
.21483 .22818 Mdot
.59506 .05866 Mdot
.97529 .60175 Mdot
.02471 .58134 Mdot
.02471 .58291 Mdot
.40494 .05396 Mdot
.21483 .22975 Mdot
.78517 .23917 Mdot
.78517 .24074 Mdot
.97529 .60018 Mdot
.59415 .05657 Mdot
.59415 .05709 Mdot
.59415 .05762 Mdot
.59506 .05657 Mdot
.59506 .05762 Mdot
.59596 .05762 Mdot
.02562 .57977 Mdot
.02562 .5803 Mdot
.02381 .58396 Mdot
.02381 .58448 Mdot
.02381 .58501 Mdot
.02471 .58396 Mdot
.40404 .055 Mdot
.40404 .05552 Mdot
.40494 .055 Mdot
.40585 .055 Mdot
.21573 .22714 Mdot
.21483 .22871 Mdot
.21573 .22766 Mdot
.21573 .22818 Mdot
.21573 .22871 Mdot
.59415 .05814 Mdot
.59415 .05866 Mdot
.59506 .05814 Mdot
.59506 .05919 Mdot
.59596 .05814 Mdot
.59596 .05866 Mdot
.59596 .05919 Mdot
.97529 .60123 Mdot
.97619 .60227 Mdot
.97619 .6028 Mdot
.02471 .58187 Mdot
.02562 .58082 Mdot
.02562 .58134 Mdot
.02471 .58239 Mdot
.02471 .58344 Mdot
.02381 .58553 Mdot
.40404 .05396 Mdot
.40404 .05448 Mdot
.40494 .05343 Mdot
.40494 .05448 Mdot
.40585 .05343 Mdot
.40585 .05396 Mdot
.40585 .05448 Mdot
.21392 .22975 Mdot
.21392 .23027 Mdot
.21483 .22923 Mdot
.21483 .23027 Mdot
.21392 .2308 Mdot
.21392 .23132 Mdot
.21483 .2308 Mdot
.78427 .2376 Mdot
.78427 .23812 Mdot
.78427 .23865 Mdot
.78427 .23917 Mdot
.78427 .23969 Mdot
.78517 .23865 Mdot
.78517 .23969 Mdot
.78517 .24022 Mdot
.78517 .24126 Mdot
.78608 .24074 Mdot
.78608 .24126 Mdot
.78608 .24179 Mdot
.97438 .59704 Mdot
.97438 .59756 Mdot
.97438 .59809 Mdot
.97438 .59861 Mdot
.97438 .59913 Mdot
.97529 .59913 Mdot
.97529 .59966 Mdot
.97529 .6007 Mdot
.59476 .05692 Mdot
.59476 .05709 Mdot
.59476 .05727 Mdot
.59506 .05692 Mdot
.59506 .05727 Mdot
.59536 .05692 Mdot
.59536 .05709 Mdot
.59536 .05727 Mdot
.02441 .58431 Mdot
.02441 .58448 Mdot
.02441 .58466 Mdot
.40464 .05535 Mdot
.40464 .05552 Mdot
.40464 .0557 Mdot
.40494 .05535 Mdot
.40494 .0557 Mdot
.40524 .05535 Mdot
.40524 .05552 Mdot
.40524 .0557 Mdot
.21453 .22836 Mdot
.21483 .22801 Mdot
.21483 .22836 Mdot
.21513 .22801 Mdot
.21513 .22818 Mdot
.21513 .22836 Mdot
.59476 .05849 Mdot
.59476 .05866 Mdot
.59476 .05884 Mdot
.59506 .05849 Mdot
.59506 .05884 Mdot
.59536 .05849 Mdot
.59536 .05866 Mdot
.59536 .05884 Mdot
.97529 .60157 Mdot
.97559 .60157 Mdot
.97559 .60175 Mdot
.97559 .60192 Mdot
.02471 .58117 Mdot
.02471 .58152 Mdot
.02502 .58117 Mdot
.02502 .58134 Mdot
.02502 .58152 Mdot
.02441 .58274 Mdot
.02441 .58291 Mdot
.02441 .58309 Mdot
.02471 .58274 Mdot
.02471 .58309 Mdot
.02502 .58274 Mdot
.02502 .58291 Mdot
.02502 .58309 Mdot
.40464 .05378 Mdot
.40464 .05396 Mdot
.40464 .05413 Mdot
.40494 .05378 Mdot
.40494 .05413 Mdot
.40524 .05378 Mdot
.40524 .05396 Mdot
.40524 .05413 Mdot
.21453 .22958 Mdot
.21453 .22975 Mdot
.21453 .22993 Mdot
.21483 .22958 Mdot
.21483 .22993 Mdot
.21513 .22958 Mdot
.21513 .22975 Mdot
.21513 .22993 Mdot
.21453 .23115 Mdot
.78487 .23899 Mdot
.78487 .23917 Mdot
.78487 .23934 Mdot
.78517 .23899 Mdot
.78517 .23934 Mdot
.78547 .23917 Mdot
.78547 .23934 Mdot
.78487 .24056 Mdot
.78487 .24074 Mdot
.78487 .24091 Mdot
.78517 .24056 Mdot
.78517 .24091 Mdot
.78547 .24056 Mdot
.78547 .24074 Mdot
.78547 .24091 Mdot
.97498 .59844 Mdot
.97498 .59861 Mdot
.97498 .59878 Mdot
.97498 .60001 Mdot
.97498 .60018 Mdot
.97498 .60035 Mdot
.97529 .60001 Mdot
.97529 .60035 Mdot
.97559 .60001 Mdot
.97559 .60018 Mdot
.97559 .60035 Mdot
.59415 .05675 Mdot
.59445 .0564 Mdot
.59445 .05657 Mdot
.59445 .05675 Mdot
.59385 .05692 Mdot
.59385 .05709 Mdot
.59385 .05727 Mdot
.59415 .05692 Mdot
.59415 .05727 Mdot
.59445 .05692 Mdot
.59445 .05709 Mdot
.59445 .05727 Mdot
.59385 .05744 Mdot
.59385 .05762 Mdot
.59385 .05779 Mdot
.59415 .05744 Mdot
.59415 .05779 Mdot
.59445 .05744 Mdot
.59445 .05762 Mdot
.59445 .05779 Mdot
.59476 .0564 Mdot
.59476 .05657 Mdot
.59476 .05675 Mdot
.59506 .05675 Mdot
.59536 .05675 Mdot
.59476 .05744 Mdot
.59476 .05762 Mdot
.59476 .05779 Mdot
.59506 .05744 Mdot
.59506 .05779 Mdot
.59536 .05744 Mdot
.59536 .05762 Mdot
.59536 .05779 Mdot
.59566 .05709 Mdot
.59566 .05727 Mdot
.59566 .05744 Mdot
.59566 .05762 Mdot
.59566 .05779 Mdot
.59596 .05779 Mdot
.02502 .58047 Mdot
.02562 .57943 Mdot
.02592 .57925 Mdot
.02592 .57943 Mdot
.02532 .57995 Mdot
.02562 .5796 Mdot
.02562 .57995 Mdot
.02592 .5796 Mdot
.02592 .57977 Mdot
.02592 .57995 Mdot
.02532 .58012 Mdot
.02532 .5803 Mdot
.02532 .58047 Mdot
.02562 .58012 Mdot
.02562 .58047 Mdot
.02592 .58012 Mdot
.02592 .5803 Mdot
.02381 .58413 Mdot
.02411 .58379 Mdot
.02411 .58396 Mdot
.02411 .58413 Mdot
.02381 .58431 Mdot
.02381 .58466 Mdot
.02411 .58431 Mdot
.02411 .58448 Mdot
.02411 .58466 Mdot
.02381 .58483 Mdot
.02381 .58518 Mdot
.02411 .58483 Mdot
.02411 .58501 Mdot
.02411 .58518 Mdot
.02441 .58379 Mdot
.02441 .58396 Mdot
.02441 .58413 Mdot
.02471 .58379 Mdot
.02471 .58413 Mdot
.40374 .05483 Mdot
.40374 .055 Mdot
.40374 .05518 Mdot
.40404 .05483 Mdot
.40404 .05518 Mdot
.40434 .05483 Mdot
.40434 .055 Mdot
.40434 .05518 Mdot
.40374 .05535 Mdot
.40404 .05535 Mdot
.40404 .0557 Mdot
.40434 .05535 Mdot
.40434 .05552 Mdot
.40434 .0557 Mdot
.40404 .05587 Mdot
.40434 .05587 Mdot
.40434 .05605 Mdot
.40464 .05483 Mdot
.40464 .055 Mdot
.40464 .05518 Mdot
.40494 .05483 Mdot
.40494 .05518 Mdot
.40524 .05483 Mdot
.40524 .055 Mdot
.40524 .05518 Mdot
.40464 .05587 Mdot
.40464 .05605 Mdot
.40494 .05587 Mdot
.40555 .05483 Mdot
.40555 .055 Mdot
.40555 .05518 Mdot
.40585 .05483 Mdot
.40555 .05535 Mdot
.21543 .22731 Mdot
.21573 .22731 Mdot
.21423 .22888 Mdot
.21483 .22783 Mdot
.21513 .22748 Mdot
.21513 .22766 Mdot
.21513 .22783 Mdot
.21453 .22853 Mdot
.21453 .22871 Mdot
.21453 .22888 Mdot
.21483 .22853 Mdot
.21483 .22888 Mdot
.21513 .22853 Mdot
.21513 .22871 Mdot
.21513 .22888 Mdot
.21543 .22748 Mdot
.21543 .22766 Mdot
.21543 .22783 Mdot
.21573 .22748 Mdot
.21573 .22783 Mdot
.21604 .22748 Mdot
.21604 .22766 Mdot
.21604 .22783 Mdot
.21543 .22801 Mdot
.21543 .22818 Mdot
.21543 .22836 Mdot
.21573 .22801 Mdot
.21573 .22836 Mdot
.21604 .22801 Mdot
.21543 .22853 Mdot
.21543 .22871 Mdot
.21543 .22888 Mdot
.21573 .22853 Mdot
.21573 .22888 Mdot
.59385 .05797 Mdot
.59415 .05797 Mdot
.59415 .05832 Mdot
.59445 .05797 Mdot
.59445 .05814 Mdot
.59445 .05832 Mdot
.59415 .05849 Mdot
.59445 .05849 Mdot
.59445 .05866 Mdot
.59445 .05884 Mdot
.59445 .05901 Mdot
.59476 .05797 Mdot
.59476 .05814 Mdot
.59476 .05832 Mdot
.59506 .05797 Mdot
.59506 .05832 Mdot
.59536 .05797 Mdot
.59536 .05814 Mdot
.59536 .05832 Mdot
.59476 .05901 Mdot
.59476 .05919 Mdot
.59476 .05936 Mdot
.59506 .05901 Mdot
.59506 .05936 Mdot
.59536 .05901 Mdot
.59536 .05919 Mdot
.59536 .05936 Mdot
.59566 .05797 Mdot
.59566 .05814 Mdot
.59566 .05832 Mdot
.59596 .05797 Mdot
.59596 .05832 Mdot
.59566 .05849 Mdot
.59566 .05866 Mdot
.59566 .05884 Mdot
.59596 .05849 Mdot
.59596 .05884 Mdot
.59566 .05901 Mdot
.59566 .05919 Mdot
.59566 .05936 Mdot
.59596 .05901 Mdot
.59506 .05954 Mdot
.59536 .05954 Mdot
.59566 .05954 Mdot
.97498 .60105 Mdot
.97529 .60105 Mdot
.97529 .6014 Mdot
.97559 .60105 Mdot
.97559 .60123 Mdot
.97559 .6014 Mdot
.97559 .6021 Mdot
.97559 .60227 Mdot
.97559 .60245 Mdot
.97589 .60105 Mdot
.97589 .60123 Mdot
.97589 .6014 Mdot
.97589 .60157 Mdot
.97589 .60175 Mdot
.97589 .60192 Mdot
.97619 .60192 Mdot
.97589 .6021 Mdot
.97589 .60227 Mdot
.97589 .60245 Mdot
.97619 .6021 Mdot
.97619 .60245 Mdot
.97589 .60262 Mdot
.97589 .6028 Mdot
.97619 .60262 Mdot
.97619 .60297 Mdot
.97619 .60314 Mdot
.02502 .58065 Mdot
.02502 .58082 Mdot
.02502 .581 Mdot
.02441 .58204 Mdot
.02471 .58169 Mdot
.02471 .58204 Mdot
.02502 .58169 Mdot
.02502 .58187 Mdot
.02502 .58204 Mdot
.02532 .58065 Mdot
.02532 .58082 Mdot
.02532 .581 Mdot
.02562 .58065 Mdot
.02562 .581 Mdot
.02532 .58117 Mdot
.02532 .58134 Mdot
.02532 .58152 Mdot
.02562 .58117 Mdot
.02562 .58152 Mdot
.02532 .58169 Mdot
.02532 .58187 Mdot
.02532 .58204 Mdot
.02411 .58291 Mdot
.02411 .58309 Mdot
.02411 .58326 Mdot
.02411 .58344 Mdot
.02411 .58361 Mdot
.02441 .58222 Mdot
.02441 .58239 Mdot
.02441 .58257 Mdot
.02471 .58222 Mdot
.02471 .58257 Mdot
.02502 .58222 Mdot
.02502 .58239 Mdot
.02502 .58257 Mdot
.02441 .58326 Mdot
.02441 .58344 Mdot
.02441 .58361 Mdot
.02471 .58326 Mdot
.02471 .58361 Mdot
.02502 .58326 Mdot
.02532 .58222 Mdot
.02532 .58239 Mdot
.02532 .58257 Mdot
.02381 .58536 Mdot
.40494 .05308 Mdot
.40524 .05291 Mdot
.40524 .05308 Mdot
.40555 .05291 Mdot
.40555 .05308 Mdot
.40434 .05343 Mdot
.40434 .05361 Mdot
.40404 .05413 Mdot
.40434 .05378 Mdot
.40434 .05396 Mdot
.40434 .05413 Mdot
.40404 .0543 Mdot
.40404 .05465 Mdot
.40434 .0543 Mdot
.40434 .05448 Mdot
.40434 .05465 Mdot
.40464 .05326 Mdot
.40464 .05343 Mdot
.40464 .05361 Mdot
.40494 .05326 Mdot
.40494 .05361 Mdot
.40524 .05326 Mdot
.40524 .05343 Mdot
.40524 .05361 Mdot
.40464 .0543 Mdot
.40464 .05448 Mdot
.40464 .05465 Mdot
.40494 .0543 Mdot
.40494 .05465 Mdot
.40524 .0543 Mdot
.40524 .05448 Mdot
.40524 .05465 Mdot
.40555 .05326 Mdot
.40555 .05343 Mdot
.40555 .05361 Mdot
.40585 .05326 Mdot
.40585 .05361 Mdot
.40555 .05378 Mdot
.40555 .05396 Mdot
.40555 .05413 Mdot
.40585 .05378 Mdot
.40585 .05413 Mdot
.40555 .0543 Mdot
.40555 .05448 Mdot
.40555 .05465 Mdot
.40585 .0543 Mdot
.40585 .05465 Mdot
.21423 .22905 Mdot
.21423 .22923 Mdot
.21423 .2294 Mdot
.21392 .22993 Mdot
.21423 .22958 Mdot
.21423 .22975 Mdot
.21423 .22993 Mdot
.21392 .2301 Mdot
.21392 .23045 Mdot
.21423 .2301 Mdot
.21423 .23027 Mdot
.21423 .23045 Mdot
.21453 .22905 Mdot
.21453 .22923 Mdot
.21453 .2294 Mdot
.21483 .22905 Mdot
.21483 .2294 Mdot
.21513 .22905 Mdot
.21513 .22923 Mdot
.21513 .2294 Mdot
.21453 .2301 Mdot
.21453 .23027 Mdot
.21453 .23045 Mdot
.21483 .2301 Mdot
.21483 .23045 Mdot
.21513 .2301 Mdot
.21513 .23027 Mdot
.21543 .22905 Mdot
.21543 .22923 Mdot
.21543 .2294 Mdot
.21573 .22905 Mdot
.21543 .22958 Mdot
.21543 .22975 Mdot
.21392 .23062 Mdot
.21392 .23097 Mdot
.21423 .23062 Mdot
.21423 .2308 Mdot
.21423 .23097 Mdot
.21392 .23115 Mdot
.21392 .2315 Mdot
.21423 .23115 Mdot
.21423 .23132 Mdot
.21453 .23062 Mdot
.21453 .2308 Mdot
.21453 .23097 Mdot
.21483 .23062 Mdot
.78396 .2376 Mdot
.78396 .23777 Mdot
.78427 .23777 Mdot
.78457 .23777 Mdot
.78396 .23795 Mdot
.78396 .23812 Mdot
.78396 .2383 Mdot
.78427 .23795 Mdot
.78427 .2383 Mdot
.78457 .23795 Mdot
.78457 .23812 Mdot
.78457 .2383 Mdot
.78487 .23812 Mdot
.78487 .2383 Mdot
.78396 .23847 Mdot
.78396 .23865 Mdot
.78396 .23882 Mdot
.78427 .23847 Mdot
.78427 .23882 Mdot
.78457 .23847 Mdot
.78457 .23865 Mdot
.78457 .23882 Mdot
.78396 .23899 Mdot
.78427 .23899 Mdot
.78427 .23934 Mdot
.78457 .23899 Mdot
.78457 .23917 Mdot
.78457 .23934 Mdot
.78427 .23952 Mdot
.78427 .23987 Mdot
.78457 .23952 Mdot
.78457 .23969 Mdot
.78457 .23987 Mdot
.78487 .23847 Mdot
.78487 .23865 Mdot
.78487 .23882 Mdot
.78517 .23847 Mdot
.78517 .23882 Mdot
.78487 .23952 Mdot
.78487 .23969 Mdot
.78487 .23987 Mdot
.78517 .23952 Mdot
.78517 .23987 Mdot
.78547 .23952 Mdot
.78547 .23969 Mdot
.78547 .23987 Mdot
.78577 .23969 Mdot
.78577 .23987 Mdot
.78457 .24004 Mdot
.78457 .24022 Mdot
.78457 .24039 Mdot
.78487 .24004 Mdot
.78487 .24022 Mdot
.78487 .24039 Mdot
.78517 .24004 Mdot
.78517 .24039 Mdot
.78547 .24004 Mdot
.78547 .24022 Mdot
.78547 .24039 Mdot
.78517 .24109 Mdot
.78517 .24144 Mdot
.78547 .24109 Mdot
.78547 .24126 Mdot
.78547 .24144 Mdot
.78577 .24004 Mdot
.78577 .24022 Mdot
.78577 .24039 Mdot
.78577 .24056 Mdot
.78577 .24074 Mdot
.78577 .24091 Mdot
.78608 .24056 Mdot
.78608 .24091 Mdot
.78577 .24109 Mdot
.78577 .24126 Mdot
.78577 .24144 Mdot
.78608 .24109 Mdot
.78608 .24144 Mdot
.78547 .24161 Mdot
.78547 .24179 Mdot
.78577 .24161 Mdot
.78577 .24179 Mdot
.78577 .24196 Mdot
.78608 .24161 Mdot
.78608 .24196 Mdot
.97408 .59669 Mdot
.97408 .59687 Mdot
.97408 .59704 Mdot
.97408 .59721 Mdot
.97438 .59721 Mdot
.97408 .59739 Mdot
.97408 .59756 Mdot
.97408 .59774 Mdot
.97438 .59739 Mdot
.97438 .59774 Mdot
.97468 .59756 Mdot
.97468 .59774 Mdot
.97408 .59791 Mdot
.97408 .59809 Mdot
.97408 .59826 Mdot
.97438 .59791 Mdot
.97438 .59826 Mdot
.97468 .59791 Mdot
.97468 .59809 Mdot
.97468 .59826 Mdot
.97438 .59844 Mdot
.97438 .59878 Mdot
.97468 .59844 Mdot
.97468 .59861 Mdot
.97468 .59878 Mdot
.97438 .59896 Mdot
.97438 .59931 Mdot
.97468 .59896 Mdot
.97468 .59913 Mdot
.97468 .59931 Mdot
.97498 .59826 Mdot
.97498 .59896 Mdot
.97498 .59913 Mdot
.97498 .59931 Mdot
.97529 .59896 Mdot
.97529 .59931 Mdot
.97438 .59948 Mdot
.97468 .59948 Mdot
.97468 .59966 Mdot
.97468 .59983 Mdot
.97468 .60001 Mdot
.97468 .60018 Mdot
.97468 .60035 Mdot
.97498 .59948 Mdot
.97498 .59966 Mdot
.97498 .59983 Mdot
.97529 .59948 Mdot
.97529 .59983 Mdot
.97559 .59983 Mdot
.97498 .60053 Mdot
.97498 .6007 Mdot
.97498 .60088 Mdot
.97529 .60053 Mdot
.97529 .60088 Mdot
.97559 .60053 Mdot
.97559 .6007 Mdot
.97559 .60088 Mdot
.97589 .6007 Mdot
.97589 .60088 Mdot
.02471 .58291 Mdot
.21483 .22975 Mdot
.97529 .60018 Mdot
.59506 .05814 Mdot
.02471 .58239 Mdot
.40494 .05448 Mdot
.21483 .22923 Mdot
.78517 .23969 Mdot
.78517 .24022 Mdot
.97529 .6007 Mdot
.02471 .58274 Mdot
.40494 .05413 Mdot
.21453 .22975 Mdot
.21483 .22958 Mdot
.78487 .23934 Mdot
.97498 .60001 Mdot
.97529 .60035 Mdot
.59476 .05762 Mdot
.59476 .05779 Mdot
.59506 .05779 Mdot
.40464 .05483 Mdot
.40494 .05483 Mdot
.21513 .22871 Mdot
.21513 .22888 Mdot
.59476 .05797 Mdot
.59476 .05814 Mdot
.59506 .05797 Mdot
.59506 .05832 Mdot
.02502 .58169 Mdot
.02502 .58187 Mdot
.02502 .58204 Mdot
.02471 .58257 Mdot
.02502 .58222 Mdot
.40464 .05448 Mdot
.40464 .05465 Mdot
.40494 .0543 Mdot
.40494 .05465 Mdot
.40524 .0543 Mdot
.21483 .22905 Mdot
.21483 .2294 Mdot
.21513 .22905 Mdot
.78487 .23952 Mdot
.78487 .23969 Mdot
.78487 .23987 Mdot
.78517 .23987 Mdot
.78517 .24004 Mdot
.97498 .59931 Mdot
.97498 .59948 Mdot
.97498 .59966 Mdot
.97498 .59983 Mdot
.97529 .60053 Mdot
.02461 .58286 Mdot
.02461 .58291 Mdot
.02461 .58297 Mdot
.02471 .58286 Mdot
.02471 .58297 Mdot
.21473 .22969 Mdot
.21473 .22975 Mdot
.21473 .22981 Mdot
.21483 .22969 Mdot
.97518 .60012 Mdot
.97518 .60018 Mdot
.97518 .60024 Mdot
.97529 .60012 Mdot
.97529 .60024 Mdot
.59496 .05756 Mdot
.59496 .05762 Mdot
.59496 .05768 Mdot
.59506 .05768 Mdot
.59496 .05808 Mdot
.59496 .05814 Mdot
.59496 .0582 Mdot
.59506 .05808 Mdot
.59506 .0582 Mdot
.59516 .05808 Mdot
.59516 .05814 Mdot
.59516 .0582 Mdot
.02471 .58233 Mdot
.02471 .58245 Mdot
.02482 .58233 Mdot
.02482 .58239 Mdot
.02482 .58245 Mdot
.40484 .05442 Mdot
.40484 .05448 Mdot
.40484 .05454 Mdot
.40494 .05442 Mdot
.40494 .05454 Mdot
.40504 .05442 Mdot
.40504 .05448 Mdot
.40504 .05454 Mdot
.21473 .22917 Mdot
.21473 .22923 Mdot
.21473 .22929 Mdot
.21483 .22917 Mdot
.21483 .22929 Mdot
.21493 .22917 Mdot
.21493 .22923 Mdot
.21493 .22929 Mdot
.78507 .23963 Mdot
.78507 .23969 Mdot
.78507 .23975 Mdot
.78517 .23963 Mdot
.78517 .23975 Mdot
.78507 .24016 Mdot
.78507 .24022 Mdot
.78517 .24016 Mdot
.78517 .24027 Mdot
.78527 .24016 Mdot
.78527 .24022 Mdot
.78527 .24027 Mdot
.97529 .60064 Mdot
.97539 .60064 Mdot
.97539 .6007 Mdot
.97539 .60076 Mdot
.02512 .58158 Mdot
.02451 .58291 Mdot
.02451 .58297 Mdot
.02451 .58303 Mdot
.02451 .58309 Mdot
.02451 .58315 Mdot
.02461 .58268 Mdot
.02461 .58274 Mdot
.02461 .5828 Mdot
.02471 .58268 Mdot
.02471 .5828 Mdot
.02482 .58268 Mdot
.02482 .58274 Mdot
.02482 .5828 Mdot
.02461 .58303 Mdot
.02461 .58309 Mdot
.02461 .58315 Mdot
.02471 .58303 Mdot
.40484 .05413 Mdot
.40484 .05419 Mdot
.40494 .05407 Mdot
.40494 .05419 Mdot
.40504 .05407 Mdot
.40504 .05413 Mdot
.40504 .05419 Mdot
.40514 .05413 Mdot
.40514 .05419 Mdot
.21463 .22952 Mdot
.21463 .22958 Mdot
.21463 .22964 Mdot
.21463 .22969 Mdot
.21463 .22975 Mdot
.21463 .22981 Mdot
.21463 .22987 Mdot
.21473 .22952 Mdot
.21473 .22958 Mdot
.21473 .22964 Mdot
.21483 .22952 Mdot
.21483 .22964 Mdot
.21493 .22952 Mdot
.21493 .22958 Mdot
.78477 .23917 Mdot
.78477 .23923 Mdot
.78487 .23923 Mdot
.78477 .23929 Mdot
.78477 .23934 Mdot
.78477 .2394 Mdot
.78487 .23929 Mdot
.78487 .2394 Mdot
.78497 .23934 Mdot
.78497 .2394 Mdot
.97498 .59995 Mdot
.97498 .60006 Mdot
.97508 .59995 Mdot
.97508 .60001 Mdot
.97508 .60006 Mdot
.97508 .60012 Mdot
.97508 .60018 Mdot
.97508 .60024 Mdot
.97508 .6003 Mdot
.97518 .59995 Mdot
.97518 .60001 Mdot
.97518 .60006 Mdot
.97529 .60006 Mdot
.97518 .6003 Mdot
.97518 .60035 Mdot
.97518 .60041 Mdot
.97529 .6003 Mdot
.97529 .60041 Mdot
.59476 .05756 Mdot
.59476 .05768 Mdot
.59486 .05756 Mdot
.59486 .05762 Mdot
.59486 .05768 Mdot
.59465 .05773 Mdot
.59465 .05779 Mdot
.59465 .05785 Mdot
.59476 .05773 Mdot
.59476 .05785 Mdot
.59486 .05773 Mdot
.59486 .05779 Mdot
.59486 .05785 Mdot
.59496 .05773 Mdot
.59496 .05779 Mdot
.59496 .05785 Mdot
.59506 .05773 Mdot
.59506 .05785 Mdot
.59516 .05773 Mdot
.59516 .05779 Mdot
.59516 .05785 Mdot
.40464 .05477 Mdot
.40474 .05477 Mdot
.40474 .05483 Mdot
.40474 .05489 Mdot
.40484 .05477 Mdot
.40484 .05483 Mdot
.40484 .05489 Mdot
.40494 .05477 Mdot
.40494 .05489 Mdot
.40504 .05477 Mdot
.21483 .22894 Mdot
.21493 .22882 Mdot
.21493 .22888 Mdot
.21493 .22894 Mdot
.21503 .22871 Mdot
.21503 .22876 Mdot
.21513 .22876 Mdot
.21503 .22882 Mdot
.21503 .22888 Mdot
.21503 .22894 Mdot
.21513 .22882 Mdot
.21513 .22894 Mdot
.59465 .05791 Mdot
.59476 .05791 Mdot
.59476 .05802 Mdot
.59486 .05791 Mdot
.59486 .05797 Mdot
.59486 .05802 Mdot
.59476 .05808 Mdot
.59486 .05808 Mdot
.59486 .05814 Mdot
.59486 .0582 Mdot
.59486 .05826 Mdot
.59486 .05832 Mdot
.59496 .05791 Mdot
.59496 .05797 Mdot
.59496 .05802 Mdot
.59506 .05791 Mdot
.59506 .05802 Mdot
.59516 .05791 Mdot
.59516 .05797 Mdot
.59516 .05802 Mdot
.59496 .05826 Mdot
.59496 .05832 Mdot
.59496 .05837 Mdot
.59506 .05826 Mdot
.59506 .05837 Mdot
.59516 .05826 Mdot
.59516 .05832 Mdot
.59516 .05837 Mdot
.59526 .05797 Mdot
.59526 .05802 Mdot
.59526 .05808 Mdot
.59526 .05814 Mdot
.59526 .0582 Mdot
.59526 .05826 Mdot
.59526 .05832 Mdot
.02482 .58198 Mdot
.02482 .58204 Mdot
.02482 .5821 Mdot
.02502 .58164 Mdot
.02502 .58175 Mdot
.02512 .58164 Mdot
.02512 .58169 Mdot
.02512 .58175 Mdot
.02492 .58181 Mdot
.02492 .58187 Mdot
.02492 .58193 Mdot
.02502 .58181 Mdot
.02502 .58193 Mdot
.02512 .58181 Mdot
.02492 .58198 Mdot
.02492 .58204 Mdot
.02492 .5821 Mdot
.02502 .58198 Mdot
.02502 .5821 Mdot
.02471 .58227 Mdot
.02482 .58216 Mdot
.02482 .58222 Mdot
.02482 .58227 Mdot
.02461 .58257 Mdot
.02461 .58262 Mdot
.02471 .58251 Mdot
.02471 .58262 Mdot
.02482 .58251 Mdot
.02482 .58257 Mdot
.02482 .58262 Mdot
.02492 .58216 Mdot
.02492 .58222 Mdot
.02492 .58227 Mdot
.02502 .58216 Mdot
.02492 .58233 Mdot
.02492 .58239 Mdot
.02492 .58245 Mdot
.02492 .58251 Mdot
.02451 .5832 Mdot
.02451 .58326 Mdot
.02461 .5832 Mdot
.40474 .05425 Mdot
.40474 .0543 Mdot
.40474 .05436 Mdot
.40464 .05442 Mdot
.40464 .05454 Mdot
.40474 .05442 Mdot
.40474 .05448 Mdot
.40474 .05454 Mdot
.40464 .05459 Mdot
.40464 .05471 Mdot
.40474 .05459 Mdot
.40474 .05465 Mdot
.40474 .05471 Mdot
.40484 .05425 Mdot
.40484 .0543 Mdot
.40484 .05436 Mdot
.40494 .05425 Mdot
.40494 .05436 Mdot
.40504 .05425 Mdot
.40504 .0543 Mdot
.40504 .05436 Mdot
.40484 .05459 Mdot
.40484 .05465 Mdot
.40484 .05471 Mdot
.40494 .05459 Mdot
.40494 .05471 Mdot
.40504 .05459 Mdot
.40504 .05465 Mdot
.40504 .05471 Mdot
.40514 .05425 Mdot
.40514 .0543 Mdot
.40514 .05436 Mdot
.40524 .05436 Mdot
.40514 .05442 Mdot
.40514 .05448 Mdot
.40514 .05454 Mdot
.40514 .05459 Mdot
.40514 .05465 Mdot
.21463 .22934 Mdot
.21463 .2294 Mdot
.21463 .22946 Mdot
.21473 .22911 Mdot
.21483 .229 Mdot
.21483 .22911 Mdot
.21493 .229 Mdot
.21493 .22905 Mdot
.21493 .22911 Mdot
.21473 .22934 Mdot
.21473 .2294 Mdot
.21473 .22946 Mdot
.21483 .22934 Mdot
.21483 .22946 Mdot
.21493 .22934 Mdot
.21493 .2294 Mdot
.21493 .22946 Mdot
.21503 .229 Mdot
.21503 .22905 Mdot
.21503 .22911 Mdot
.21513 .229 Mdot
.21513 .22911 Mdot
.21503 .22917 Mdot
.21503 .22923 Mdot
.21503 .22929 Mdot
.21503 .22934 Mdot
.21503 .2294 Mdot
.78477 .23946 Mdot
.78477 .23952 Mdot
.78477 .23958 Mdot
.78487 .23946 Mdot
.78487 .23958 Mdot
.78497 .23946 Mdot
.78497 .23952 Mdot
.78497 .23958 Mdot
.78477 .23963 Mdot
.78487 .23963 Mdot
.78487 .23975 Mdot
.78497 .23963 Mdot
.78497 .23969 Mdot
.78497 .23975 Mdot
.78487 .23981 Mdot
.78487 .23993 Mdot
.78497 .23981 Mdot
.78497 .23987 Mdot
.78497 .23993 Mdot
.78507 .23946 Mdot
.78507 .23952 Mdot
.78507 .23958 Mdot
.78507 .23981 Mdot
.78507 .23987 Mdot
.78507 .23993 Mdot
.78517 .23981 Mdot
.78517 .23993 Mdot
.78527 .23987 Mdot
.78527 .23993 Mdot
.78497 .23998 Mdot
.78497 .24004 Mdot
.78497 .2401 Mdot
.78507 .23998 Mdot
.78507 .24004 Mdot
.78507 .2401 Mdot
.78517 .23998 Mdot
.78517 .2401 Mdot
.78527 .23998 Mdot
.78527 .24004 Mdot
.78527 .2401 Mdot
.78517 .24033 Mdot
.78527 .24033 Mdot
.78527 .24039 Mdot
.97478 .59908 Mdot
.97478 .59913 Mdot
.97478 .59919 Mdot
.97478 .59925 Mdot
.97478 .59931 Mdot
.97488 .59913 Mdot
.97488 .59919 Mdot
.97488 .59925 Mdot
.97488 .59931 Mdot
.97488 .59937 Mdot
.97498 .59937 Mdot
.97488 .59942 Mdot
.97488 .59948 Mdot
.97488 .59954 Mdot
.97498 .59942 Mdot
.97498 .59954 Mdot
.97508 .59954 Mdot
.97488 .5996 Mdot
.97488 .59966 Mdot
.97488 .59971 Mdot
.97498 .5996 Mdot
.97498 .59971 Mdot
.97508 .5996 Mdot
.97508 .59966 Mdot
.97508 .59971 Mdot
.97498 .59977 Mdot
.97498 .59989 Mdot
.97508 .59977 Mdot
.97508 .59983 Mdot
.97508 .59989 Mdot
.97518 .59977 Mdot
.97518 .59983 Mdot
.97518 .59989 Mdot
.97518 .60047 Mdot
.97518 .60053 Mdot
.97529 .60047 Mdot
.97529 .60059 Mdot
.97539 .60047 Mdot
.97539 .60053 Mdot
.97539 .60059 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[188]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`002P3oool500000080oooo0P00000T0?ooo`800000CP3oool2000002<0oooo1@0000020?oo
o`800000803oool500000080oooo0P00000Q0?ooo`@000000`3oool2000001P0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000004`0oooo00@000000?ooo`3oool00000903oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000G0?ooo`00103oool4000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01X0oooo100000030?ooo`800000CP3o
ool2000002D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00P3oool2000002<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo01D0oooo000<0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0200oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000G0?ooo`002`3oool2000000@0oooo0P00000T0?ooo`<00000C@3oool3000002<0oooo0P000004
0?ooo`8000008@3oool2000000@0oooo0`00000Q0?ooo`800000103oool2000001P0oooo003o0?oo
ob40oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo
001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo000:0?oo
ool000004`0000040?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06@3oool005l0oooo00<0
00000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?oo
o`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3o
ool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool20000
01L0oooo00<000000?ooo`3oool0Y@3oool005l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0740oooo001O0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1a0?ooo`00G`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0740oooo001O0?ooo`800000_`3oool005l0oooo00<000000?oo
o`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0
_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00G`3oool00`00
0000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00E`3oool2000000H0oooo
00<000000?ooo`3oool0_P3oool005H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`2n0?ooo`00F@3oool00`000000oooo0?ooo`030?ooo`800000_`3oool005L0oooo0P000006
0?ooo`030000003oool0oooo0;h0oooo001G0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0_P3oool005L0oooo0`0000050?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000
003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo00<000000?ooo`3oool0_P3oool0
05l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo
0P00002o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n
0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00
G`3oool200000;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0
oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0
oooo001O0?ooo`800000_`3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<00000
0?ooo`3oool0_P3oool00500oooo1@0000020?ooo`8000001P3oool00`000000oooo0?ooo`2n0?oo
o`00DP3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2n0?ooo`00DP3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00`3oool200000;l0oooo001B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;h0oooo001B0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;h0oooo001A0?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00G`3o
ool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`00
0000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00A03oool00`000000oooo
0?ooo`0H0?ooo`800000_`3oool004@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`2n0?ooo`00A03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;h0oooo00140?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0O@3oool2000003l0oooo001O0?ooo`03
0000003oool0oooo07d0oooo0P00000o0?ooo`00G`3oool2000007h0oooo0P00000o0?ooo`00G`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03d0oooo001O0?ooo`030000003oool0
oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0
oooo001O0?ooo`800000_`3oool005l0oooo00<000000?ooo`3oool0_P3oool00500oooo1@000002
0?ooo`8000001P3oool00`000000oooo0?ooo`2n0?ooo`00DP3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2n0?ooo`00DP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00002o0?ooo`00DP3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2n0?ooo`00DP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0_P3oool00540oooo0P00
00040?ooo`<000001@3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n
0?ooo`00G`3oool200000;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000
003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0
oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo
00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<00000
0?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00
G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool0
0`000000oooo0?ooo`2n0?ooo`00G`3oool200000;l0oooo001O0?ooo`030000003oool0oooo0;h0
oooo001@0?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool0_P3oool00500oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;h0oooo
001A0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool200000;l0oooo
001B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;h0oooo001@0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`2n0?ooo`00D@3oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool0
05l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo
00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o
0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00
G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool2
00000;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0
oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0oooo00<00000
0?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool00500oooo100000030?ooo`80
00001P3oool00`000000oooo0?ooo`2n0?ooo`00D03oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0_P3oool00540oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`800000_`3oool00580oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool0_P3oool00500oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;h0oooo001A0?ooo`800000103oool3
000000D0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0
oooo0P00002o0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?oo
o`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?oo
o`00G`3oool200000;l0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000003o
ool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`800000_`3oool005l0
oooo00<000000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<0
00000?ooo`3oool0_P3oool005l0oooo00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?oo
o`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00D@3o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo0;h0oooo001@0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2n0?ooo`00DP3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool200000;l0oooo
001C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2n0?ooo`00D03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0_P3oool00540oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`2n0?ooo`00G`3oool00`000000oooo0?ooo`2n0?ooo`00G`3oool200000;l0oooo001O0?oo
o`030000003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo001O0?ooo`030000
003oool0oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo000A0?ooo`030000003oool0
oooo04/0oooo0P00002o0?ooo`00403oool2000004d0oooo00<000000?ooo`3oool0_P3oool00100
oooo0P00001=0?ooo`030000003oool0oooo0;h0oooo000@0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0_P3oool005l0oooo0P00002o0?ooo`00G`3oool00`000000oooo0?ooo`2a
0?ooo`030000003oool0oooo00X0oooo001O0?ooo`030000003oool0oooo0;40oooo0P00000;0?oo
o`00G`3oool00`000000oooo0?ooo`2a0?ooo`8000002`3oool005l0oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`090?ooo`00G`3oool200000;l0oooo001O0?ooo`030000003oool0
oooo0;h0oooo001O0?ooo`030000003oool0oooo0;h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-11.5342, -2.60279, \
0.121227, 0.209761}}]
}, Open  ]],

Cell["\<\
Here, the semicolon was used to suppress output of the list of \
points, which are instead stored in \"ans\".  From this example, we can see \
that GlobalMinima finds all six optima with the given parameters and that the \
indifference parameter defines regions around these optima.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.3.C"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["IV.10.D  The Csendes Function",
    FontSize->16],
  "\n"
}], "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.4"],

Cell["\<\
\tA very difficult problem is the Csendes function (Csendes, 1985; \
Courrieu, 1997):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.4"],

Cell[BoxData[
    StyleBox[\(\(C\_n\) \((S)\) = \[Sum]\+\(i = 1\)\%n\( x\_i\^6\) \((2 + 
                    Sin  1\/x\_i)\)\ \ \ \ \ \ \  - 1 < x\_i < 1\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
This function has a unique global minimum (0) at x = 0, an \
oscillation frequency that approaches infinity as one approaches the origin, \
and a countable infinity of local minima, making local searches impractical.  \
For a 2D version, we can plot the function:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        x^6*\((2.0 + Sin[1.0/x])\) + 
          y^6*\((2.0 + Sin[1.0/y])\), {x, \(-1. \), 1. }, {y, \(-1. \), 
          1. }];\)\)], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.37803e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -23.5978 -9 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01537 .3199 -6 -2.78864 ]
[.01537 .3199 0 6.21136 ]
[.00631 .37667 -6 -2.83682 ]
[.00631 .37667 0 6.16318 ]
[-0.00308 .43554 -6 -2.88696 ]
[-0.00308 .43554 0 6.11304 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02764 .31523 m
.03377 .3129 L
s
[(1)] .01537 .3199 1 -0.3803 Mshowa
.01862 .37212 m
.02478 .36985 L
s
[(2)] .00631 .37667 1 -0.3696 Mshowa
.00927 .43111 m
.01545 .4289 L
s
[(3)] -0.00308 .43554 1 -0.35845 Mshowa
.125 Mabswid
.03462 .27116 m
.03829 .26973 L
s
.03289 .28206 m
.03657 .28064 L
s
.03115 .29304 m
.03483 .29163 L
s
.0294 .3041 m
.03308 .30269 L
s
.02586 .32645 m
.02954 .32505 L
s
.02407 .33774 m
.02775 .33636 L
s
.02227 .34912 m
.02595 .34774 L
s
.02045 .36058 m
.02414 .35921 L
s
.01678 .38375 m
.02047 .38239 L
s
.01492 .39546 m
.01862 .39411 L
s
.01305 .40725 m
.01675 .40591 L
s
.01117 .41914 m
.01487 .4178 L
s
.00736 .44317 m
.01107 .44185 L
s
.00544 .45532 m
.00915 .45401 L
s
.0035 .46756 m
.00721 .46625 L
s
.00154 .47989 m
.00526 .4786 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.692 .528 .66 r
.37816 .70252 .39787 .81114 .43775 .76299 .41771 .65302 Metetra
.647 .496 .665 r
.41771 .65302 .43775 .76299 .47708 .73641 .4565 .62649 Metetra
.624 .481 .667 r
.4565 .62649 .47708 .73641 .5166 .72026 .49541 .60991 Metetra
.615 .475 .668 r
.49541 .60991 .5166 .72026 .5566 .70784 .53478 .5969 Metetra
.612 .473 .668 r
.53478 .5969 .5566 .70784 .59719 .6964 .5747 .58481 Metetra
.611 .472 .668 r
.5747 .58481 .59719 .6964 .63837 .68508 .6152 .57283 Metetra
.611 .472 .668 r
.6152 .57283 .63837 .68508 .68017 .67367 .65629 .56073 Metetra
.611 .472 .668 r
.65629 .56073 .68017 .67367 .7226 .66209 .698 .54846 Metetra
.611 .472 .668 r
.698 .54846 .7226 .66209 .76567 .65038 .74033 .53605 Metetra
.609 .471 .668 r
.74033 .53605 .76567 .65038 .80947 .63934 .78336 .52427 Metetra
.6 .465 .669 r
.78336 .52427 .80947 .63934 .85434 .63212 .82741 .51611 Metetra
.572 .447 .671 r
.82741 .51611 .85434 .63212 .90132 .63651 .87342 .51899 Metetra
.501 .401 .674 r
.87342 .51899 .90132 .63651 .95255 .66592 .92369 .54806 Metetra
.331 .292 .663 r
.92369 .54806 .95255 .66592 1 .6535 .98292 .63004 Metetra
.746 .607 .703 r
.35669 .64194 .37816 .70252 .41771 .65302 .39639 .5926 Metetra
.689 .577 .725 r
.39639 .5926 .41771 .65302 .4565 .62649 .43519 .56586 Metetra
.654 .558 .734 r
.43519 .56586 .4565 .62649 .49541 .60991 .47404 .54892 Metetra
.639 .55 .738 r
.47404 .54892 .49541 .60991 .53478 .5969 .51333 .53547 Metetra
.634 .547 .739 r
.51333 .53547 .53478 .5969 .5747 .58481 .55316 .52292 Metetra
.633 .547 .739 r
.55316 .52292 .5747 .58481 .6152 .57283 .59357 .51047 Metetra
.633 .546 .739 r
.59357 .51047 .6152 .57283 .65629 .56073 .63457 .49789 Metetra
.633 .546 .739 r
.63457 .49789 .65629 .56073 .698 .54846 .67619 .48514 Metetra
.633 .546 .739 r
.67619 .48514 .698 .54846 .74033 .53605 .71843 .47223 Metetra
.63 .544 .74 r
.71843 .47223 .74033 .53605 .78336 .52427 .76136 .45993 Metetra
.614 .536 .742 r
.76136 .45993 .78336 .52427 .82741 .51611 .80529 .45118 Metetra
.565 .507 .749 r
.80529 .45118 .82741 .51611 .87342 .51899 .85111 .45326 Metetra
.426 .423 .752 r
.85111 .45326 .87342 .51899 .92369 .54806 .90101 .48103 Metetra
.065 .186 .681 r
.90101 .48103 .92369 .54806 .98292 .63004 .95984 .56319 Metetra
.797 .686 .743 r
.3338 .60554 .35669 .64194 .39639 .5926 .37393 .55591 Metetra
.731 .667 .787 r
.37393 .55591 .39639 .5926 .43519 .56586 .41301 .52884 Metetra
.684 .65 .81 r
.41301 .52884 .43519 .56586 .47404 .54892 .45208 .51153 Metetra
.662 .641 .818 r
.45208 .51153 .47404 .54892 .51333 .53547 .49157 .49771 Metetra
.656 .638 .821 r
.49157 .49771 .51333 .53547 .55316 .52292 .5316 .48478 Metetra
.654 .637 .821 r
.5316 .48478 .55316 .52292 .59357 .51047 .57222 .47193 Metetra
.653 .637 .821 r
.57222 .47193 .59357 .51047 .63457 .49789 .61344 .45895 Metetra
.653 .637 .821 r
.61344 .45895 .63457 .49789 .67619 .48514 .65527 .44579 Metetra
.653 .637 .821 r
.65527 .44579 .67619 .48514 .71843 .47223 .69774 .43247 Metetra
.648 .635 .823 r
.69774 .43247 .71843 .47223 .76136 .45993 .74091 .41974 Metetra
.625 .623 .829 r
.74091 .41974 .76136 .45993 .80529 .45118 .78507 .41054 Metetra
.545 .582 .843 r
.78507 .41054 .80529 .45118 .85111 .45326 .83107 .41213 Metetra
.298 .437 .833 r
.83107 .41213 .85111 .45326 .90101 .48103 .88104 .43931 Metetra
0 .028 .6 r
.88104 .43931 .90101 .48103 .95984 .56319 .93971 .52073 Metetra
.826 .736 .765 r
.30981 .57928 .3338 .60554 .37393 .55591 .35053 .52915 Metetra
.756 .73 .828 r
.35053 .52915 .37393 .55591 .41301 .52884 .39001 .50168 Metetra
.7 .717 .862 r
.39001 .50168 .41301 .52884 .45208 .51153 .42943 .48401 Metetra
.673 .709 .874 r
.42943 .48401 .45208 .51153 .49157 .49771 .46924 .46983 Metetra
.665 .706 .878 r
.46924 .46983 .49157 .49771 .5316 .48478 .5096 .45653 Metetra
.663 .705 .879 r
.5096 .45653 .5316 .48478 .57222 .47193 .55056 .44331 Metetra
.662 .705 .879 r
.55056 .44331 .57222 .47193 .61344 .45895 .59213 .42996 Metetra
.662 .705 .879 r
.59213 .42996 .61344 .45895 .65527 .44579 .63433 .41641 Metetra
.662 .705 .879 r
.63433 .41641 .65527 .44579 .69774 .43247 .67718 .40269 Metetra
.656 .703 .881 r
.67718 .40269 .69774 .43247 .74091 .41974 .72074 .38956 Metetra
.624 .689 .89 r
.72074 .38956 .74091 .41974 .78507 .41054 .76528 .37997 Metetra
.516 .637 .908 r
.76528 .37997 .78507 .41054 .83107 .41213 .81163 .38118 Metetra
.169 .43 .865 r
.81163 .38118 .83107 .41213 .88104 .43931 .86186 .40808 Metetra
0 0 .488 r
.86186 .40808 .88104 .43931 .93971 .52073 .92061 .48943 Metetra
.837 .756 .774 r
.28498 .55612 .30981 .57928 .35053 .52915 .32633 .50543 Metetra
.765 .756 .844 r
.32633 .50543 .35053 .52915 .39001 .50168 .36628 .47752 Metetra
.706 .746 .883 r
.36628 .47752 .39001 .50168 .42943 .48401 .40609 .45947 Metetra
.676 .738 .897 r
.40609 .45947 .42943 .48401 .46924 .46983 .44627 .44493 Metetra
.667 .735 .901 r
.44627 .44493 .46924 .46983 .5096 .45653 .48701 .43126 Metetra
.664 .735 .902 r
.48701 .43126 .5096 .45653 .55056 .44331 .52836 .41767 Metetra
.663 .734 .903 r
.52836 .41767 .55056 .44331 .59213 .42996 .57033 .40394 Metetra
.663 .734 .903 r
.57033 .40394 .59213 .42996 .63433 .41641 .61296 .39 Metetra
.663 .734 .903 r
.61296 .39 .63433 .41641 .67718 .40269 .65624 .37589 Metetra
.656 .732 .905 r
.65624 .37589 .67718 .40269 .72074 .38956 .70025 .36236 Metetra
.621 .718 .915 r
.70025 .36236 .72074 .38956 .76528 .37997 .74523 .35237 Metetra
.498 .66 .933 r
.74523 .35237 .76528 .37997 .81163 .38118 .792 .35325 Metetra
.105 .421 .867 r
.792 .35325 .81163 .38118 .86186 .40808 .84254 .37994 Metetra
0 0 .437 r
.84254 .37994 .86186 .40808 .92061 .48943 .90145 .46145 Metetra
.839 .76 .775 r
.2594 .53315 .28498 .55612 .32633 .50543 .30143 .48185 Metetra
.767 .762 .848 r
.30143 .48185 .32633 .50543 .36628 .47752 .34186 .45349 Metetra
.707 .752 .887 r
.34186 .45349 .36628 .47752 .40609 .45947 .38207 .43505 Metetra
.676 .745 .902 r
.38207 .43505 .40609 .45947 .44627 .44493 .42264 .42013 Metetra
.667 .742 .906 r
.42264 .42013 .44627 .44493 .48701 .43126 .46378 .40609 Metetra
.664 .741 .907 r
.46378 .40609 .48701 .43126 .52836 .41767 .50553 .39211 Metetra
.664 .741 .908 r
.50553 .39211 .52836 .41767 .57033 .40394 .54793 .37799 Metetra
.664 .741 .908 r
.54793 .37799 .57033 .40394 .61296 .39 .591 .36365 Metetra
.663 .741 .908 r
.591 .36365 .61296 .39 .65624 .37589 .63474 .34912 Metetra
.656 .738 .91 r
.63474 .34912 .65624 .37589 .70025 .36236 .67921 .33517 Metetra
.62 .724 .921 r
.67921 .33517 .70025 .36236 .74523 .35237 .72466 .32479 Metetra
.494 .665 .938 r
.72466 .32479 .74523 .35237 .792 .35325 .77185 .32531 Metetra
.091 .418 .866 r
.77185 .32531 .792 .35325 .84254 .37994 .82273 .35181 Metetra
0 0 .425 r
.82273 .35181 .84254 .37994 .90145 .46145 .88179 .4335 Metetra
.839 .76 .775 r
.23311 .50958 .2594 .53315 .30143 .48185 .27584 .45766 Metetra
.768 .762 .848 r
.27584 .45766 .30143 .48185 .34186 .45349 .31675 .42884 Metetra
.707 .752 .888 r
.31675 .42884 .34186 .45349 .38207 .43505 .35738 .40999 Metetra
.676 .745 .903 r
.35738 .40999 .38207 .43505 .42264 .42013 .39835 .39468 Metetra
.667 .742 .907 r
.39835 .39468 .42264 .42013 .46378 .40609 .43989 .38024 Metetra
.664 .741 .908 r
.43989 .38024 .46378 .40609 .50553 .39211 .48206 .36586 Metetra
.664 .741 .908 r
.48206 .36586 .50553 .39211 .54793 .37799 .52489 .35133 Metetra
.664 .741 .908 r
.52489 .35133 .54793 .37799 .591 .36365 .56839 .33657 Metetra
.663 .741 .908 r
.56839 .33657 .591 .36365 .63474 .34912 .6126 .32161 Metetra
.656 .739 .91 r
.6126 .32161 .63474 .34912 .67921 .33517 .65755 .30723 Metetra
.62 .724 .921 r
.65755 .30723 .67921 .33517 .72466 .32479 .70347 .29642 Metetra
.494 .665 .939 r
.70347 .29642 .72466 .32479 .77185 .32531 .75109 .29657 Metetra
.09 .418 .866 r
.75109 .29657 .77185 .32531 .82273 .35181 .80231 .32285 Metetra
0 0 .425 r
.80231 .32285 .82273 .35181 .88179 .4335 .8615 .4047 Metetra
.839 .76 .775 r
.20607 .48534 .23311 .50958 .27584 .45766 .24952 .43279 Metetra
.768 .762 .848 r
.24952 .43279 .27584 .45766 .31675 .42884 .29094 .40349 Metetra
.707 .752 .888 r
.29094 .40349 .31675 .42884 .35738 .40999 .33199 .38422 Metetra
.676 .745 .903 r
.33199 .38422 .35738 .40999 .39835 .39468 .37336 .3685 Metetra
.667 .742 .907 r
.37336 .3685 .39835 .39468 .43989 .38024 .4153 .35365 Metetra
.664 .741 .908 r
.4153 .35365 .43989 .38024 .48206 .36586 .45789 .33885 Metetra
.664 .741 .908 r
.45789 .33885 .48206 .36586 .52489 .35133 .50116 .32389 Metetra
.664 .741 .908 r
.50116 .32389 .52489 .35133 .56839 .33657 .54512 .30869 Metetra
.663 .741 .908 r
.54512 .30869 .56839 .33657 .6126 .32161 .5898 .29328 Metetra
.656 .739 .911 r
.5898 .29328 .6126 .32161 .65755 .30723 .63523 .27844 Metetra
.62 .725 .921 r
.63523 .27844 .65755 .30723 .70347 .29642 .68164 .26719 Metetra
.494 .665 .939 r
.68164 .26719 .70347 .29642 .75109 .29657 .7297 .26694 Metetra
.09 .418 .866 r
.7297 .26694 .75109 .29657 .80231 .32285 .78124 .29297 Metetra
0 0 .425 r
.78124 .29297 .80231 .32285 .8615 .4047 .84055 .37496 Metetra
.84 .761 .776 r
.17825 .46047 .20607 .48534 .24952 .43279 .22243 .40728 Metetra
.768 .762 .848 r
.22243 .40728 .24952 .43279 .29094 .40349 .26437 .37748 Metetra
.707 .753 .888 r
.26437 .37748 .29094 .40349 .33199 .38422 .30585 .35777 Metetra
.676 .746 .903 r
.30585 .35777 .33199 .38422 .37336 .3685 .34763 .34162 Metetra
.667 .743 .907 r
.34763 .34162 .37336 .3685 .4153 .35365 .38999 .32634 Metetra
.664 .742 .908 r
.38999 .32634 .4153 .35365 .45789 .33885 .43301 .31111 Metetra
.664 .742 .908 r
.43301 .31111 .45789 .33885 .50116 .32389 .47673 .2957 Metetra
.664 .742 .908 r
.47673 .2957 .50116 .32389 .54512 .30869 .52115 .28003 Metetra
.663 .742 .908 r
.52115 .28003 .54512 .30869 .5898 .29328 .56631 .26416 Metetra
.656 .739 .911 r
.56631 .26416 .5898 .29328 .63523 .27844 .61224 .24884 Metetra
.62 .725 .921 r
.61224 .24884 .63523 .27844 .68164 .26719 .65913 .23712 Metetra
.493 .666 .939 r
.65913 .23712 .68164 .26719 .7297 .26694 .70764 .23646 Metetra
.089 .418 .865 r
.70764 .23646 .7297 .26694 .78124 .29297 .75951 .26222 Metetra
0 0 .424 r
.75951 .26222 .78124 .29297 .84055 .37496 .81891 .34429 Metetra
.84 .762 .776 r
.14958 .43517 .17825 .46047 .22243 .40728 .19453 .38131 Metetra
.768 .764 .849 r
.19453 .38131 .22243 .40728 .26437 .37748 .23701 .35099 Metetra
.707 .755 .89 r
.23701 .35099 .26437 .37748 .30585 .35777 .27893 .33082 Metetra
.677 .748 .905 r
.27893 .33082 .30585 .35777 .34763 .34162 .32113 .31423 Metetra
.667 .745 .909 r
.32113 .31423 .34763 .34162 .38999 .32634 .36391 .29851 Metetra
.664 .744 .91 r
.36391 .29851 .38999 .32634 .43301 .31111 .40737 .28282 Metetra
.664 .744 .91 r
.40737 .28282 .43301 .31111 .47673 .2957 .45154 .26694 Metetra
.664 .744 .91 r
.45154 .26694 .47673 .2957 .52115 .28003 .49644 .2508 Metetra
.663 .744 .91 r
.49644 .2508 .52115 .28003 .56631 .26416 .54209 .23443 Metetra
.656 .741 .913 r
.54209 .23443 .56631 .26416 .61224 .24884 .58853 .21862 Metetra
.62 .727 .923 r
.58853 .21862 .61224 .24884 .65913 .23712 .63593 .2064 Metetra
.492 .667 .941 r
.63593 .2064 .65913 .23712 .70764 .23646 .68489 .2053 Metetra
.084 .417 .865 r
.68489 .2053 .70764 .23646 .75951 .26222 .73708 .23076 Metetra
0 0 .42 r
.73708 .23076 .75951 .26222 .81891 .34429 .79656 .31292 Metetra
.843 .768 .779 r
.11991 .41026 .14958 .43517 .19453 .38131 .16568 .35569 Metetra
.771 .772 .854 r
.16568 .35569 .19453 .38131 .23701 .35099 .20871 .32483 Metetra
.708 .764 .895 r
.20871 .32483 .23701 .35099 .27893 .33082 .2511 .30419 Metetra
.677 .757 .911 r
.2511 .30419 .27893 .33082 .32113 .31423 .29374 .28714 Metetra
.667 .754 .915 r
.29374 .28714 .32113 .31423 .36391 .29851 .33697 .27095 Metetra
.665 .753 .916 r
.33697 .27095 .36391 .29851 .40737 .28282 .38089 .25478 Metetra
.664 .753 .916 r
.38089 .25478 .40737 .28282 .45154 .26694 .42554 .23842 Metetra
.664 .753 .916 r
.42554 .23842 .45154 .26694 .49644 .2508 .47094 .22178 Metetra
.663 .753 .917 r
.47094 .22178 .49644 .2508 .54209 .23443 .51712 .2049 Metetra
.656 .75 .919 r
.51712 .2049 .54209 .23443 .58853 .21862 .56409 .18857 Metetra
.619 .736 .93 r
.56409 .18857 .58853 .21862 .63593 .2064 .61201 .17584 Metetra
.487 .674 .948 r
.61201 .17584 .63593 .2064 .68489 .2053 .66145 .17429 Metetra
.067 .414 .864 r
.66145 .17429 .68489 .2053 .73708 .23076 .71399 .19946 Metetra
.581 .134 0 r
.71399 .19946 .73708 .23076 .79656 .31292 .77353 .28174 Metetra
.854 .788 .786 r
.08877 .38858 .11991 .41026 .16568 .35569 .13544 .3332 Metetra
.78 .8 .869 r
.13544 .3332 .16568 .35569 .20871 .32483 .17911 .30175 Metetra
.713 .794 .915 r
.17911 .30175 .20871 .32483 .2511 .30419 .22202 .28061 Metetra
.678 .788 .932 r
.22202 .28061 .2511 .30419 .29374 .28714 .26516 .26308 Metetra
.667 .785 .937 r
.26516 .26308 .29374 .28714 .33697 .27095 .3089 .24642 Metetra
.664 .784 .938 r
.3089 .24642 .33697 .27095 .38089 .25478 .35334 .22977 Metetra
.663 .784 .938 r
.35334 .22977 .38089 .25478 .42554 .23842 .39854 .2129 Metetra
.663 .784 .938 r
.39854 .2129 .42554 .23842 .47094 .22178 .44451 .19576 Metetra
.663 .784 .938 r
.44451 .19576 .47094 .22178 .51712 .2049 .49127 .17836 Metetra
.655 .781 .941 r
.49127 .17836 .51712 .2049 .56409 .18857 .53885 .16149 Metetra
.614 .766 .953 r
.53885 .16149 .56409 .18857 .61201 .17584 .58738 .14825 Metetra
.465 .698 .968 r
.58738 .14825 .61201 .17584 .66145 .17429 .63737 .14627 Metetra
.003 .403 .852 r
.63737 .14627 .66145 .17429 .71399 .19946 .69032 .17124 Metetra
.625 .159 0 r
.69032 .17124 .71399 .19946 .77353 .28174 .75 .25391 Metetra
.88 .846 .806 r
.05495 .37715 .08877 .38858 .13544 .3332 .10274 .32068 Metetra
.797 .881 .907 r
.10274 .32068 .13544 .3332 .17911 .30175 .1472 .28855 Metetra
.709 .881 .961 r
.1472 .28855 .17911 .30175 .22202 .28061 .19079 .26688 Metetra
.662 .874 .978 r
.19079 .26688 .22202 .28061 .26516 .26308 .23458 .24888 Metetra
.646 .87 .983 r
.23458 .24888 .26516 .26308 .3089 .24642 .27898 .23174 Metetra
.642 .869 .984 r
.27898 .23174 .3089 .24642 .35334 .22977 .32411 .21461 Metetra
.641 .869 .984 r
.32411 .21461 .35334 .22977 .39854 .2129 .37003 .19726 Metetra
.641 .869 .984 r
.37003 .19726 .39854 .2129 .44451 .19576 .41674 .1796 Metetra
.64 .869 .984 r
.41674 .1796 .44451 .19576 .49127 .17836 .46427 .16168 Metetra
.629 .865 .987 r
.46427 .16168 .49127 .17836 .53885 .16149 .51265 .14429 Metetra
.573 .845 .996 r
.51265 .14429 .53885 .16149 .58738 .14825 .56198 .13058 Metetra
.368 .744 .989 r
.56198 .13058 .58738 .14825 .63737 .14627 .61272 .12829 Metetra
0 .338 .75 r
.61272 .12829 .63737 .14627 .69032 .17124 .66629 .1534 Metetra
.714 .215 0 r
.66629 .1534 .69032 .17124 .75 .25391 .72633 .23726 Metetra
.9 .973 .811 r
.01569 .39059 .05495 .37715 .10274 .32068 .06505 .33242 Metetra
.694 .982 .852 r
.06505 .33242 .10274 .32068 .1472 .28855 .11069 .29939 Metetra
.468 .888 .8 r
.11069 .29939 .1472 .28855 .19079 .26688 .1553 .27716 Metetra
.36 .826 .758 r
.1553 .27716 .19079 .26688 .23458 .24888 .2001 .25871 Metetra
.328 .806 .745 r
.2001 .25871 .23458 .24888 .27898 .23174 .24553 .24115 Metetra
.32 .8 .741 r
.24553 .24115 .27898 .23174 .32411 .21461 .29172 .22359 Metetra
.318 .799 .74 r
.29172 .22359 .32411 .21461 .37003 .19726 .33873 .20579 Metetra
.318 .799 .74 r
.33873 .20579 .37003 .19726 .41674 .1796 .3866 .18767 Metetra
.317 .798 .74 r
.3866 .18767 .41674 .1796 .46427 .16168 .43532 .16927 Metetra
.296 .785 .732 r
.43532 .16927 .46427 .16168 .51265 .14429 .48494 .15141 Metetra
.201 .721 .696 r
.48494 .15141 .51265 .14429 .56198 .13058 .53552 .13734 Metetra
.065 0 0 r
.53552 .13734 .56198 .13058 .61272 .12829 .58747 .13509 Metetra
.49 0 0 r
.58747 .13509 .61272 .12829 .66629 .1534 .64216 .16119 Metetra
.774 .271 0 r
.64216 .16119 .66629 .1534 .72633 .23726 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[11]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003ooooooolQ
ooooo`00_oooool01?l0000000000000003ooomMooooo`00`?ooool00ol00000ooooooooo`1Moooo
o`00`?ooool00ol00000ooooooooo`1Mooooo`00`?ooool00ol00000ooooooooo`1Mooooo`00`?oo
ool00ol00000ooooooooo`1Mooooo`00_oooool00ol0000000000?ooo`0>ooooo`04o`0000000000
00000?ooodcooooo0030ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool0C?ooool0
0<Wooooo00?o00000000000000000P0000001@3oooooooooooooool00000oooo04gooooo003Aoooo
o`03o`00003ooooooooo04cooooo003Aooooo`03o`00003ooooooooo04cooooo003@ooooo`03o`00
00000000oooo04gooooo0034ooooo`03o`0000000000oooo00[ooooo00?o00000?ooooooool0C?oo
ool00<7ooooo00?o00000000000000000`0000000`3oooooooooooooo`1Fooooo`00_oooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo05Sooooo002looooo`04o`000000000000000?oo
o`Gooooo00Co00000?ooool00000ooooEoooool00;Wooooo00Co0000000000000000oooo2?ooool0
1?l00000ooooo`00003ooomGooooo`00]oooool00ol0000000000?ooo`02ooooo`03o`00003ooooo
oooo00Kooooo00Go00000?oooooooooo00000?ooo`1Fooooo`00]?ooool01?l0000000000000003o
ool=ooooo`06o`00003oooooooooooooool00000ooooEOooool00;;ooooo00?o00000000003oool0
4?ooool01ol00000oooooooooooooooo00000000003oool0E?ooool008Gooooo00?o00000000003o
ool00oooool00ol00000ooooooooo`02ooooo`04o`000000000000000?oooa_ooooo00Co00000000
00000000oooo4_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo05?ooooo0024oooo
o`05o`00003oooooooooo`00003oool01_ooool01_l00000oooooooooooooooo00000?oooaSooooo
00?o00000000003oool00_ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool0D_ooool008Cooooo00Go00000?oooooooooo00000?ooo`0:ooooo`03o`00
003ooooooooo01Cooooo00Co0000000000000000oooo6?ooool00ol00000ooooooooo`02ooooo`03
o`00003ooooooooo05;ooooo0024ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000
ooooooooo`0Aooooo`04o`000000000000000?oooa_ooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`1Aooooo`00Q?ooool01Ol00000ooooooooool00000oooo00Kooooo00Go00000000
0000000000000?ooo`0Aooooo`05o`0000000000ooooo`00003oool07?ooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo053ooooo0024ooooo`05o`00003oooooooooo`00003oool01_oo
ool00ol00000ooooooooo`0@ooooo`04o`000000000000000?ooob3ooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`1@ooooo`00QOooool00ol0000000000?ooo`07ooooo`03o`000000
000000000080000000<0ooooooooooooool02Oooool00ol0000000000?ooo`0Sooooo`03o`00003o
oooooooo00Cooooo00?o00000000003oool0D?ooool009gooooo00Co0000000000000000oooo9Ooo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo04kooooo002Kooooo`06o`0000000000
ooooooooool00000oooo9Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo04kooooo
002Hooooo`04o`000000000000000?ooob[ooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`1=ooooo`00U_ooool00ol0000000000?ooo`0]ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool0C?ooool009?ooooo00Co0000000000000000oooo;oooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo04cooooo002@ooooo`04o`000000000000000?ooo`;ooooo00?o
00000?ooooooool0;Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo04_ooooo002>
ooooo`03o`0000000000oooo03Gooooo00?o00000?ooooooool02Oooool00ol0000000000?ooo`1;
ooooo`00Roooool01?l0000000000000003ooolgooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool0B_ooool008Wooooo00Go000000000000000000000?ooo`0hooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool0BOooool008Kooooo00Co0000000000000000oooo??ooool0
0ol00000ooooooooo`0;ooooo`03o`00003ooooooooo04Wooooo0024ooooo`03o`0000000000oooo
03oooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`18ooooo`00HOooool00ol00000
00000?ooo`0Mooooo`04o`000000000000000?oood;ooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`17ooooo`00H?ooool01Ol00000ooooooooool00000oooo01Wooooo00Oo00000000
00000000ooooooooool00000oooo04;ooooo00?o00000?ooooooool03?ooool00ol00000oooooooo
o`17ooooo`00H?ooool01Ol00000ooooooooool00000oooo01Oooooo00?o00000000003oool0B?oo
ool00ol00000ooooooooo`0<ooooo`03o`0000000000oooo00kooooo00?o00000000003oool00ooo
ool00ol00000ooooooooo`02ooooo`04o`000000000000000?ooob[ooooo001Pooooo`05o`00003o
ooooooooo`00003oool05?ooool01?l0000000000000003ooom:ooooo`03o`00003ooooooooo00ko
oooo00?o00000?ooooooool02oooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?oo
ooooooooooooo`00003ooolYooooo`00H?ooool01Ol00000ooooooooool00000oooo01;ooooo00Co
0000000000000000ooooC?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Cooooo
00?o00000000000000000P0000001`3oooooooooo`00003oooooooooo`00003oool02_ooool00ol0
0000ooooooooo`0Xooooo`00H?ooool01Ol00000ooooooooool00000oooo00oooooo00Co00000000
00000000oooo0_ooool00ol00000ooooooooo`1:ooooo`03o`00003ooooooooo00oooooo00?o0000
0?ooooooool02_ooool01Ol00000ooooooooool00000oooo00[ooooo00?o00000?ooooooool0:?oo
ool0067ooooo00?o00000000003oool03_ooool00ol0000000000?ooo`1Booooo`03o`00003ooooo
oooo013ooooo00?o00000?ooooooool02Oooool01Ol00000ooooooooool00000oooo00Kooooo00Go
000000000000000000000?ooo`0Zooooo`00Koooool01?l0000000000000003ooomDooooo`03o`00
003ooooooooo013ooooo00?o00000?ooooooool02Oooool01Ol00000ooooooooool00000oooo00Ko
oooo00?o00000?ooooooool0;?ooool006cooooo00Oo0000000000000000ooooooooool00000oooo
05Cooooo00?o00000?ooooooool04Oooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo
00Oooooo00?o00000000000000000P0000000`3oooooooooooooo`0Wooooo`00J_ooool00ol00000
00000?ooo`0dooooo`03o`0000000000000000l0000000<0ooooooooooooool04Oooool00ol00000
ooooooooo`0@ooooo`04o`00003ooooo00000?oood;ooooo001Wooooo`04o`000000000000000?oo
oc?ooooo00?o00000000000000003P0000001`2P0000D000D:00001@001@00000000003oool04Ooo
ool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo047ooooo001Uooooo`04o`0000000000
00000?oooc7ooooo00?o00000000000000003`000000302P002PD0000:000:1@0000X000X500002P
002PD0000:000:00000000000?ooo`oooooo00?o00000?ooooooool04oooool00ol00000oooooooo
o`10ooooo`00H_ooool01?l0000000000000003oool2ooooo`03o`00003ooooooooo02cooooo02?o
0000000000000000X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?ooX52_ojnPoonPD:oo[j3ooj1@[on_
X?ooX52_ojl00000D?oooe2_oe1@oooo00000000001@001@X0000500052P0000D000D:00001@001@
X00005000500000000000?ooo`0=ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0
?oooool0063ooooo00?o00000000003oool0<?ooool0:Ol000000000000000000000X?oooj2_oj2P
ooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onP0000052_oe1@[on_D:ooD52_ojl0000000000:000:1@0000X000X500002P002PD0000:000:1@
0000X000X00000000000oooo00_ooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`0o
ooooo`00GOooool01?l0000000000000003oool_ooooo`0Io`000000000000000000002PoonPX:oo
[j3ooj000000X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?ooX52_ojnPoonPD:oo[j3ooj1@[on_X?oo
X52_ojnPoonPD:oo[`00000:0000000;0:00001@001@X0000500052P0000D000D:00001@001@0000
0000003oool02Oooool00ol00000ooooooooo`0Eooooo`03o`0000000000oooo03kooooo001Koooo
o`06o`0000000000ooooooooool00000oooo;?ooool06Ol000000000000000000000X?oooj2_oj2P
ooooX:ooX:3ooonP[onPX?ooo`0000000000X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onPX?oooj2_oj0000000P000000602`/;2`X:oo[`00001@[on_`<30`52_ojo0`<30D:oo[l30`<1@
[on_`<30`00000000000D0000:000:1@0000X000X500002P002PD0000:000:00000000000?ooo`Oo
oooo00?o00000?ooooooool05Oooool00ol0000000000?ooo`0nooooo`00F?ooool01?l000000000
0000003oool^ooooo`0Ho`000000000000000000002PoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP
X:oo[j3ooj2P[on_X?ooX:2_ojl00000D:oo[j3ooj1@[on_X?ooX52_ojnPoonP00000`0000006@2P
ooooX:ooX:3ooonP[onPX?oooj2_oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@
[om@00000000002P0000D000D:00001@001@X0000500052P00000`0000000`3oooooooooooooo`03
ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool0?Oooool000030?oooooooooooooo
02Oooooo00?o00000000003oool00oooool00ol00000ooooooooo`02ooooo`04o`00000000000000
0?oooacooooo00Co0000000000000000oooo;_ooool00ol000000000000000020000000C0:2_oj2P
ooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX000002P
[onPX?ooo`0000020000000K0:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P
[on_0000052_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<00000000000500002P
002P00000080000000H0X500X000002P002P00000000003oool4ooooo`03o`00003ooooooooo01Ko
oooo00?o00000?ooooooool0??ooool002Wooooo00Go00000?oooooooooo00000?ooo`06ooooo`06
o`00003oooooooooooooool00000oooo6Oooool01Ol0000000000?ooool00000oooo02cooooo00?o
00000000000000000`0000004P2PoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_
X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX0000080000002L0X:ooX:3ooonP[onPX?oooj2_oj2P
ooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP0000052_oe2P[on_D:ooD:2_ojm@
[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@00000000003oD01@X500X?m@052PD02Poe00D000003O
0000X500X000003oool00oooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo03_ooooo
000Rooooo`03o`000000000000000080000000L0ooooooooool00000ooooooooool00000oooo00[o
oooo00?o00000?ooooooool05Oooool01?l0000000000000003oool]ooooo`03o`00000000000000
00<000000180X?oooj2_oj2Poooo00000000002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oo
oj2_oj2PooooX:ooX:3oool000020000000_0:2_ojo0`<3000000;2`/;2P[on_/;2`/:2_ojn`/;2`
X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/0000030`<30D:oo[l30`<1@[on_
`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`000002PD02PX0000:1@0:2P0000X500X:00002PD02P
00000:000:2PD01@00000000003oooooooooo`00003oool06?ooool00ol00000ooooooooo`0koooo
o`00:Oooool01Ol00000ooooooooool00000oooo00[ooooo00?o00000?ooooooool04oooool00ol0
000000000?ooo`0^ooooo`03o`00000000000000008000000180X?ooX:2_ojnPoonPX:oo[j3ooj2P
[on_X?ooX:2_ojl0000000000:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj0000020000000b0:2_
oj2PooooX:ooX:3ooonP[onPX?ooo`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3o
oonP[onPX?oooj2_oj2PooooX:ooX:3oool00000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD:2_ojl00000oe00D:1@0:3oD01@X500X?m@052PD02Poe00D000003O0000X500X=l0
00000000ooooo`00003ooolIooooo`03o`00003ooooooooo03[ooooo000Yooooo`05o`00003ooooo
ooooo`00003oool01_ooool01Ol000000000000000000000oooo01;ooooo00Co0000000000000000
oooo;Oooool00ol000000000000000020000000B0:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onPX?oooj2_oj2PooooX:ooX:3oool0000000000:2_oj2Poooo00000P0000008`2P[on_`<30`:2_
ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`
/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/0000030`<30D:oo[l30`<1@[on_`<30`52_
ojo0`<30000000@0000000h0X500X:00002PD02PX0000:1@0:2P000000000:1@052P002PX500D000
003ooooo00000?oooaWooooo00?o00000000003oool0>_ooool002Wooooo00Go00000?oooooooooo
00000?ooo`06ooooo`03o`00003ooooooooo01;ooooo00?o00000000003oool00_ooool00ol00000
ooooooooo`0Xooooo`03o`0000000000000000<000000140X:oo[j3ooj2P[on_X?ooX:2_ojnPoonP
X:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX00000020000000M0:2_oj2Poooo
X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo00000:3ooonP[onP
X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3oool00000200000004`2P[on_
D:ooD:2_ojm@[om@00000:1@0:3oD01@X500X?m@052PD02Poe00D:1@0:000000X500X=l0002PD02P
00000000003oool06_ooool00ol00000ooooooooo`0iooooo`00:_ooool00ol0000000000?ooo`07
ooooo`03o`000000000000000080000000<0ooooooooooooool02_ooool01?l0000000000000003o
ool]ooooo`03o`0000000000000000<000000100X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_
oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo00000P0000006`2P[on_00000:2_ojo0`<30X:oo
[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000/;2`
/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/00000040000000L0:2_oj1@[on_0000052_ojn_[jn_D:oo
[jn_[jm@[on_[jn_[e2_ojn_[jn_D:oo[jn_[jm@[on_00000:00002PD02PX0000:1@0:2P0000X500
X:0000000000X500D:000:2PD01@00000?oooa_ooooo00?o00000?ooooooool0>?ooool004?ooooo
00Co0000000000000000oooo;Oooool00ol000000000000000030000000@0:3ooj2P[on_X?ooX000
00000000X:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX0000080000001X0X:oo
X:3ooonP[onPX?oooj2_oj000000X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oo
oj2_oj2PooooX:ooX:3ooonP[onPX?ooo`00002PooooX:ooX00000<0000001l0clo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@
X:oo[e2_oe000000X500X?m@052PD02Poe00D:1@0:3oD01@00000=l0002PD02Pg`000080000000<0
ooooooooooooool06Oooool00ol00000ooooooooo`0gooooo`00@Oooool01_l0000000000?oooooo
oooo00000?ooob_ooooo00?o00000000000000000P000000;02PooooX:ooX:3ooonP[onPX?oooj2_
oj2PooooX:ooX00000000000X?oooj2_oj2PooooX:ooX:3ooonP[onP00000000002P[on__kno_j2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojl00000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_00000P0000009P1@[on_X:ooX52_ojnP[onPD:oo
[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_0000052_ojn_[jn_D:oo[jn_[jm@[on_[jn_
[e2_ojn_[jn_D:oo[jn_[jm@[on_00000:00002PD02PX0000:1@0:2P0000X500X000002P002PX500
D00000000000oooo6oooool00ol00000ooooooooo`0gooooo`00?_ooool01?l0000000000000003o
ool]ooooo`0Fo`00000000000000052_X500000000000:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_
ojnPoonPX:oo[j3ooj2P[on_X?ooX00000000000X:oo[`000080000001T0X?oooj2_oj2PooooX:oo
X:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000:2_oj2PooooX:ooX:3ooonP[onPX?oo
oj2_oj2PooooX:ooX:3ooonP[onP00000080000002X0X:ooX000002P[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000D:ooD:2_ojm@[om@X:oo
[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00003oD01@X500X?m@052PD02Poe00D:1@0:3oD01@0000
0=l000000000g`000000003ooolKooooo`03o`00003ooooooooo03Kooooo000looooo`03o`000000
0000oooo02gooooo00Go0000000000000000D:nP[`0000020000001J0:3ooonP[onPX?oooj2_oj2P
ooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000000000_kno_j2_ojno
_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00002P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`00000000000D:oo[m3@d=1@[on_d=3@d52_ojl0
0000D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@
[on_0000052_ojn_[jn_D:oo[jn_[jm@[on_[jn_[e2_ojn_[jn_D:oo[jn_[jl00000X500X:00002P
D02PX0000:1@0:2P0000X500X00000000000X500D:000:000000oooo6_ooool00ol0000000000?oo
o`0fooooo`00>Oooool01_l0000000000000003ooooo00000?ooob_ooooo00Co00000000001@[j1@
00000`0000003`2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P
[on_X?ooX00000020000001<0:2_oj2Poooo00000:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj000000X:ooX:3ooonP[onPX?oooj2_oj00
000000000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000001@[om@X:oo[e2_oe2P
[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_00000?m@052PD02Poe00D:1@0:3oD01@X500X0000000
0000g`000:1@0:00000000000?oooa[ooooo00?o00000?ooooooool0=Oooool003Oooooo00?o0000
0000003oool01?ooool00ol00000ooooooooo`0Vooooo`03o`0000000000000000<000000100X?oo
oj2_oj2PooooX:ooX00000000000X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo0000
0P0000006P2P[on__kno_j2_ojno_knoX:oo[kno_kl00000_kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00002P[on_00000P000000<`1@
[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[`00001@[on_X:ooX52_ojnP
[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_X:ooX52_ojl00000D:oo[jn_[jm@
[on_[jn_[e2_ojn_[jn_D:oo[jn_[jm@[on_00000:00002PD02PX0000:1@0:2P0000X500X:000000
0000X500D:000:2PD01@00000?ooo`0Kooooo`03o`00003ooooooooo03Cooooo000dooooo`04o`00
0000000000000?ooobgooooo00?o00000000000000000P000000;02PoonPX:oo[j3ooj2P[on_X?oo
X:2_ojnPoonPX:oo[j3ooj000000X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_00000000002P[onPX?oo
oj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo00000:3ooonP[onPX?oooj2_oj2PooooX:oo
X:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP00000P0000007P2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj000000X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX00000`0000000d0X500X?m@052P
D02Poe00D:1@0:3oD01@00000000002PD02Pg`000:1@0:000000oooo01_ooooo00?o00000?oooooo
ool0<oooool0037ooooo00?o00000000000000000P0000000`3oooooooooooooo`0Yooooo`03o`00
000000000000008000000140X?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3o
oonP[onPX?ooo`0000000000X:ooX00000020000000I0;no_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_
ojno_knoX:oo[`0000020000000L052_ojo@d=3@00000=3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@
d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl00000D:oo[j2_oj1@[on_X:ooX52_
ojnP[onPD:oo[`0000@0000001/0D:oo[l30`<000000X:nPX52_ojnP[j2PD:oo[j2_X:1@[on_X:nP
X52_ojnP[j2PD:oo[`00002P0000X500X:00002PD02PX0000000002P000000000:1@052P002P0000
0000003oool06_ooool00ol00000ooooooooo`0cooooo`00;oooool00ol0000000000?ooo`0]oooo
o`03o`00000000000000008000000180X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP
X:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj0000020000000H0:2_oj2PooooX:ooX:3ooonP
[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3oool00000X?oooj2_oj2P
ooooX:ooX:3ooonP[onP00000P0000006`2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000d=3@d:2_
oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX000
002P[onPclo?c`0000030000000P0:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000:2_
ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00003oD01@X500X?m@052PD02Poe00D000
003oD01@00000=l0002PD02Pg`000000003ooolKooooo`03o`00003ooooooooo03;ooooo000<oooo
o`04o`000000000000000?oooacooooo00Co0000000000000000oooo;Oooool05_l0000000000000
00000000X?oooj2_oj2Poooo00000000002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_
oj2PooooX:ooX:3oool000020000000H0:2_ojno_knoX:oo[`00002P[on__kno_j2_ojno_knoX:oo
[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000;no_knP[on_0000
0P0000006`1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@00000=3@d=1@[on_
d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d00000020000
000U0<30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<000000
X:nPX52_ojnP[j2PD:oo[j2_X:1@[on_X:nPX52_ojnP[j2P00000:1@0:2P0000X500X:0000000000
X0000:1@0:000000X000X:1@052P002P00000?ooo`0Jooooo`03o`0000000000oooo00Oooooo00?o
00000000003oool0:?ooool000gooooo00?o00000?ooooooool06_ooool01?l0000000000000003o
ool/ooooo`0Fo`000000000000000000002PoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[`00
00000000X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX0000080000001P0X:ooX:3ooonP[onPX?oo
oj2_oj2PooooX:ooX000002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X:3ooonP[onPX?oooj2_oj0000020000000K0:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP
d=3@d:2_oj3@d=3@00000080000002T0clo?c`000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30
X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@
X:oo[e2_oe2P[on_00000?m@052PD02Poe00D:1@0:000000X500X?m@05000000g`000:1@0:000000
00000?ooo`0Jooooo`03o`00003ooooooooo00Gooooo00Go00000?oooooooooo00000?ooo`0Woooo
o`001Oooool00ol00000000000000002000000050?ooooooooooooooo`00003oool06?ooool01?l0
000000000000003oool2ooooo`03o`00003ooooooooo02Sooooo01Go000000000000000000000:2_
oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000000000X:ooX:3o
ool000000P000000602P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00
002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`000080000001/0D:oo
[`00001@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@
d52_ojl00000D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=0000000P000000;@3?clo?D:oo
[lo?clm@[on_clo?c`000030`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30
`52_ojo0`<30D:oo[`00001@[on_X:nPX52_ojnP[j2PD:oo[j2_X:1@[on_X:nPX52_ojl00000X000
0:1@0:2P0000X500X000002PD02PX0000000002PD01@X000X:1@0500000000000?ooo`0Jooooo`03
o`00003ooooooooo00Cooooo00Go00000?oooooooooo00000?ooo`0Wooooo`003Oooool00ol00000
ooooooooo`0Eooooo`03o`0000000000oooo02gooooo00?o00000000000000000P000000402PoonP
X:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj000002
0000001W0:2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2P
ooooX:ooX000002P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000000000X:ooX=3@d=2P
[onPd=3@d:2_oj000000X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@
d=3@X:ooX=3@d=2P[onP00000:2_oj3@d=3@X:ooX=3@d=2P[onP00000000003?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?cll00000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP`<30`:2_oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@
[om@00000:1@0:3oD01@X500X000002PD02Poe00D:1@0:000000X500X=l0002PD02P00000?ooo`0J
ooooo`03o`00003ooooooooo00Cooooo00Go00000?oooooooooo00000?ooo`0Wooooo`003Oooool0
0ol00000ooooooooo`0Booooo`04o`000000000000000?ooobcooooo00?o00000000000000000`00
00003`2P[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oo
o`0000020000000f0:2_ojno_kno00000;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno
_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl00000X:oo[kno_knP[on__kno_j2_ojl000000000
0=3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_0000052_ojo@d=3@D:oo[m3@d=1@[on_d=3@
d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[`00001@[on_00000P000000<`1@[on_
clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[`00001@[on_`<30`52_ojo0`<30
D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojl00000D:oo[j2_X:1@[on_
X:nPX52_ojnP[j2PD:oo[j2_X:1@[on_00000:00002PD02P00000:1@0:2P0000X500X:0000000000
X500D:000:00000000000?ooo`0Jooooo`03o`00003ooooooooo00?ooooo00Go00000?oooooooooo
00000?ooo`0Wooooo`003?ooool00ol0000000000?ooo`0Aooooo`03o`0000000000oooo00;ooooo
00?o00000?ooooooool09oooool00ol000000000000000030000000[0:2_ojnPoonPX:oo[`000000
0000X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[`0000000000X:ooX:3ooonP
[onPX?oooj2_oj2Poooo00000:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2P
ooooX:ooX:3ooonP[onPX?oooj2_oj000000X:ooX00000020000000j0:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@
d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<30`<2P[onP`<30`:2_oj30
`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX00000`0000000L0X500X000002PD02Poe00D:1@
0:3oD01@00000080000000@0g`00000000000000oooo6_ooool00ol00000ooooooooo`02ooooo`05
o`00003oooooooooo`00003oool09oooool000gooooo00?o00000?ooooooool03Oooool01?l00000
00000000003oool[ooooo`0ao`00000000000000052_X:l0000000000:3ooj2PooooX?ooX:3ooonP
oonPX?oooj3ooj2Poooo00000000002P[onPX?oooj2_oj2PooooX:ooX:3oool0000000000;no_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002o_knoX:oo[kno_knP[on__kno_j2_ojno
_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`0000020000000K052_ojo@d=3@D:oo[m3@d=1@
[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[`00001@[on_d=3@d52_ojo@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@00000080000001d0clo?c`00003?clo?D:oo[lo?clm@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_0000052_ojo0
`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[`0000020000000A052_ojo0`<3000000:2PX:1@
[on_X:2PX52_ojnPX:2PD:oo[j2PX:1@[on_X:2PX000002PD02P00000:1@0:2P00000P0000001`00
D:00D53oD01@X0000000X000X000003oool06Oooool00ol0000000000?ooo`04ooooo`03o`000000
0000oooo02Sooooo000Jooooo`04o`000000000000000?ooob_ooooo01Oo0000000000000000D:nP
D53oool0000000000:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo
[`0000000000X?ooX00000020000000H0:2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X:3ooonP[onPX?ooo`00002PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onP0000
0P0000006`2P[onPd=3@d000003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP
d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d00000020000
000M0<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`000030`<30X:ooX<30`<2P[onP`<30`:2_oj000000
0P0000004@2P[onP`<30`:2_oj30`<30X:ooX<30`<000000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@
X:oo[e2_oe2P[on_000000<0000000L0053o002_X:l000000000001@o`00[j2_00000080000000<0
ooooooooooooool06?ooool00ol00000ooooooooo`0]ooooo`006?ooool00ol0000000000?ooo`02
ooooo`03o`00003ooooooooo02Kooooo00Ko0000000000000000D:nP[e3oX50000020000000@0:3o
oj2PooooX?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX000
0080000001L0_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno
_j2_ojno_kno00000;no_knP[on__kno_j2_ojno_knoX:oo[`0000020000000K052_ojo@d=3@D:oo
[m3@d=1@[on_d=3@d000003@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@
d52_ojo@d=3@D:oo[m3@d=1@[on_0000052_ojo@d=3@00000080000001d0clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clm@[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?
ce2_ojo?clo?D:oo[lo?clm@[on_clo?c`000030`<30D:oo[`0000020000000R052_ojo0`<30D:oo
[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<000000X:2PX52_ojnPX:2PD:oo[j2PX:1@[on_X:2P
X52_ojl0000000000:2PX:1@[on_0000051@oe00D:00D53oD00000000000052P051@oe0000000000
0?oooa[ooooo00?o00000?ooooooool0;?ooool001Gooooo00Co0000000000000000oooo:oooool0
1Ol000000000052_X51@oooo000000<0000000l0X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_
ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojl000000P0000005`2PooooX:ooX:3oool00000X?oooj2_
oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2Poooo00000:3o
oonP[onP00000080000001/0X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d000
003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@
d=0000000P0000007@3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onP00000080000001@0X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX000001@[om@X:oo[e2_oe2P[on_D:ooD0000080000000l0D:ooD000001@[om@X:oo
[`000000[j2_053o002_X:l0D?l00:nP[`0000000000053o0000003oool06_ooool00ol00000oooo
ooooo`0/ooooo`005?ooool00ol0000000000?ooo`0Zooooo`03o`0000000000000000D0000000@0
X?oooj3ooj2Poooo00000P0000002@2PooooX?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX0000002
0000000G0:2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj000000_kno_j2_ojno_knoX:oo[kno_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl000000P0000006`1@[on_d=3@d52_ojo@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d000003@d=3@D:oo[m3@d=1@
[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d00000020000000M0<o?cll00000clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clm@
[on_clo?ce2_ojo?clo?D:oo[lo?clm@[on_clo?ce2_ojl000000P000000502P[on_0000052_ojo0
`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[`00001@
[on_00000P000000401@[on_X:2PX52_ojnPX:2PD:oo[`00001@[on_X:2PX0000000D:00D53oD01@
X01@D?m@052P051@oe000002000000030?oooooooooooooo01Sooooo00?o00000?ooooooool0:ooo
ool001Cooooo00Co0000000000000000oooo9oooool00ol000000000000000040000000:0:3ooj2P
[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX0000080000000<0X?ooX:2_ojl000000P000000
D`2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`00002PooooX:ooX:3o
oonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000000000X:ooX=3@d=000000d=3@d:2_
oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@
d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000000003?clo?X:ooX<o?clnP[onPclo?c`00
003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onP00000080000001@0X:ooX<o?clnP[onPclo?cj2_
oj000000X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX000
0080000001L0D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@0000052_oe2P[on_0000
002_X:l0D?l00:nP[`1@o`00[j2_053o002_X:l0000000000?ooo`0Jooooo`03o`00003ooooooooo
02[ooooo000Dooooo`05o`0000000000ooooo`00003oool08oooool01Ol0000000000000001@[j2_
00000080000000l0X?oooj3ooj2PooooX?ooX:3ooonPoonPX?oooj3ooj2PooooX?ooX:3ooonPoonP
X?oooj3ooj0000000P000000602P[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_
X:ooX:n_[jnP[onP[jn_[j2_oj000000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_`0000800000
03T0d=3@d52_ojo@d=3@D:oo[m3@d=000000d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@
d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@00000=3@d=1@[on_d=3@d52_ojo@d=3@00000000002P
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?ce2_ojl000000P000000502P
[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl00000D:oo[l30`<1@[on_`<30`52_ojo0
`<30D:oo[l30`<1@[on_00000P000000601@[on_`<30`000002PX:2PD:oo[j2PX:1@[on_X:2PX52_
ojnPX:2PD:oo[j2PX:1@[on_0000052_ojl00000D53oD01@X01@D?m@052P051@oe00D:00D53oD01@
X080000000<0ooooooooooooool05_ooool00ol0000000000?ooo`0[ooooo`003?ooool00ol00000
00000?ooo`05ooooo`06o`00003oooooooooooooool00000oooo8?ooool00ol00000000000000003
0000000?0:3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P
[on_00000080000003H0gmoOgj2_oj3OgmoO00000:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP
[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`00002PooooX:ooX:3ooonP[onP00000000003@
d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000d=3@d:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@d=0000020000000K0<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000080000001@0X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onP`<30`:2_
oj30`<30X:ooX0000080000001l0X:ooX<30`<2P[onP`<30`:2_oj30`<3000000:2_ojm@[om@X:oo
[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00002P[on_D:ooD0000000D?l00:nP[`1@o`00[j2_053o
002_X:l0D?l00:nP[`0000000000oooo01Wooooo00?o00000?ooooooool0:Oooool000_ooooo00Go
00000?oooooooooo00000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool0
7?ooool00ol000000000000000020000001T0:3ooonP[onPX?ooo`0000000000X?ooX:3ooonPoonP
X?oooj3ooj2PooooX?ooX:3ooonPoonPX?ooo`0000000000WinOWj3ooonOWinOX?oooinOWinPoooo
WinOW`00002P[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP
[jn_[j2_oj000000_kno_`0000000000D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_
d=3@d52_ojo@d=3@00000=3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@
D:oo[m3@d=1@[on_00000000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[`000080000001@0X:oo[`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@
oom@X:oo[e3ooe2P[on_D?ooD:2_ojl00000D:oo[`000080000000T0D:oo[l30`<1@[on_`<30`52_
ojo0`<30D:oo[l30`<000000400000002@00D:00D53oD01@X01@D?m@052P051@oe00D:0000000?oo
o`0Jooooo`03o`00003ooooooooo02Sooooo000;ooooo`05o`00003oooooooooo`00003oool00ooo
ool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo01Sooooo00?o00000000000000000`00
0000A`30`<30X?ooX<30`<2PoonP`<30`:3ooj30`<3000000000002PoonPX:oo[j3ooj2P[on_X?oo
X:2_ojl0000000000:2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgml00000X?oo
oj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj0000000000
0=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@
d000003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000080000001X0X:oo
X<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX0000080000001@0X:ooX<o?clnP[onP
clo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX0000080000000P0X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX00000<0000001P0`<30`:2_
oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[`00002P[on_0000002_
X:l000000000001@o`00[j2_053o002_X:l0D?l2000000030?oooooooooooooo01Oooooo00?o0000
0?ooooooool0:?ooool000_ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool05Oooool05Ol0000000000000002PoonP00000000002Poooo
X:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?ooo`0000000000X?ooX00000020000
000I09nOWinPooooWinOWj3ooonOWinOX?oooinOWinPooooWinOWj3ooonOWinOX?oooinOWil00000
X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[`0000020000000J0:2_ojo@d=3@
00000=3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_
d=3@d000003@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl000020000000J0:2_ojo?clo?X:oo[lo?clnP
[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?cll00000clo?cj2_ojl000020000000D0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl0000200000007
0:2_ojm@oom@X:oo[`00001@[on_`<30`00000030000000P052_ojo0`<30D:oo[l30`<1@[on_`<30
`52_ojl00000D:oo[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo[j2PX:1@[on_0000052_ojnPX:2P0000
001@X01@D?m@000000000000D:00D53oD01@X01@D?m@00000000003ooolIooooo`03o`00003ooooo
oooo02Oooooo000;ooooo`05o`00003oooooooooo`00003oool00oooool00ol0000000000?ooo`06
ooooo`03o`00003ooooooooo01;ooooo01Go00000000002P[on_D?nPD00000000000`<30`:3ooj30
`<30X?ooX<30`<2PoonP`<30`:3ooj30`<30X?ooX<30`<2PoonP`<30`:3ooj0000000P000000602P
[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3O
gmoO00000:3ooonP[onPX?oooj2_oj2PooooX:ooX0000080000001X0X:ooX=3@d=2P[onPd=3@d:2_
oj3@d=3@00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@
d=2P[onPd=3@d000003@d=3@X:ooX0000080000001X0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX0000080000001`0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?cll0000000000:2_oj3?clo?
X:ooX<o?clnP[onP00000`0000008P30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P
[onP`<30`:2_oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@0000052_oe2P
[on_0000002_X:l0D?l00:nP[`0000000000053o002_X:l0D?l2000000030?oooooooooooooo01Ko
oooo00?o00000000003oool09oooool000_ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool03oooool0;_l000000000053oX?nPoonP0000
0000002PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:ooX:3ooonP[onPX?oooj2_oj2PooooX:oo
X00000000000X?oook2`/;2Poooo00000:3ooonOWinOX?oooinOWinPooooWinOWj3ooonOWinOX?oo
oinOWinPooooWinOWj3ooonOWinOX?oooinOWil00000X:ooX:n_[jl000020000000J0:2_ojo@d=3@
X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000000d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_
d=3@d52_ojo@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl000020000000J0:2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojl000020000000E0:2_ojl00000X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000D?ooD:2_ojm@oom@00000080
000000D0D?ooD:2_ojm@oom@X:oo[`0000020000000Y0:2_ojm@oom@00000<30`<1@[on_`<30`52_
ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_0000052_ojnPX:2PD:oo[j2P
X:1@[on_X:2PX52_ojnPX:2PD:oo[`00001@[on_X:2PX0000000D:00D53oD01@X01@D?m@00000000
0000D:00D53oD000003oool06Oooool00ol00000ooooooooo`0Vooooo`003?ooool00ol000000000
0?ooo`04ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool01?l000000000
0:2_ojl000030000000V0:3ooj30`<30X?ooX<30`<2PoonP`<30`:3ooj30`<30X?ooX<30`<2PoonP
`<30`:3ooj00000000000:2_ojo?clo?X:oo[lo?clnP[on_clo?c`00002P[onPgmoOgj2_oj3OgmoO
X:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj0000020000000J0:2_oj3@
d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj0000020000000J0:2_oj000000X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
003?clo?X:ooX<o?clnP[onPclo?cj2_oj0000020000000E0:2_oj3?clo?X:ooX<o?clnP[onP0000
0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?0000
0080000000D0clo?cj2_oj3?clo?X:ooX00000020000000Y0:2_oj3?clo?X:ooX<o?clnP[onPclo?
c`000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<300000
0:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe000000D:ooD0000000D?l00:nP
[`1@o`00[j2_053o002_X:l000000`0000000`3oooooooooooooo`0Gooooo`03o`00003ooooooooo
02Gooooo000Cooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000
0000000000030000000V0=3@d=3?clo?d=3@d00000000000X:ooX:3ooonP[onPX?oooj2_oj2Poooo
X:ooX:3ooonP[onPX?ooo`00002Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3oool00000
X?oooinOWinPooooWinOWj3ooonOWinOX?oooinOWinPooooWinOWj3oool000020000000J0:2_ojnP
oonP00000=3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P
[on_d=3@d000003@d=3@D:oo[m3@d=1@[on_d=3@d52_ojl000020000000J0:2_ojo?clo?X:oo[lo?
clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?cll00000clo?cj2_ojl000020000000E0:2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?0000
0080000000D0clo?c`00001@oom@X:oo[`0000020000000^0:2_ojm@oom@X:oo[e3ooe2P[on_D?oo
D:2_ojm@oom@X:oo[e3ooe000000`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo
[l30`<1@[on_`<30`000002PX:2PD:oo[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo[j2PX:000000X:2P
X52_ojl00000D53oD01@X01@D?m@052P051@oe00D:00D53oD0000080000000<0ooooooooooooool0
5oooool00ol00000ooooooooo`0Tooooo`004_ooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00Kooooo00ko000000000000000000000:3oX?nPoonP00000=oOgmnPoooogmoOgj3ooooO
gmoOX?ooo`000080000003L0`<30`:3ooj30`<30X?ooX<30`<00000000000<o?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000:2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_
oj3OgmoO00000000002P[onPclo?cj2_oj3?clo?X:ooX<o?cll00000d=3@d:2_oj3@d=3@X:ooX=3@
d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000=3@d=2P[onP00000080
000001X0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX0000080000001D0X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?
cj2_oj3?clo?X:ooX<o?cll000000P0000001@3?clo?X:ooX<o?clnP[onP00000080000003D0X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000`<30
`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000002P[on_D:oo
D:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl00000X:oo[e2_oe000000053o002_X:l0D?l00:nP
[`1@o`00[j2_053o002_X:l0000000000?ooo`0Hooooo`03o`00003ooooooooo02Cooooo000Boooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool00oooool0A_l00000000000000030`<30
X?oool30`<00000000000=3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?cll00000
00000:3oool0000000000;2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`
X?oook2`/;2Poooo00000:3ooonOWinOX?oooinOWinPoooo00000000002PoonPX:oo[j3ooj2P[on_
X?ooX:2_ojnPoonPX:oo[j3ooj000000d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@
X:oo[m3@d=2P[on_d=3@d:2_ojl000020000000J0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojl000020000000E0:2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?00000080000000D0clo?cj2_
ojo?clo?X:oo[`0000020000000N0:2_ojl00000X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3o
oe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD0000030`<30D:oo[l30`<1@[on_`<30`52_
ojo0`<30D:oo[l30`<1@[on_00004@0000001`00D:00D53oD01@X01@D?m@052P051@oe0000000P00
00000`3oooooooooooooo`0Fooooo`03o`00003ooooooooo02?ooooo000Booooo`03o`0000000000
oooo00gooooo01Wo00000?ooooooooooooooo`00002Poj3oX?ooX:3oX?nPoonPX?nPo`00002Poooo
gmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooo00000080000001<0
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?c`00002P[onP00000080000001P0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?00000=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj000002
0000000a0:2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000000002P
[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?c`000002000000050<o?clnP[onPclo?cj2_oj0000000P0000006`2P
[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<30`<2P[onP`<30`00000050000000I0:2_oj30
`<30X:ooX000001@[om@X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_00000:2_ojl0
00000:nP[`0000000000053o002_X:l0D?l00:nP[`1@o`02000000030?oooooooooooooo01Gooooo
00Co00000?ooool00000oooo8oooool001;ooooo00?o00000?ooooooool03_ooool0:ol00000oooo
o`000030`<30X?oool30`<2Poooo`<30`000003?clo?d=3@d<o?clo@d=3@clo?cm3@d=3?clo?d=3@
d<o?clo@d=3@clo?cm3@d=3?clo?00000=oOgmnP[on_gmoOg`00002`/;2`X?oook2`/;2Poooo/;2`
/:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3ooon`/;2`X?oook2`/;0000000P0000005`2PoonPX:oo
[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonPX:oo[j3ooj000000d=3@
d:2_ojo@d=3@X:oo[m3@d=2P[on_0000008000000340X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_0000
0:2_ojo?clo?X:oo[lo?clnP[on_00000000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000080000000D0clo?
c`00003?clo?X:oo[`0000020000000I0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?oo
D00000040000000S0<30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojl00000D:oo
[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo[j2PX:1@[on_0000052_ojnPX:2P0000001@X01@D?m@0000
00000000D:00D53oD01@X01@D?m@00000000003oool06?ooool00ol00000ooooooooo`0Rooooo`00
4_ooool00ol00000ooooooooo`0>ooooo`0Go`0000000000X?nPoj3ooj2Poj3oX?ooX00000000000
X?ooomoOgmnPoooogmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3ooooOgmoOX?ooo`00003?cll0
1<o?cll09/l00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000000002P[on_`<30`:2_ojl00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000=3@d=2P[onP00000P000000702P[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj0000020000000C0:2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
0002000000050<o?clnP[onPclo?cj2_oj0000000P0000006@2P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?cll000000P0000009P3?clo?X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30
`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD000001@[om@X:oo[`000000[j2_053o002_X:l000000000001@o`00[j2_053o0P00
00000`3oooooooooooooo`0Fooooo`03o`00003ooooooooo027ooooo000Booooo`03o`0000000000
oooo00gooooo02Oo00000:3oooo0`<30X?oool30`<2Poooo00000=3@d=3?clo?d=3@d<o?clo@d=3@
clo?cm3@d=3?clo?d=3@d<o?clo@d=3@clo?cm3@d=00000000000=oOgmnP[on_gmoOgj2_ojoOgmoO
X:oo[moOgml0000000000:3ooon`/;2`X?oook2`/;2Poooo/;2`/:3oool000000P0000005P3OgmoO
X:ooX=oOgmnP[onPgmoOgj2_oj000000X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX:2_ojnPoonP
X:oo[j3ooj2P[on_X?ooX:2_ojl000020000000a0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?cll0000000000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?c`000002000000050<o?clnP
[on_clo?cj2_ojl000000P0000006@2P[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_D?ooD:2_ojm@oom@X:oo[e3ooe00
00000P000000:@1@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl00000D:oo[l30`<1@[on_`<30`52_ojo0
`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[`00001@[on_X:2PX52_ojnPX:2PD:oo[j2PX:1@
[on_X:2PX52_ojl00000D:oo[j2PX:000000052P051@oe00D:00D53oD00000000000052P00<00000
00<0ooooooooooooool05_ooool00ol00000ooooooooo`0Pooooo`004Oooool00ol00000oooooooo
o`0=ooooo`0Fo`00002PoonPX?nPoj3ooj2Poj3oX?ooX000003OgmoOX?ooomoOgmnPoooogmoOgj3o
oooOgmoOX?ooomoOgmnPoooogmoOgj3ooooOgmoO00000<o?c`[?clo?03c?00000<o?clnP[on_clo?
cj2_ojl0000000000<30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000clo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll0000000000:2_oj000000X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP0000
0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll000020000000B0<o?cll00000
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
00000P0000001@3?clo?X:ooX<o?clnP[onP00000080000001T0X:ooX<o?clnP[onPclo?cj2_oj00
0000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onP00000:2_oj3?clo?00000080000002`0clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P
[onP0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD000001@[om@X:oo[`000000
[j2_053o002_X:l0D?l00:nP[`0000<0000000<0ooooooooooooool05_ooool00ol00000oooooooo
o`0Pooooo`002Oooool01?l0000000000000003oool4ooooo`03o`00003ooooooooo00_ooooo00Ko
00000000002Poooo`<30`:3oool000030000000d0<o?clo@d=3@clo?cm3@d=3?clo?d=3@d<o?clo@
d=3@clo?cm3@d=3?clo?d=3@d000002P[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoO
gmoOX:oo[moOgmnP[on_00000:3oool0000000000:2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3O
gmoOX:ooX=oOgmnP[onPgmoOgj2_oj000000X?ooX:2_ojnPoonPX:oo[j3ooj2P[on_X?ooX0000080
000001`0clo?cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000P00
00004`3?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojl000000`0000000`3?clo?X:oo[`0000020000000I0:2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000020000000a053ooe2P[on_D?ooD:2_ojm@oom@X:oo
[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_0000052_ojo0`<30D:oo[l30`<1@[on_`<30
`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojl00000D:oo[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo
[j2PX:000000X:2PX52_ojnPX:2P0000001@X01@D?m@052P051@oe00D:00D53oD000000200000003
0?oooooooooooooo01Gooooo00?o00000000003oool01oooool00ol0000000000?ooo`03ooooo`03
o`00003ooooooooo00;ooooo00Co0000000000000000oooo2_ooool000[ooooo00?o00000?oooooo
ool01?ooool00ol0000000000?ooo`0:ooooo`04o`00002Poj3oX?ooX000008000000140oonPoj3o
ool00000d=3@d00000000000gmoOgj3ooooOgmoOX?ooomoOgmnPoooogmoOgj3oool0000000000<o?
c`0=clo?c`0ec`0000000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30
`<2P[on_`<30`:2_ojo0`<30X:oo[`00003?clo?X:ooX<o?clnP[onP00000000003?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?cll000000P0000004`3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj0000000P000000102P[onPclo?cj2_oj0000020000000I0:2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?c`0000020000000O0<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<30`<2P[onP`<30`:2_oj30`<30X:oo
X<30`<2P[onP`<30`:2_oj30`<30X:ooX000000@00000005001@o`00[j2_053o002_X:l0D?l00`00
00000`3oooooooooooooo`0Fooooo`03o`00003ooooooooo00Cooooo00Go00000?oooooooooo0000
0?ooo`06ooooo`06o`00003oooooooooooooool00000oooo2Oooool000[ooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`09ooooo`0>o`000000000000000000003ooj3oh>3Ph?ooX?oP
h>3P00000=3@d=3ooj3od=3@d?ooX?l00002000000170=3@d=3?clo?d=3@d<o?cll00000gmoOgj2_
ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_gmoOgj2_ojoOgmoO00000<30
`<30`<3000000=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oO
gmnP[onPgmoOgj2_oj000000X?ooX00000000000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?cll000000P0000004`3?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_clo?cj2_ojl000000P000000102P[on_clo?cj2_
ojl000020000000I0:2_ojo?clo?00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000020000000N
0<o?clnP[on_clo?cj2_ojo?clo?0000053ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?oo
D:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD0000030`<30D:oo[l30`<1@[on_`<30`52_ojo0`<300000
0`0000006P1@[on_`<30`000002PX:2PD:oo[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo[j2PX:000000
X:2PX52_ojl00000D53oD00000000000052P051@oe00D:00D53oD00000000000oooo6?ooool00ol0
0000ooooooooo`04ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`08
ooooo`002_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo00[o00000000
003ooj3oX?ooooooX?nPoooooonPoj3oool00000d=3@1m3@d=001M00000000000:3oool00000clo?
00k?clo?00??00000<30`<30`<000/30`<00;<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000000003?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?00000P0000004P3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000<0000000@0X:ooX<o?clnP
[onP00000P0000006@2P[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?cll000000P000000
7@3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<30`<2P[onP000000<0
000001`0`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000002P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD000001@[om@X:oo[e2_oe000000053o002_X:l000000:nP[`1@o`00[j2_053o0P00
00000`3oooooooooooooo`0Fooooo`03o`00003ooooooooo00?ooooo00Go00000?oooooooooo0000
0?ooo`0:ooooo`03o`00003ooooooooo00Sooooo000:ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool02?ooool09Ol00000oonPon3Ph>3ooj3oh>3Ph?ooX?oPh>3P00000=3@d=3ooj3o
d=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@00000000002P[on_gmoOgj2_ojoOgmoO
X:oo[moOgmnP[on_gmoOgj2_ojoOgmoOX:oo[moOgmnP[on_000000000030`<001L30`<003L000000
gmoOgj2_oj3OgmoOX:ooX=oOgmnP[onPgmoOgj2_oj3OgmoOX:ooX=oOgml000000P0000006@3@d=3@
X:ooX000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?cll000000P0000004`3?clo?X:oo[lo?clnP[on_
clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000
0`0000000`3?clo?X:oo[`0000020000000I0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?c`0000020000000M0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?cll00000D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_
D?ooD:2_ojl000000P000000701@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30
D:oo[l30`<000000X:2PX52_ojnPX:2PD:oo[j2PX:1@[on_X:2PX52_ojl00000D:oo[j2PX:1@[on_
0000051@oe00D:0200000006051@oe00D:00D53oD00000000000oooo6?ooool00ol00000oooooooo
o`02ooooo`05o`00003oooooooooo`00003oool01_ooool01Ol000000000000000000000oooo00[o
oooo0009ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool02?ooool02Ol00000oonP
oj3ooooooj3oX?ooooooX?nPoooo00000=3@d00;d=3@d004d0000030`<3000000<o?c`[?clo?00??
00000<30`<30`<001l30`<009<000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000
00000;no_knP[on__kno_j2_ojno_knoX:oo[`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?c`000080000001<0clo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onP00000080000000@0X:ooX<o?clnP[onP00000P0000006@2P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?cll000000P0000007@3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onP0000008000000240X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30
`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000002P[on_D:ooD:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD000001@[om@X:oo[`000000[j2_053o002_X:l0D?l00P0000001000[j2_00000000
003ooolGooooo`03o`0000000000oooo00?ooooo00Go00000?oooooooooo00000?ooo`06ooooo`03
o`00003ooooooooo00cooooo000:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
1oooool05_l00000oonPon3Ph>3ooj3oh>3Ph?ooX?oPh>3P00000=3@d=3ooj3od=3@d?ooX?o@d=3@
oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPo`000030`<02`<30`00<`000002P[on_gmoOgj2_ojoO
gmoOX:oo[moOgmnP[on_gmoOgj2_ojl00000`<302/30`<008<000000gmoOgj2_oj3OgmoOX:ooX=oO
gml0000000000:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX000003?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000P0000004`3?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?
cj2_ojl000000P000000102P[on_clo?cj2_ojl000020000000I0:2_ojo?clo?00000<o?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?
X:oo[lo?clnP[on_clo?c`0000020000000M0<o?clnP[on_clo?cj2_ojo?clo?00000<o?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00001@oom@
X:oo[e3ooe2P[on_D?ooD:2_ojl000000P0000009P2P[on_D?ooD:2_ojm@oom@X:oo[`00001@[on_
`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_0000052_ojnPX:2P
D:oo[j2PX:1@[on_X:2PX52_ojnPX:2PD:oo[`00001@[on_X:2PX0000000D:00D53oD01@X01@D?m@
052P100000000`3oooooooooooooo`0Fooooo`03o`00003ooooooooo00;ooooo00?o00000000003o
ool01oooool00ol00000000000000002000000030?oooooooooooooo00Oooooo000@ooooo`03o`00
00000000oooo00Kooooo00Wo00000?ooX?nPoooooonPoj3ooooooj3oX?ooo`00003@d=002m3@d=00
2M000000`<30`<o?clo0`<30clo?cl30`<00000000000<o?c`04clo?c`03c`0000000000`<3000c0
`<3000?000000<30`<0000000P0000005`2o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_j2_ojl00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000080
000001<0clo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onP00000080000000@0X:ooX<o?clnP[onP00000P0000006@2P[onPclo?
cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?00000<o?cll000000P0000007@3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onP00000080000002/0X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:oo
X<30`<2P[onP`<30`:2_oj000000D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_D:ooD:2_ojl00000X:oo
[e2_oe000000053o002_X:l0D?l00:nP[`1@o`00[j2_053o00<0000000<0ooooooooooooool05_oo
ool00ol00000ooooooooo`0Jooooo`004?ooool00ol00000ooooooooo`05ooooo`0Fo`00003ooj3o
h>3Ph?ooX?oPh>3PoonPon3Ph>000000d=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@
oonPom3@d=3ooj3o00000<30`0O0`<3000K000000=oOgmnP[on_gmoOg`000030`<0>`<30`00I`000
00000000d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_
oj3@d=3@X:ooX000003?clo?X:oo[lo?clnP[on_clo?c`0000020000000I0<o?clnP[on_clo?cj2_
ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
cll0000000000:2_ojl00000X:oo[`0000020000000h0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojl0000000000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojl000020000000b0:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo
[e3ooe2P[on_D?ooD:2_ojl00000D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30
`52_ojo0`<30D:oo[`00001@[on_X:2PX52_ojnPX:2PD:oo[j2PX:1@[on_X:2PX000002PX:2PD:oo
[`00001@D?m@052P051@oe00D:00D53oD01@X01@D?m@00000000003ooolHooooo`03o`00003ooooo
oooo01[ooooo000@ooooo`03o`00003ooooooooo00Cooooo00[o00000?ooX?nPoooooonPoj3ooooo
oj3oX?ooooooX?l00000d=3@2]3@d=003m000000`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?c`00003?clo?00000<30`00>`<30`00G`0000030`<30`<30`000002o_knoX:oo[kno
_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000<o?
cll000000P000000503?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000P0000007`3?clo?X:ooX<o?cll000000000
0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?0000
0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj0000000P000000702P[onP0000
0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?0000
0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj0000020000000M0:2_oj000000
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000
`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000400000001P00[j2_
053o002_X:l0D?l00:nP[`1@o`80000000<0ooooooooooooool05_ooool00ol00000ooooooooo`0I
ooooo`004?ooool00ol00000ooooooooo`03ooooo`0Fo`00003ooj3oh>3Ph?ooX?oPh>3PoonPon3P
h>3ooj3o00000?ooX?o@d=3@oonPom3@d=3ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3o00000<30
`0_0`<3000?0000000000030`<003L30`<00:l000000X:ooX<30`<2P[onP`<30`000003@d=3@X:oo
X=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=0000000000
0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_0000
0:2_ojo?clo?X:oo[lo?cll000000P000000103?clo?X:oo[lo?cll000020000000I0<o?clnP[on_
00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[`0000020000000L0:2_ojo?clo?X:oo[lo?clnP[on_
00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[`000080000001T0X:oo[lo?clnP[on_clo?cj2_ojl0
0000X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojm@oom@X:oo[e3ooe00
0000`<30`52_ojo0`<30000000H000000140`<30`52_ojo0`<3000000:2_oj1@[j2_X:ooX52_X:nP
[onPD:nP[j2_oj1@[j2_X:ooX000002P[onP0000001@X00200000008051@oe00D:00D53oD01@X01@
D?m@00000000003ooolGooooo`03o`0000000000oooo01Wooooo000?ooooo`03o`0000000000oooo
00?ooooo00[o00000?ooX?nPoooooonPoj3ooooooj3oX?ooooooX?l00000d=3@2]3@d=004]000000
`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`0000030`<30
00000<30`0_0`<3000?000000<30`<30`<001<30`<008L000000_kno_j2_ojno_knoX:oo[kno_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000000002o_knoX:oo[`00003?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX0000003000000040<o?clnP
[onPclo?c`000080000001T0clo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onP00000080
000001`0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onP00000P00
0000602P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX00000<0000001X0`<30`:2_oj30`<30
X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX<30`<000000X:oo[e2_oe2P[on_D:ooD:2_ojm@[om@
X:oo[e2_oe000000D:ooD:2_ojl00000D:nP[`1@o`80000000H00:nP[`1@o`00[j2_053o0000003o
oolHooooo`03o`00003ooooooooo01Sooooo000?ooooo`03o`00003ooooooooo00?ooooo01Go0000
0>3Ph>3ooj3oh>3Ph?ooX?oPh>3PoonPo`00003ooj3od=3@d?ooX?o@d=3@oonPom3@d=3ooj3od=3@
d?ooX?o@d=3@oonPo`000030`<003<30`<001/000000`<30`?n_X?o0`<3000000<30`0S0`<3002S0
00000000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`000003@d=3@X:ooX=3@d=2P[onP
d=3@d:2_oj3@d=3@X:ooX=3@d=00000000000:2_oj3@d=3@X:ooX=3@d=2P[onP00000<o?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000`0000000`2P[on_clo?c`000002
0000000I0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`0000020000000L0:2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP
[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`000080000001P0X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_D?ooD:2_
ojm@oom@X:oo[e3ooe2P[on_D?ooD:2_ojl000020000000P0:2_ojl00000D:oo[l30`<1@[on_`<30
`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<000000X:ooX52_X:nP[onPD:nP
[j2_oj1@[j2_X:ooX52_X:l00000D:nP[j2_oj000000052P001@oe00D:0200000005051@oe00D:00
00000000003oool06?ooool00ol00000ooooooooo`0Gooooo`003oooool03_l0000000000000003o
ooooooooo`00002PoooooonPoj3ooooooj3oX?ooooooX?l00000d=3@2m3@d=003m000000clo?cl30
`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<3000000<30`004`<30`003`000
0030`<30`<3000G0`<3000?000000<30`<30`<002L30`<006/000000_kno_j2_ojno_knoX:oo[kno
_knP[on__kno_`00002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00003?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?00000P000000103?clo?X:ooX<o?cll000020000000I0<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX00000020000000L0:2_oj000000X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX0000080000001P0X:ooX000002P[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP
[onPclo?cj2_oj0000020000000U0:2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj30`<30X:ooX<30
`<2P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000:2_ojm@[om@X:oo[e2_
oe2P[on_D:ooD:2_ojm@[om@0000052_oe2P[on_0000052_X:l0D?l0D:nP[`1@o`0200000004002_
X:l0000000000?oooaOooooo00?o00000?ooooooool05oooool000oooooo01[o00000?oooooooooo
ooooo`00003Ph>3PoonPon3Ph>3ooj3oh>3Ph?ooX?l00000oonPom3@d=3ooj3od=3@d?ooX?o@d=3@
oonPom3@d=3ooj3od=3@d?ooX?o@d=3@00000<30`0_0`<3000[000000<30`<3o[j3o`<30`?n_X?o0
`<30ojnPol30`<000000`<301<30`<009<000000`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`000003@d=3@X:ooX=3@d=2P[onP00000000003@d=3@X:ooX=3@
d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000<o?clnP[on_clo?c`000080000000@0clo?
cj2_ojo?clo?00000P0000006@3?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojl00000
0P000000702P[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojl00002
0000000H0:2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?0000053ooe2P[on_00000P000000:P2P[on_clo?cj2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30
`<1@[on_`<30`52_ojo0`<30D:oo[`00001@[j2_X:ooX52_X:nP[onPD:nP[j2_oj1@[j2_X:ooX000
002P[onPD:nP[`000000D?m@052P001@oe00D:00053oD01@X0<0000000<0ooooooooooooool05_oo
ool00ol00000ooooooooo`0Fooooo`0000<0ooooooooooooool00oooool00ol00000000000000002
0000000>0?ooooooooooooooooooool00000ooooooooool00000X?ooooooX?nPoooooonPoj3oool0
0002000000030=3@d=3@d=3@d=3@00S@d=3@00o@00000<o?clo0`<30clo?cl30`<3?clo?`<30`<o?
clo0`<30clo?cl30`<3?clo?`<30`0000030`<002<30`<001/000000`<30`<30`<30`<3000000<30
`0k0`<3001;000000;no_kl0000000000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[kno_knP[on__kno_j2_ojl00002000000040<o?clnP[onPclo?c`000080000001T0clo?cj2_oj3?
clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?X:ooX000002P[onP00000080000001`0X:ooX<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP
[onPclo?cj2_oj3?clo?00000<o?clnP[onP00000P000000602P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX0000080000002l0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX000002P[onP`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:oo
X<30`<2P[onP0000052_oe2P[on_D:ooD:2_ojm@[om@X:oo[e2_oe2P[on_00000:2_ojm@[om@0000
001@o`1@[j2_053o052_X:l0D?l0D:nP[`1@o`02000000030?oooooooooooooo01Gooooo00?o0000
0000003oool05_ooool000Oooooo00Go00000?oooooooooo00000?ooo`03ooooo`07o`00003ooooo
00000>3Ph>3ooj3oh>3Ph00000020000000?0?ooooooooooooooo`0000000000oonPom3@d=3ooj3o
d=3@d?ooX?o@d=3@oonPom3@d=000000`<3000_0`<3002k000000<30`<3o[j3o`<30`?n_X?o0`<30
ojnPol30`<3o[j3o`<30`?n_X?o0`<3000000<30`<000000`<30`:2_oj30`<30X:ooX<30`<2P[onP
`<30`:2_oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX00000000000d=3@d:2_oj3@d=3@
X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP00000P000000102P[onP00000<o?cll0
00020000000g0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll0000000000:2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`0000020000000H0:2_
ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojl00000X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000P0000007P2P[on_00000:2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000<30`<1@[on_`<30
`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[`0000T0000000l0X:ooX000002P[onP
D:nP[`000000D?m@052P001@oe00D:00053oD01@X000D?m@00000000003oool05oooool00ol00000
ooooooooo`0Eooooo`002?ooool00ol00000ooooooooo`03ooooo`05o`000000000000000:3oool0
00000P0000000`3oooooooooooooo`05ooooo`04o`000000000000000=3@d0?@d=3@00o@00000<o?
clo0`<30clo?cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`0000030`<003<30`<00
0l000000`<30`<30`00>`<30`00=`0000030`<30`<30`000002o_knoX:oo[kno_knP[on__kno_j2_
ojno_knoX:oo[`0000020000000P0:2_ojno_knoX:oo[kno_kl0000000000<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll000020000000K0<o?cll00000clo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onP00000080000001P0X:ooX000002P[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?
cj2_oj0000020000000M0:2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<30`<2P[onP`<30`:2_oj30`<30
X:ooX<30`<0000000`0000002`2P[onP/;2`/000001@[on_X:ooX52_ojnP[onPD:oo[j2_oj1@[on_
000000H0000000P0D:nP[`1@o`1@[j2_053o052_X:l0D?l000000?oooaSooooo00?o00000?oooooo
ool05?ooool000Wooooo00?o00000?ooooooool00_ooool01Ol000000000000000000000oooo00go
oooo00Go00000000003@d=3@00000<30`00<`<30`01;`000003o[j3o`<30`?n_X?o0`<30ojnPol30
`<3o[j3o`<30`?n_X?o0`<30ojnPol30`<3o[j3o000000000030`<30X:ooX<30`<2P[onP`<30`:2_
oj30`<30X:ooX<30`<2P[onP`<30`:2_oj30`<3000000000003@d=3@X:oo[m3@d=2P[on_00000=3@
d=2P[onPd=3@d:2_oj3@d=3@00000000002P[onPd=3@d:2_oj3@d=3@X:ooX00000000000d=3@d:2_
oj000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000080000001/0clo?cj2_ojo?clo?X:oo[lo?
cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00
003?clo?X:oo[lo?clnP[on_clo?cj2_ojl000000P000000602P[on_clo?cj2_ojo?clo?X:oo[`00
002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_
ojl00000X:oo[`000080000001`0X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_0000
0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?0000
0<30`<1@[on_00000`0000007P30`<30D:oo[l30`<1@[on_`<30`52_ojo0`<300000052_oe2@T92@
D:ooD92@T91@[om@T92@T52_oe2@T92@0000092@T91@[om@0000051@X50000000000001@oe00D:00
053oD01@X000D?m@00000?oooaSooooo00?o00000?ooooooool04oooool000Kooooo00Ko00000?oo
ooooooooooooo`00003oool2ooooo`03o`00003ooooooooo017ooooo013o000000000030`<30clo?
cl30`<3?clo?`<30`<o?clo0`<30clo?cl30`<3?clo?`<30`<o?cll00000`<303<30`<001L000000
`<30`<30`<000000`<3000[0`<3000?000000<30`<30`<001L30`<000l000000_kno_`0000020000
000O0;no_knP[on__kno_j2_ojno_kno00000000002P[on__kno_j2_ojno_knoX:oo[`00003?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onP
clo?c`0000020000000K0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onP
00000080000003D0X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000000002P[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?
X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000030000000K0:2_oj2`/;2`
X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP00000:2_oj1@[on_X:ooX52_ojnP[onP
D:oo[j2_oj1@[on_X:ooX000002P[onPD:oo[`00001@[j2_053o0080000000H0D:nP[`1@o`1@[j2_
053o0000003ooolGooooo`03o`00003ooooooooo01?ooooo0006ooooo`06o`00003ooooooooooooo
ool00000oooo0_ooool00ol0000000000?ooo`0Cooooo`03o`0000000000`<3000S0`<3002K00000
0?n_X?o0`<30ojnPol30`<3o[j3o`<30`?n_X?o0`<30ojnPol30`<3o[j3o`<30`?n_X?l00000d=3@
d?n_X:o@d=3@ojnP[`000030`<30X:ooX<30`<2P[onP`<30`:2_oj30`<30X:ooX00000000000X:oo
[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[`000080000001l0d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onP
d=3@d000003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX000003?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000080000001X0clo?cj2_ojo?clo?
X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000<0000001T0X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_clo?cj2_ojo?clo?00000080000001T0clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP
[on_000000<0000002D0_kno_j2_ojl00000D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@
[on_`<30`52_ojo0`<30D:oo[`00002@T92@D:ooD92@T91@[om@T92@T52_oe2@T92@D:ooD92@T900
0000T92@T52_oe000000D52PD01@oe1@D:1@000000000000D?m@052P0080000000<0oooooooooooo
ool05?ooool00ol0000000000?ooo`0Cooooo`001oooool01?l0000000000000003oool3ooooo`03
o`00003ooooooooo01Gooooo00[o000000000030`<30clo?cl30`<3?clo?`<30`<o?cll00000`<30
3<30`<000l000000`<30`<30`004`<30`003`0000030`<30`<3000C0`<3000?000000<30`<30`<00
1<30`<001<000000000000000030`<02`<30`00L`000002o_knoX:oo[kno_knP[on_00000000002o
_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000<o?clnP[onPclo?cj2_oj3?
clo?X:ooX<o?clnP[onPclo?c`000080000001T0clo?cj2_oj000000X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?
clnP[onP000000<0000001X0clo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
0080000001P0clo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?cll000030000000/0:2_oj2o_kno
X:ooX;no_knP[onP_kno_j2_oj000000X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP
/;2`/:2_oj2`/;2`X:ooX000002P[onPD:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[j2_oj000000
X:ooX0000000D?l0D:nP[`1@o`1@[j2_053o00000000D?l0D:nP[`00003ooolHooooo`03o`00003o
oooooooo017ooooo000>ooooo`03o`00003ooooooooo01Oooooo00?o00000<30`<30`<000/30`<00
8/000000ojnPol30`<3o[j3o`<30`?n_X?o0`<30ojnPol30`<3o[j3o`<30`?n_X?o0`<30ojnPo`00
003@d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP[`000030`<30X:ooX<30`<00000000000=3@
d=2P[on_d=3@d:2_ojl000020000000O0:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojl00000d=3@
d00000000000X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:oo
X000003?clo?X:oo[lo?clnP[on_clo?c`0000020000000I0<o?clnP[on_clo?cj2_ojo?clo?X:oo
[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
c`00003?clo?X:oo[`0000020000000K0:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?0000
0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_0000
0:2_ojo?clo?00000080000001P0clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?0000
0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll000020000
000]0;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00001@[on_
`<30`52_ojo0`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<000000D:ooD92@T91@[om@
T92@T52_oe2@T92@D:ooD92@T91@[om@0000052_oe2@T92@0000001@oe1@D:1@053oD51@X500D?m@
000000<0000000<0ooooooooooooool05Oooool00ol00000ooooooooo`0Aooooo`003_ooool00ol0
0000ooooooooo`0Hooooo`05o`0000000000clo?c`000030`<003<30`<000l000000`<30`<30`008
`<30`004`0000030`<3000000<30`0;0`<3000C00000000000000000`<302L30`<005L0000000000
0;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno
_j2_ojl00000clo?c`0000020000000I0<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj000000X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X00000020000000K0:2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?0000
0080000001P0clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll000020000000b0;no_kl00000
_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`00002`/;2`
X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`0000052_ojnP[onP
D:oo[j2_oj1@[on_X:ooX52_ojnP[onPD:oo[`00001@[on_0000052_X:l0D?l0D:nP[`1@o`1@[j2_
053o052_X:l00002000000030?oooooooooooooo01Gooooo00?o00000?ooooooool04?ooool000go
oooo00?o00000000003oool06oooool07?l0000000000<30`<3o[j3o`<30`?n_X?o0`<30ojnPol30
`<3o[j3o`<30`?n_X?o0`<30ojnPo`00003@d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP[m3@
d=3o[j2_d=3@d?n_X:l000040000000j0:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_d=3@d000003@d=3@X:oo[`00003@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:oo
X=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=00000000000<o?clnP[on_clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[`000080000001/0X:oo[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
X:oo[lo?cll000000P000000603?clo?00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?c`0000800000
03T0_kno_j2_ojno_knoX:oo[kno_kl00000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno
_knoX:oo[kno_knP[on__kno_`000030`<30D:oo[l30`<1@[on_`<30`52_ojo0`<30D:oo[l30`<1@
[on_`<30`52_ojl00000T92@T52_oe2@T92@D:ooD92@T91@[om@T92@T52_oe2@T92@D:ooD000001@
[om@0000051@X500D?m@D52PD01@oe1@D:1@053oD51@X500D?m@00000000003oool05oooool00ol0
0000ooooooooo`05ooooo`04o`000000000000000?ooo`Kooooo000=ooooo`03o`00003ooooooooo
01gooooo00?o00000<30`<30`<002L30`<000l000000`<30`<30`009`<30`005`000000000000000
00000030`<003<30`<000l000000`<30`<30`002`<30`00W`000002o_knoX:oo[kno_knP[on__kno
_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl0000000000;no_knP[on_00000<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?X:oo
X<o?clnP[onP00000080000001/0X:ooX<o?clnP[onPclo?cj2_oj000000X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:oo
X<o?cll000000P000000603?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?c`00008000000280
_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno00000;no_knP[onP_kno_j2_oj2o_kno
X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX000002P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP
/;2`/:2_oj2`/;2`00004@0000002@00D?l0D:nP[`1@o`1@[j2_053o052_X:l0000000000?ooo`0F
ooooo`03o`0000000000oooo00Oooooo00?o00000?ooooooool01_ooool000gooooo00?o00000?oo
ooooool07_ooool05Ol00000`<30`?n_X?o0`<30ojnPol30`<3o[j3o`<30`?n_X?o0`<3000000?n_
X:o@d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP[`0000030000000i0=3@d=3o[j2_d=3@d000
003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_00000000003@d=3@X:oo[m3@
d=2P[on_d=3@d:2_ojl00000d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@00000000
002P[onPd=3@d:2_oj3@d=3@X:ooX000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?X:oo[`00002P[on_00000080000001/0X:oo[m3@d=2P[on_d=3@d:2_
ojo@d=3@X:oo[m3@d=2P[on_00000:2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?cj2_ojo?clo?00000<o?cll000000P000000603?clo?X:oo[lo?clnP[on_clo?cj2_
ojo?clo?X:oo[lo?cll00000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?
clnP[on_clo?c`000080000001l0_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[kno_knP[on_00000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno
_j2_ojl00000D:oo[l30`<1@[on_000000D0000001`0X:ooX92@T92P[onP00000;no_km@D?m@_kno
_e1@oe2o_knoD53oD;no_km@D?m@_kno_e1@oe000000D53oD000001@D?m@00000000001@D:1@053o
D51@X500D?m@D52PD00000000000oooo5oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo00Kooooo000=ooooo`03o`0000000000oooo01oooooo00?o00000<30`<30`<001L30`<000l00
0000`<30`<30`006`<30`006`00000000000`<30`<30`<000000`<301<30`<000l000000`<30`<30
`006`<30`003`0000030`<30`<3000O0`<3003c000000;no_knP[on__kno_j2_ojno_knoX:oo[kno
_kl00000_kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojl00000clo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`0000000000X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX000002P[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll000020000000H0<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?00000P0000007P2o_kno00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP
_kno_j2_oj2o_knoX:ooX;no_knP[onP00000:2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno
X:ooX;no_knP[onP_kno_`0000<0000002<0WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnO
WinOX:oo[`00002P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@0000092@T900
0000D53oD52_X:l000000000001@o`1@[j2_053o052_X:l0000000000?ooo`0Gooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool01_ooool000gooooo00?o00000?ooooooool08?ooool0
3_l00000`<30`?n_X?o0`<30ojnPol30`<000000ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@00000P00
0000>P3@d=3@ojnP[m3@d=000000d=3@d?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@d000003@d=3@X:oo
[m3@d=2P[on_d=3@d00000000000X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@
d:2_ojl00000d=3@d:2_oj3@d=3@X:ooX00000000000d=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@
d:2_oj3@d=3@X:ooX000003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll000020000
000I0<o?cll00000d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_
d=3@d:2_ojl00000X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`0000030000000H0<o?clnP[on_
clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000<o?clnP[on_clo?cj2_ojo?clo?00000P0000007P2o_knoX:oo[kno_knP[on__kno_`00002o
_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`00002P
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`000080000002L0WinOW`00002P[onPT92@T:2_
oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T9000000D53oD;no_km@D?m@_kno_e1@
oe2o_knoD53oD;no_km@D?m@_kno_e1@oe0000000000051@X51@D?m@D52PD51@oe0000000000051@
X500D?m@00000000003oool05oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Ko
oooo000=ooooo`03o`00003ooooooooo027ooooo00Ko00000<30`<30`<30`<30`0000030`<03`<30
`004`0000000000000000<30`0C0`<3000?000000<30`<30`<001l30`<001/000000`<30`<30`<30
`<3000000<30`0g0`<3001S000000;no_kl0000000000:2_ojno_knoX:oo[kno_knP[on__kno_j2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojl00000clo?cj2_oj3?clo?X:ooX<o?cll000020000000H
0<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onP00000:2_oj3?clo?00000`0000006@2P[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?00000<o?cll000000P0000007P2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno
X:ooX;no_kl00000_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP
_kno_`00002o_knoX:ooX;no_knP[onP_kno_`000080000002P0WinOWj2_oj2OWinOX:ooX9nOWil0
0000X:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO0000092@T92P
[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojl00000X:oo[`00001@[j2_D53oD52_X:m@
D?m@D:nP[`00001@[j2_053o0P0000000`3oooooooooooooo`0Eooooo`03o`00003ooooooooo00;o
oooo00?o00000000003oool01oooool000cooooo00Co0000000000000000oooo8_ooool01_l00000
`<30`000003o[j2_d=3@d0000080000002H0d=3@d?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@d000003@
d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@d000003@d=3@00000=3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d0000080
00000180X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@
d=2P[onP00000<o?cll000020000000H0<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?
c`00003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@0000
0P0000006P3?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?
00000<o?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000P0000007P2o
_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000;no_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000_kno_`000080
000002X0WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojl00000T92@T:2_oj2@T92@X:ooX92@
T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onP00000;no_km@D?m@_kno_e1@oe2o_knoD53oD;no
_km@D?m@_kno_e1@oe2o_kno00000000001@D?m@D52PD51@oe1@D:1@D53oD51@X500000400000003
0?oooooooooooooo01?ooooo00Co0000000000000000oooo0oooool00ol00000ooooooooo`06oooo
o`001?ooool01?l0000000000000003oool4ooooo`03o`00003ooooooooo02Cooooo00Go00000000
0000000000000<30`008`<30`003`0000030`<30`<3000_0`<3000?0000000000030`<003L30`<00
;L000000`<30`<30`<30`<3000000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_j2_ojno_kno00000000003?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00
00020000000I0<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?
clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:ooX00000030000000N0;no
_knP[onP00000:2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_
oj000000X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno00000P00
0000;`2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj000000WinO
Wj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_00000:2_ojn@T92@X:oo
[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_00000000001@D?m@D:nP[e1@oe1@[j2_D53o
D52_X:m@D?m@000000<0000000<0ooooooooooooool03oooool01ol0000000000000003ooooooooo
o`00003oool03?ooool000?ooooo00Ko00000?ooooooooooooooo`00003oool3ooooo`03o`00003o
oooooooo02;ooooo05Oo000000000000000000000?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@
d=3@ojnP[m3@d=3o[j2_00000?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP[m3@d=3o
[j2_d=3@d?n_X:l00000ojnP[`00002P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@
d=3@X:oo[`0000000000d=3@d:2_ojo@d=3@X:oo[m3@d=000000X:ooX=3@d=2P[onPd=3@d:2_oj3@
d=3@X:ooX=3@d=2P[onPd=3@d:2_oj00000000000=3@d=000000X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000d=3@d:2_ojo@d=3@X:oo[m3@d=00
00000P0000006@3?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000clo?cj2_ojl000000P0000007P2P
[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno
_knoX:oo[kno_knP[on__kno_j2_ojl00000X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[`0000<0
000003H0X:2PX:2_ojl00000X:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_
ojnOWinO00000:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@T:2_
oj000000_kno_e1@oe2o_knoD53oD;no_km@D?m@_kno_e1@oe2o_knoD53oD;no_kl00000D52PD51@
oe1@D:1@D53oD51@X51@D?m@D52PD51@oe1@D:1@00000000003oool>ooooo`04o`00000000000000
0?ooo`Cooooo00?o00000?ooooooool02oooool000Oooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0Oooooo`04o`000000000000000?ooo`?ooooo00?o00000<30`<30`<001l30`<00
0l000000`<30`<30`00;`<30`006`0000030`<30`<30`<30`<000000`<301l30`<000l0000000000
0<30`007`<30`009`000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000080000001H0X:oo
[kno_knP[on__kno_`00002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:oo
X<o?clnP[onPclo?c`00003?clo?00000P0000006@3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj0000000P0000007@2P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_kno
X:ooX000002P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP
00000:2_oj2o_kno000000<0000003P0X:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX000002P[onP
WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWil00000X:oo[inOWinP[on_
WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO0000092@T92P[on_T92@T:2_ojn@T92@
X:oo[i2@T92P[on_T92@T:2_ojn@T92@0000051@oe1@[j2_D53oD52_X:m@D?m@D:nP[e1@oe1@[j2_
D53oD0000080000000<0ooooooooooooool01oooool01Ol000000000000000000000oooo00Oooooo
00?o00000?ooooooool02oooool000Gooooo00?o00000000003oool01?ooool00ol00000oooooooo
o`0Looooo`04o`000000000000000?ooo`Oooooo06Oo00000?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@
d?n_X:l00000ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP
[`00003o[j2_clo?con_X:o?clo?ojnP[`00002P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000000d=3@
d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000000X:ooX=3@d=2P[onPd=3@
d00000000000X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[`0000000000clo?cj2_ojo?clo?X:oo
[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00003?clo?X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_00000080000001d0X:oo[`00002P[on__kno_j2_ojno_knoX:oo
[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000:2_ojno_knoX:oo[kno_knP[on__kno
_j2_ojno_knoX:oo[kno_knP[on__kno_`0000020000000m0:2PX:2P[on_X:2PX:2_ojnPX:2PX:oo
[j2PX:2P[on_X:2PX:2_ojnPX:2P000009nOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinO
Wj2_ojnOWinOX:oo[inOWil00000X:ooX92@T92P[onPT92@T:2_oj2@T92@X:ooX92@T92P[onPT92@
T:2_oj2@T92@0000051@oe2o_knoD53oD;no_km@D?m@_kno_e1@oe2o_knoD53oD;no_km@D?m@0000
051@oe1@D:1@D53oD51@X51@D?m@D52PD51@oe1@D:1@D53oD0000002000000030?oooooooooooooo
00?ooooo00Co0000000000000000oooo2oooool00ol00000ooooooooo`0;ooooo`001oooool00ol0
0000ooooooooo`02ooooo`03o`00003ooooooooo01Wooooo00Co0000000000000000oooo2oooool0
0ol00000`<30`<30`003`<30`003`0000030`<30`<3000_0`<3000?000000<30`<30`<001L30`<00
1l000000`<30`<30`<30`<30000000000030`<003<30`<006/000000X:oo[`0000000000_kno_j2_
ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_kl00000X:ooX<o?clnP[onPclo?cj2_
oj3?clo?X:ooX<o?clnP[onP00000P000000602P[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?
cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?00000<o?clnP[onPclo?cj2_oj3?clo?X:oo
X0000080000001d0X:ooX;no_knP[onP_kno_j2_oj000000X:ooX;no_knP[onP_kno_j2_oj2o_kno
X:ooX;no_knP[onP_kno_j2_oj2o_kno00000;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP
_kno_`0000020000001009nOWil00000WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinO
X:ooX9nOWinP[onPWinOW`00002OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onP
WinOWj2_oj000000WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_
00000:2_ojn@T92@X:oo[i2@T92P[on_T92@T:2_ojn@T92@X:oo[i2@T92P[on_00000000001@D?m@
D:nP[e1@oe1@[j2_D53oD52_X:m@D?m@D:nP[`0000<0000000<0ooooooooool000000P0000000`3o
ooooooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo0003ooooo`06o`00003ooooooooooooo
ool00000oooo0oooool00ol00000ooooooooo`0Fooooo`04o`000000000000000?ooo`oooooo04Go
00000?n_X:o@d=3@ojnP[`00003o[j2_d=3@d?n_X:o@d=3@ojnP[m3@d=3o[j2_d=3@d?n_X:o@d=3@
ojnP[m3@d=3o[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[`00002P[on_
00000:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@
X:oo[`0000000000X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj3@d=3@
X:ooX=3@d=000000X:oo[lo?clnP[on_clo?cj2_ojl000000P000000602P[on_`<30`:2_ojo0`<30
X:oo[l30`<000000clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_
clo?c`00003?clo?X:oo[`000080000001d0X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP
[on_00000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002o
_knoX:oo[kno_knP[on__kno_`0000020000000[0:2PX:2P[on_X:2PX:2_ojnPX:2P00000:2PX:2P
[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[`00002P[on_WinOWj2_ojnO
WinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_0000092@T92P[onPT92@T:2_oj2@
T92@X:ooX92@T92P[onPT92@T000000@00000009051@oe1@D:1@D53oD51@X51@D?m@D52PD51@oe1@
D:1@000000@0000000<0ooooooooooooool04?ooool00ol00000ooooooooo`0:ooooo`001?ooool0
1?l0000000000000003oool3ooooo`03o`00003ooooooooo01Gooooo00?o00000000003oool04ooo
ool01?l00000`<30`0000030`<0<`<30`003`0000030`<30`<3000W0`<3000?000000<30`<30`<00
3L30`<005L000000`<30`<30`<000000X:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojno_knoX:oo[kno_kl00000X:ooX00000020000000H0:2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?cll00000clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?
X:ooX<o?clnP[onP00000P0000007@2P[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o
_knoX:ooX;no_knP[onP00000:2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP
[onP_kno_`00002o_kno00000080000002P0WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj00
0000X:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX000002P
[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWil00000X:oo[inOWinP
[on_00001@000000402OWinOX53oD9nOWil00000Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?Sj1@
oe2?Shn?X53oD8n?Shl0000300000007052_X:m@D?m@D:nP[e1@oe1@[j2_D53oD000000300000003
0?oooooooooooooo017ooooo00?o00000?ooooooool02_ooool000_ooooo00?o00000?ooooooool0
4_ooool01?l0000000000000003ooolFooooo`1Go`0000000000d=3@d?n_X:o@d=3@ojnP[m3@d=3o
[j2_d=3@d?n_X:o@d=3@ojnP[m3@d=3o[j2_00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?
clo?ojnP[lo?cloo[j2_clo?c`0000000000X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[`00002P[on_d=3@d:2_ojo@d=3@00000:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj00000000000:2_ojo0`<30X:oo[l30`<2P
[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<3000000<o?clnP[on_clo?cj2_ojo?
clo?X:oo[lo?clnP[on_00000080000001d0X:oo[`00002P[on__kno_j2_ojno_knoX:oo[kno_knP
[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002o_knoX:oo[kno_knP[on__kno_j2_ojno
_knoX:oo[kno_knP[on__kno_`0000020000000V0:2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P
[on_X:2PX:2_ojnPX:2PX:oo[`00002P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnP
X:2PX:oo[j2PX:000000WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWil0
00040000000Q092@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWil00000WinOWe2_
X52OWinOD:nPD9nOWim@[j1@WinOWe2_X52OWinOD:nPD9nOWil00000000007moOgl00000D52PD51@
oe1@D:1@D53oD51@X51@D?m@000000<0000000<0ooooooooooooool04?ooool00ol00000oooooooo
o`0:ooooo`002oooool00ol00000ooooooooo`0?ooooo`04o`000000000000000?oooa_ooooo00?o
00000<30`<30`<002L30`<000l000000`<30`<30`009`<30`005`0000030`<30`<30`0000030`<00
2L30`<000l00000000000<30`005`<30`012`000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_j2_ojno_kno00000000002P[on__kno_`00002P[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP
clo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?c`00003?clo?X:ooX<o?clnP[onPclo?c`0000000000
X:ooX;no_knP[onP_kno_j2_oj000000X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP
_kno_j2_oj2o_knoX:ooX;no_kl00000_kno_j2_oj2o_knoX:ooX;no_knP[onP00000`0000009@2O
WinOX:ooX000002P[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWil0
0000WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOW`00002O
WinOX:ooX9nOWinP[onPWinOWj2_oj0000000`0000009`2PD?m@WinOW`00002OWinOX53oD9nOWinP
D?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe000000X53oD8n?ShnPD?m@Shn?Sj1@oe2?
Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe000000P820P0000020P82000000000001@D?m@D:nP[e1@oe1@
[j2_00000000X002000000030?oooooooooooooo013ooooo00?o00000?ooooooool02_ooool000_o
oooo00?o00000000003oool03?ooool01?l0000000000000003ooolOooooo`1?o`00003@d=3@ojnP
[m3@d=3o[j2_d=3@d?n_X:o@d=3@ojnP[m3@d=000000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?
con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[`00002P[on_d=3@d:2_ojo@d=3@X:oo
[m3@d=2P[on_d=3@d000003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000000X:oo
X=3@d=2P[onPd=3@d:2_oj3@d=3@X:ooX00000000000d=3@d:2_oj3@d=3@X:ooX=3@d=000000X:oo
[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<000000clo?
c`0000020000000K0;no_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000:2_ojno_knoX:oo
[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_kno00000;no_knP[on_0000
0080000002D0X:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[`00002P[on_X:2PX:2_ojnPX:2PX:oo
[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:000000X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2P
X:2_ojnPX:2PX:oo[j2PX:2P[on_00000:2_ojnOWinO000000<0000002/0T92@T9nOWin@T92@WinO
Wi2@T92OWinOT92@T000002OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinO
W`00002OWinOD:nPD9nOWim@[j1@WinOWe2_X52OWinOD:nPD9nOWim@[j1@WinOW`00001@D?m@0000
051@oe1oOgmoD53oD00000000000D52PD51@oe1@D:1@000000<0000000<0ooooooooooooool03ooo
ool00ol00000ooooooooo`0:ooooo`002oooool00ol00000ooooooooo`09ooooo`04o`0000000000
00000?ooob?ooooo00?o00000<30`<30`<001L30`<000l000000`<30`<30`009`<30`003`0000030
`<30`<3000C0`<3000?000000<30`<30`<000l30`<000l00000000000<30`00:`<30`00j`000002P
[on__kno_j2_ojno_kno00000000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_`00002P
[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onPclo?cj2_oj3?clo?X:ooX<o?clnP[onP00000000002o
_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj000000X:ooX;no_knP
[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX0000080000002D0X:ooX9nO
WinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOW`00002OWinOX:ooX9nOWinP[onPWinOWj2_
oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinO000009nOWinP[onPWinOWj2_oj2OWinOX:ooX9nO
WinP[onPWinOWj2_oj2OWinO0000008000000300X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nO
WinPD?m@WinOWj1@oe000000X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@
oe2OWinO000008n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?0000051@
X5000000D52PD820P81@D:1@P820P00000000000D53oD00000000:03000000030?oooooooooooooo
00kooooo00?o00000?ooooooool02_ooool000_ooooo00?o00000?ooooooool01_ooool01?l00000
00000000003ooolWooooo`18o`00003@d=3@ojnP[m3@d=3o[j2_d=3@d000003?clo?ojnP[lo?cloo
[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?c`00003?clo?ojnP[lo?cloo[j2_clo?con_X:o?
clo?ojnP[`00002P[on_d=3@d:2_ojl00000X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P
[on_d=3@d:2_ojo@d=3@X:oo[m3@d=000000X:ooX00000000000d=3@d:2_oj3@d=3@X:ooX=3@d=2P
[onPd=3@d:2_oj3@d=3@X:ooX=3@d=000000X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P
[on_00000P0000006P2P[on_00000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno
_knP[on__kno_`00002o_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_00000P00
00009@2P[on_00000:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2P
X000002PX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojl00000X:oo
[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:0000000P000000=02OWinO000009nOWin@T92@WinO
Wi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000002OWinOT92@T9nOWin@T92@WinO
Wi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T9000000D:nPD9nOWim@[j1@WinOWe2_X52OWinOD:nP
D9nOWim@[j1@WinOWe2_X5000000OgmoOe1@oe000000D53oD7moOgm@D?m@OgmoOe1@oe000000D53o
D00000000502000000030?oooooooooooooo00oooooo00?o00000?ooooooool02Oooool000[ooooo
00?o00000000003oool01?ooool01?l0000000000000003oool[ooooo`06o`000030`<30`<30`<30
`<000000`<302/30`<000l000000`<30`<30`008`<30`004`0000030`<3000000<30`0k0`<3001O0
00000000002P[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on_
_kno_`00002P[onPclo?cj2_oj3?clo?X:ooX00000020000000J0;2`/;2P[on_/;2`/:2_ojn`/;2`
00000:2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`00002o_kno
X:ooX;no_knP[onP_kno_j2_oj0000020000000U0:2_oj2OWinOX:ooX9nOWinP[onP00000:2_oj2O
WinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onP00000:2_oj2OWinOX:ooX9nOWinP
[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj000000X:ooX9nOWinP[onPWinOW`000002
0000000g0:1@oe2OWinOX53oD9nOWinPD?m@00000:1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2O
WinOX53oD9nOWinPD?m@WinOW`00002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinP
D?m@WinOW`00002?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?S`00001@
D:1@P820P51@X5000000D52PD820P81@D:1@P820P51@X500000000000000X003000000030?oooooo
oooooooo00kooooo00?o00000?ooooooool02Oooool000[ooooo00Go00000?ooooooooooooooo`00
0002000000030?oooooooooooooo02gooooo043o00000=3@d=000000clo?con_X:o?clo?ojnP[lo?
cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_
X:o?clo?ojnP[lo?cloo[j2_00000000003@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@
d=2P[on_d=3@d:2_ojo@d=3@X:oo[`00002P[on_d=3@d000002P[onPd=3@d:2_oj3@d=3@X:ooX=3@
d=2P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d000002P[on_00000P0000006P2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo[kno_knP[on__kno_j2_ojno_knoX:oo
[kno_knP[on__kno_j2_ojno_kno00000;no_knP[on_00000P0000009@2P[on_X:2PX:2_ojnPX:2P
X:oo[j2PX:2P[on_X:2PX000002PX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_
X:2PX:2_ojl00000X:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2P
00000:2PX:0000000P000000>`2OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000002@T92@
WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWil00000T92@T9nOWin@T92@
WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO000009nOWim@[j1@WinOWe2_X52OWinO
D:nPD9nOWim@[j1@WinOWe2_X52OWinO0000051@oe1oOgmo000007moOgm@D?m@OgmoOe1@oe1oOgmo
D53oD7moOgl00000002P0080000000<0ooooooooooooool03_ooool00ol00000ooooooooo`09oooo
o`002_ooool01Ol000000000000000000000oooo03?ooooo00?o000000000030`<002/30`<000l00
0000`<30`<30`00:`<30`004`0000030`<3000000<30`0[0`<3002o0000000000030`<30_kno_l30
`<2o_kno00000:2_ojno_knoX:oo[kno_knP[on__kno_j2_ojno_knoX:oo[kno_knP[on__kno_j2_
ojl0000000000;2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`
/;000000X:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`0000030000000U0:2_
oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOW`00002OWinOX:ooX9nO
WinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOW`00002OWinOX:ooX9nOWinP[onPWinOWj2_
oj2OWinOX:ooX9nOWinP[onPWinOW`0000020000000m0:1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@
oe2OWinOX53oD9nOWinPD?m@00000:1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nO
WinPD?m@WinOW`00002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@
oe000000X53oD8n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe000000P820P51@
X520P82000000820P81@D:1@P820P51@X520P820D52PD00000020000X080000000<0oooooooooooo
ool03Oooool00ol00000ooooooooo`09ooooo`002_ooool00ol0000000000?ooo`0gooooo`0ho`00
003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP[lo?cloo[j2_clo?con_
X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?00000<o?cloo[j2_clo?c`00003@d=3@X:oo[m3@
d=2P[on_d=3@d:2_ojo@d=3@X:oo[`0000000000d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d000
002P[onPd=3@d:2_oj3@d=3@X:ooX=3@d=2P[onPd=3@d:2_oj0000020000000H0:2_oj000000`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30`:2_ojl00000X:oo
[kno_knP[on__kno_j2_ojno_kno00000P0000009@2OWinOX:oo[`00002P[on_X:2PX:2_ojnPX:2P
X:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_00000:2_ojnPX:2PX:oo[j2PX:2P[on_
X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX000002PX:2PX:oo[j2PX:2P[on_X:2PX:2_ojl00000
0`000000AP2OWinOT92@T000002@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO
T92@T9nOWil00000WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@
000009nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO000009nOWim@[j1@
WinOWe2_X52OWinOD:nPD9nOWim@[j1@WinOWe2_X52OWinO0000051@oe1oOgmoD53oD7moOgl00000
OgmoOe1@oe1oOgmoD53oD7moOgm@D?m@00000000D0000000001@0000003oool>ooooo`03o`00003o
oooooooo00Wooooo000<ooooo`03o`00003ooooooooo03Kooooo00?o00000<30`<30`<001L30`<00
0l000000`<30`<30`00:`<30`003`0000030`<30`<3000?0`<3000?000000<30`<30`<001<30`<00
4/000000`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_`00002P[on__kno_j2_
ojno_knoX:oo[`000080000001P0X:oo[k2`/;2P[on_/;2`/:2_ojl00000X:oo[k2`/;2P[on_/;2`
/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;000000X:ooX;no_kl000020000
000T0:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX000002P[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onP
WinOWj2_oj2OWinOX:ooX9nOWinP[onP00000:2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinO
X:ooX9nOWinP[onP00000:2_oj2OWinO00000`000000A`2OWinOX53oD9nOWinPD?m@WinOWj1@oe2O
WinO000009nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO000009nOWinP
D?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD000002PD?m@WinOWj1@oe2O
WinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWil00000Shn?Sj1@oe2?Shn?X53oD8n?ShnP
D?m@Shn?Sj1@oe2?Shn?X53oD8n?Shl00000D52PD820P81@D:1@P820P0000020P820D52PD820P81@
D:1@P820P00000000000002P0080000000<0ooooooooooooool03?ooool00ol00000ooooooooo`09
ooooo`003Oooool00ol00000ooooooooo`0fooooo`0`o`00003o[j2_clo?con_X:o?clo?ojnP[`00
003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000clo?con_
X:o?clo?ojnP[lo?cloo[j2_clo?c`00003@d=3@X:oo[m3@d=00000000000:2_ojo@d=3@X:oo[m3@
d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d000002P[onP00000P000000602P[onP_kno
_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj000000`<30`:2_ojo0`<30X:oo[l30`<2P[on_`<30
`:2_ojo0`<30X:oo[l30`<2P[on_`<30`0000080000002@0WinOWj2_ojnOWinOX:oo[inOWinP[on_
WinOWj2_ojnOWinOX:oo[`00002P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2P
X:oo[j2PX:000000X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:000002
0000001<09nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO000009nOWin@
T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO000009nOWin@T92@WinOWi2@T92O
WinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000002OWinOT92@T9nOWin@T92@WinOWi2@T92O
WinOT92@T9nOWin@T92@WinOWi2@T9000000D:nPD9nOWim@[j1@WinOWe2_X52OWinOD:nPD9nOWim@
[j1@WinOWe2_X5000000OgmoOe1@oe1oOgmoD53oD000001@D?m@OgmoOe1@oe1oOgmoD53oD000001@
D:1@00000000D080000000<0ooooooooooooool02oooool00ol00000ooooooooo`09ooooo`003_oo
ool00ol00000ooooooooo`0fooooo`06o`000030`<30`<30`<30`<000000`<302l30`<000l000000
`<30`<30`007`<30`00[`0000030`<3000000;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30
_kno_l30`<2o_kno`<30`;no_ko0`<3000000000002P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_
/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_00000:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`
X:oo[`0000020000000T09nOWil00000X:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2P
X:ooX:2PX:000000WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onP
00000:2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinO00000P000000C`2PD?m@00000:1@oe2O
WinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOW`00002OWinOX53oD9nOWinP
D?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe000000X53oD9nOWinPD?m@WinOWj1@oe2O
WinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO000009nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinP
D?m@WinOWj1@oe2OWinO000008n?ShnPD?m@Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe2?
Shn?0000051@X520P820D52PD820P81@D:1@0000051@X520P820D52PD820P81@D:1@000000000000
0:000P0000000`3oooooooooooooo`0;ooooo`03o`00003ooooooooo00Wooooo000?ooooo`03o`00
00000000oooo03Kooooo04;o00000?n_X:l00000ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?
cloo[j2_clo?con_X:o?clo?00000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_
X:o?clo?00000=3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@d=2P[on_d=3@d:2_ojo@d=3@X:oo[m3@
d=2P[on_00000:2_ojl00000_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no
_knP[onP_kno_j2_oj000000`<30`:2_ojo0`<30X:oo[l30`<0000020000000T0:2_oj2_[jn_X:oo
X:n_[jnP[onP000009nOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO0000
0:2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnPX:2PX:oo[`00002P[on_X:2P
X:2_ojnPX:2P00000P000000D`2OWinOT92@T9nOWin@T92@WinOW`00002OWinOT92@T9nOWin@T92@
WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinO
T92@T9nOWin@T92@WinOWi2@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@
WinOWi2@T92OWinO0000092@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@
WinOW`00002OWinOD:nPD9nOWim@[j1@WinOWe2_X52OWinOD:nPD9nOWim@[j1@WinOW`00001@D?m@
OgmoOe1@oe1oOgmoD53oD000001@D?m@OgmoOe1@oe1oOgmo00000000X0000000002P0080000000<0
ooooooooooooool02oooool00ol00000ooooooooo`08ooooo`004Oooool00ol00000ooooooooo`0e
ooooo`03o`000030`<30`<3000[0`<3000?000000<30`<30`<002/30`<004<000000`<30`;no_ko0
`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`000002o_kl2_kno_`0B_`00
002`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo[`00
002P[on_00000P000000902OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX000002P[onPX:2P
X:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX000002P[onPWinOWj2_oj2OWinOX:oo
X9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWil00000WinOW`000080000005L0X53oD9nOWinPD?m@
WinOWj1@oe2OWinOX53oD9nOWil00000WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO
X53oD9nOWinPD?m@00000:1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@
00000:1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOW`00002OWinO
X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe000000X53oD8n?ShnPD?m@
Shn?Sj1@oe2?Shn?X53oD8n?ShnPD?m@Shn?Sj1@oe000000P820P51@X520P820D52PD820P8000000
P820P51@X520P820D52PD00000000:00052PD00000000:000P0000000`3oooooooooooooo`0:oooo
o`03o`00003ooooooooo00Sooooo000Booooo`03o`00003ooooooooo03Gooooo063o00000?n_X:o?
clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_00000?n_X:o?clo?ojnP[lo?cloo
[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_00000?n_X:l00000X:oo[m3@d=2P[on_d=3@d:2_ojo@
d=3@X:oo[m3@d=2P[on_d=3@d00000000000X:oo[lo?clnP[on_clo?cj2_ojl00000_kno_j2_oj2o
_knoX:ooX;no_knP[onP_kno_j2_oj2o_knoX:ooX;no_knP[onP_kno_`0000000000X:ooX:n_[jnP
[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj2_[jn_00000:2_ojnOWinOX:oo[inOWinP
[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_00000:2_ojnPX:2PX:oo[j2PX:2P[on_X:2PX:2_ojnP
X:2PX:oo[j2PX:0000020000001M09nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@
T92OWinO000009nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000
002@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWil00000WinOWi2@
T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@000009nOWin@T92@WinOWi2@
T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO000009nOWim@[j1@WinOWe2_X52OWinOD:nPD9nO
Wim@[j1@WinOWe2_X52OWinO0000051@oe1oOgmoD53oD7moOgm@D?m@OgmoO`00001oOgmoD53oD7mo
Ogm@D?m@0000051@X5000000001@0000X0000000oooo00cooooo00?o00000?ooooooool02?ooool0
01?ooooo00?o00000?ooooooool0=Oooool00ol00000`<30`<30`007`<30`003`0000030`<30`<30
00W0`<3000o000000<30`<30`<30`<30`0000030`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno
_`00002o_kl01kno_kl0;kl00000/;2`/:2_ojn`/;2`X:oo[k2`/;2P[on_/;2`/:2_ojn`/;2`X:oo
[`0000000000[jn_[`00002P[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2OWinOX:oo
X9nOWil00000X:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onP0000
0:2_oj2OWinOX:ooX9nOWinP[onP000000<000000400X53oD9nOWil00000WinOWj1@oe2OWinOX53o
D9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@00000:1@oe2OWinOX53oD9nOWinPD?m@WinO
Wj1@oe2OWinOX53oD9nOWinPD?m@WinOW`00002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53o
D9nOWinPD?m@WinOW`00002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinO
Wj1@oe000000X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@00002@0000005@2?Shn?
X53oD8n?ShnPD?m@Shn?S`00001@D:1@P820P51@X520P820D52PD820P8000000P820P51@X520P820
0000001@X5000:0000000000X002000000030?oooooooooooooo00Wooooo00?o00000?ooooooool0
2?ooool001Cooooo00?o00000000003oool0=Oooool0=?l00000ojnP[lo?cloo[j2_clo?con_X:o?
clo?ojnP[`00003o[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[`00003o
[j2_clo?con_X:o?clo?ojnP[`00002P[on_d=3@d:2_ojo@d=3@X:oo[`0000000000clo?cj2_ojo?
clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?00000:2_oj2o_knoX:ooX;no_knP[onP_kno_j2_oj00
00020000000Q0:2_oj2`/;2`X:ooX;2`/;000000[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_
oj2_[jn_X:ooX:n_[jnP[onP000009nOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_
ojnOWinO00000:2PX:2P[on_00000080000003h0T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000
002@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000002@T92@WinOWi2@
T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWil00000WinOWi2@T92OWinOT92@T9nO
Win@T92@WinOWi2@T92OWinOT92@T9nOWil00000WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@
T92OWinOT92@T9nOWin@T92@000009nOWin@T92@WinOW`0000D0000000/0X53oX820P82PD?nP0000
0:1@oj1`Og1oX53oX71oL7nPD?nPL7m`O`0000060000000A051@oe1oOgmoD53oD7moOgm@D?m@Ogmo
O`00001oOgmoD53oD000001@D:1@002P051@X5000000001@0000003oool02oooool00ol00000oooo
ooooo`08ooooo`005_ooool00ol00000ooooooooo`0dooooo`03o`000030`<30`<3000?0`<3000?0
00000<30`<30`<002L30`<000l000000`<30`<30`005`<30`006`0000030`<30_kno_l30`<000000
_kno2kno_kl0:;l00000X:oo[k2`/;2P[on_/;2`/00000000000X:oo[jn_[jnP[on_[jn_[j2_ojn_
[jn_X:oo[jn_[jl00000X:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2O
WinO00000:2PX:2P[onPX:2PX:2_oj2PX:2PX:ooX:2PX:2P[onPX:2PX:2_oj0000020000000m09nO
WinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe000000X53oD9nOWinPD?m@WinOWj1@
oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe000000X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nO
WinPD?m@WinOWj1@oe2OWinO000009nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@
oe2OWinOX53oD000002PD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD000
00030000000Y092@T92PD:1@T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T000002?Shn?X52PD8n?
ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?S`00002PD:2P000000000020P820D52PD820
P81@D:1@0000051@X520P820D52PD00000000:00052PD000X0000000002P0000003oool02_ooool0
0ol00000ooooooooo`08ooooo`005oooool00ol00000ooooooooo`0dooooo`1?o`00003o[j2_clo?
con_X:l00000ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000ojnP
[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_00000:2_ojl00000X:oo[lo?clnP[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?cll00000X:ooX00000000000/;2`
/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX000002P[onP[jn_[j2_oj2_[jn_X:oo
X:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jl00000X:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo
[`0000020000000m092@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinO
Wi2@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO0000
09nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000002@T92@WinO
Wi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T000002@T92@WinOWi2@T92OWinOT92@
T9nOWin@T92@WinOW`0000020000000]0:1@oj000000X53oX820P82PD?nPP820P:1@oj20P820X53o
X820P82PD?nPP820P:1@oj20P8200000071oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nPD?nPL7m`
Oj1@oj000000D53oD820P81@D?m@000007moOgm@D?m@OgmoOe1@oe000000D53oD7moOgl00000002P
051@X5000:0000000000X0000000oooo00[ooooo00?o00000?ooooooool02?ooool001Sooooo00?o
00000?ooooooool0=?ooool01?l00000`<30`0000030`<0:`<30`003`0000030`<30`<3000W0`<30
00?000000;no_kno_kl03Kno_kl0H;l0000000000:2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_
[jn_X:oo[jn_[jnP[on_[jn_[j2_ojl00000WinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOWj2_oj2O
WinOX:ooX9nOWinP[onP00000:2_oj2PX:2PX:ooX:2PX:000000000009nOWinPD?m@WinOWj1@oe2O
WinO000009nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO000009nOWinP
D?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO000009nOWinPD?m@WinOWj1@oe2O
WinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD000002PD?m@WinOWj1@oe2OWinOX53oD9nOWinP
D?m@WinOWj1@oe2OWinOX53oD000002PD?m@WinOWj1@oe2OWinOX53oD000008000000340X52PD9nO
WinPD:1@WinOW`00002@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T:1@
X5000000X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X5000000D52PD:1@
X:1@D:1@00000000001@D:1@P820P51@X5000000D52PD00000000:00052PD000X000D:1@00000000
X0000000oooo00Wooooo00?o00000?ooooooool02?ooool001Wooooo00?o00000000003oool0=?oo
ool0B?l0000000000<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?0000
0<o?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?00000000002P[on_clo?
cj2_ojo?clo?X:oo[lo?clnP[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_00000:2_ojl00000/;2`
/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/000002_[jn_X:oo
X:n_[jnP[onP[jn_[j2_oj2_[jn_X:ooX:n_[jnP[onP[jn_[j2_oj000000WinOW`000080000003`0
X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX000002OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO
T92@T9nOWin@T92@WinOW`00002OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@
WinOW`00002OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T9000000
T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinO000009nOWil00002
0000000a0:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P82000000820P82PD?nPP820P:1@oj20
P820X53oX820P82PD?nPP820P:1@oj20P8200000071oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nP
D?nPL7m`Oj1@oj1`Og1o00000820P81@D?m@P820P51@oe20P82000000000001oOgmoD53oD000001@
D?m@0000051@X5000:00D52PD000X002000000030?oooooooooooooo00Sooooo00?o00000?oooooo
ool01oooool001_ooooo00?o00000?ooooooool0=?ooool00ol00000`<30`<30`007`<30`003`000
0030`<30`<3000W0`<3000G000000;no_ko0`<3000000;no_`09_kno_`0O_`0000000000_kno_k2`
/;2o_kno00000:n_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_
[jl00000X:ooX9nOWinP[onPWinOWj2_oj2OWinOX:ooX9nOWinP[onPWinOW`0000020000000k0:1@
oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWil00000WinOWj1@oe2OWinOX53oD9nO
WinPD?m@WinOWj1@oe2OWinOX53oD9nOWil00000WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@
oe2OWinOX53oD9nOWinPD?m@00000:1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nO
WinPD?m@WinOW`00002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWil000000`000000
;02PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@T92@T:1@
X52@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@X52PD000002PD:1@Shn?Sj1@X52?Shn?X52PD8n?
ShnPD:1@Shn?Sj1@X52?Shn?X52PD000001@D:1@X52PX51@X52PD:2PD52PD:1@X:1@D:1@00000P00
00002P20P8200000001@X5000:00052PD000X000D:1@00000000003oool9ooooo`03o`00003ooooo
oooo00Oooooo000Looooo`03o`00003ooooooooo03Cooooo03ko00000<o?cloo[j2_clo?con_X:o?
clo?ojnP[lo?cll00000clo?con_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cll0
0000`<30`?n_X:o0`<30ojnP[`00002P[on_clo?cj2_ojo?clo?X:oo[lo?clnP[on_clo?c`00002_
[jn_X:oo[jn_[jnP[on_[jn_[j2_ojl00000/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`
/;2`X:ooX;2`/;2P[onP/;2`/000002_[jn_X:ooX:n_[jnP[onP[jn_[`0000<0000003X0X:2PX92@
T9000000T92@T:2PX:2@T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX92@T9000000T92@T9nO
Win@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T9000000T92@T9nOWin@T92@WinOWi2@
T92OWinOT92@T9nOWin@T92@WinOWi2@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nO
Win@T92@WinOWi2@T92OWinO000009nOWin@T92@WinOWi2@T92OWinO00000`000000<P2?Shn?X53o
X000002PD?nPP820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P8000000P820
P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P8000000L7m`Oj1@oj1`Og1oX53o
X71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7l00000P820P51@oe20P820D53oD820P81@D?m@P820
P51@oe20P82000000P000000201@D:1@002P051@X5000:00D52PD00000000000oooo2Oooool00ol0
0000ooooooooo`07ooooo`007Oooool00ol00000ooooooooo`0dooooo`03o`000030`<30`<3000?0
`<3000?000000<30`<30`<002L30`<002L000000_kno_l30`<2o_kno`<30`;no_ko0`<3000000;no
_`05_kno_`0J_`00002`/;2`_kno_k2`/;2o_kno/;2`/;no_kn`/;2`00000:2_ojn_[jn_X:oo[jn_
[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojl00000WinOWj2_oj0000020000000k
0:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD000002PD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinO
Wj1@oe2OWinOX53oD000002PD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53o
D000002PD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD000002PD?m@WinO
Wj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWil00000WinOWj1@oe0000000P00
0000=`2PD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinO
Wj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@X52P
D92@T92PD:1@T92@T000002?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?
S`00002PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:0000000P0000001@000:00052P
D000X000D:1@002P0080000000<0ooooooooooooool01_ooool00ol00000ooooooooo`07ooooo`00
7_ooool00ol00000ooooooooo`0dooooo`0fo`00003?clo?ojnP[lo?cll00000clo?con_X:o?clo?
ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cll00000`<30`?n_X:o0`<30ojnP[l30`<3o[j2_
`<30`?n_X:l00000X:oo[lo?clnP[on_00000000002_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_
X:oo[jn_[jl00000X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`X:ooX;2`/;2P[onP/;2`/:2_oj2`/;2`
00000P000000>P2@T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX92@T92PX:2P00000:2PX:2@
T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX92@T9000000T92@T9nOWin@T92@WinOWi2@T92O
WinOT92@T9nOWin@T92@WinOWi2@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@
T92@WinOWi2@T92OWinO000009nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T900
0003000000150:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000P820P:1@
oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P8000000P820P:1@oj20P820X53oX820
P82PD?nPP820P:1@oj20P820X53oX820P82PD?nP00000:1@oj1`Og1oX53oX71oL7nPD?nPL7m`Oj1@
oj1`Og1oX53oX71oL7nPD?nP0000051@oe20P820D53oD820P81@D?m@P820P51@oe20P820D53oD820
P800000000000000X01@D:1@002P051@X5000:00D52PD00000000000oooo00Oooooo00?o00000?oo
ooooool01oooool001oooooo00?o00000000003oool0=?ooool01?l00000`<30`0000030`<0:`<30
`01O`000002o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<3000000;no_kl00000
_kno_k2`/;2o_kno/;2`/;no_kn`/;2`_kno_k2`/;2o_kno/;2`/;no_kl00000[jn_[j2_ojn_[jn_
X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[`0000000000X:2PX000002PX:2PX53oD:2PX:2PD?m@
X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX000002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO
X53oD9nOWinPD?m@WinOW`00002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@
WinOW`00002OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOW`00002OWinO
X53oD9nOWinPD?m@WinOWj1@oe0000000`000000B@2OWinOX52PD000002PD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@
WinOWj1@X52OWinOX52PD9nOWil00000T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@
X52PD92@T9000000Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?Shl00000
X52PX51@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:000000002P001@X5000:00
052PD000X000D:1@00000000003oool01oooool00ol00000ooooooooo`07ooooo`008Oooool00ol0
0000ooooooooo`0cooooo`0_o`0000000000ojnP[lo?cloo[j2_clo?con_X:o?clo?ojnP[lo?cloo
[j2_clo?c`000030`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:l0
0000X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[`00002`
/;2`X:ooX;2`/;2P[onP/;2`/:2_oj0000000P000000=`2OWinOX:oo[inOWinP[on_0000092@T92P
X:2PT92@T:2PX:2@T92@X:2PX92@T92PX:2PT92@T:2PX:000000X:2PX92@T92PX:2PT92@T:2PX:2@
T92@X:2PX92@T92PX:2PT92@T:2PX:000000WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92O
WinOT92@T9nOWil00000WinOWi2@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWil0
0000WinOWi2@T90000000`000000B`2PD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?
Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000P820P:1@oj20P820X53oX820P82P
D?nPP820P:1@oj20P820X53oX820P82PD?nP00000:1@oj20P820X53oX820P82PD?nPP820P:1@oj20
P820X53oX820P82PD?nP00000:1@oj1`Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nP
D?nP0000051@oe20P820D53oD820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@00000000001@
D:1@002P051@X5000:00D52PD000X002000000030?oooooooooooooo00Cooooo00?o00000?oooooo
ool01oooool002;ooooo00?o00000?ooooooool0=?ooool00ol00000`<30`<30`007`<30`01I`000
0030`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_kl00000/;2`/;no
_kn`/;2`_kno_k2`/;2o_kno/;2`/;no_kn`/;2`_kno_k2`/;2o_kno/;2`/;no_kl00000[jn_[j2_
ojn_[jn_00000000002PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@00000:1@oe2PX:2PX53oD:2P
X:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@00000:1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@
oe2OWinOX53oD9nOWil00000WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nO
Wil00000WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWil000000P000000
DP2OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nO
WinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOW`00002@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@X52PD92@
T92PD:1@T92@T:1@X5000000X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@
X5000000D52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X500000000000000
X000D:1@002P001@X5000:00052PD000003oool7ooooo`03o`00003ooooooooo00Kooooo000Soooo
o`03o`00003ooooooooo03Cooooo05oo00000?n_X:o?clo?ojnP[lo?cloo[j2_clo?con_X:l00000
ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<3000000;2`/;000000
[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[`00002P[onP
00000000002P[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojl00000T92@T:2PX:2@T92@
X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX92@T9000000T92@T:2PX:2@T92@X:2PX92@T92PX:2P
T92@T:2PX:2@T92@X:2PX92@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@T92@
WinOWi2@T9000000T92@T9nOWin@T92@WinOWi2@T92OWinOT92@T00000020000001<08n?Shl00000
Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj2?Shn?
X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000P820P:1@oj20P820X53oX820P82PD?nP
P820P:1@oj20P820X53oX820P82PD?nP00000:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820
X53oX820P82PD?nPP820P000001`Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nPD?nP
L7m`O`000020P820D53oD820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@P820P00000800000
00P0D52PD000X01@D:1@002P051@X5000:0000000?ooo`Kooooo00?o00000?ooooooool01_ooool0
02Cooooo00?o00000000003oool0=?ooool00ol00000`<30`<30`003`<30`00?`0000030`<30_kno
_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`;no_kl00000_kno00:o_kno04Bo0000
0;2`/;2o_kno/;2`/;no_kn`/;2`_kno_k2`/;2o_kno/;2`/;no_kn`/;2`_kno_`0000000000X52P
D:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2P00000:2PX:2PD?m@X:2P
X:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe000000X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53o
D9nOWinPD?m@WinOWj1@oe000000X53oD9nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinO
Wj1@oe000000X53oD9nOWinPD?m@WinOW`000080000005T0WinOWj1@X52OWinOX52PD000002PD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinO
X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinPD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@
X52PD92@T92PD:1@00000:1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@
0000051@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:1@D:1@0000051@X5000000
052PD000X000D:1@002P001@X5000:0000000?ooo`06ooooo`03o`00003ooooooooo00Kooooo000V
ooooo`03o`00003ooooooooo03?ooooo05Oo00000?n_X:o?clo?ojnP[`00003o[j2_`<30`?n_X:o0
`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30ojnP[l30`<000000/;2`/?n_X:n`/;2`ojnP[`00002P
[on_[jn_[j2_ojn_[jn_X:oo[jn_[jnP[on_[jn_[j2_ojn_[jn_X:oo[`00002`/;2`00000:2_ojnO
WinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOW`00002PX:2PT92@T:2PX:2@
T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX000002PX:2PT92@T:2PX:2@T92@X:2PX92@T92P
X:2PT92@T:2PX:2@T92@0000092@T92OWinOT92@T9nOWin@T92@WinOWi2@T92OWinOT92@T9nOWin@
T92@0000092@T90000000P000000G@2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002P
D?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?
Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPP820P:1@oj20P820X53oX820P82P
D?nPP820P:1@oj20P820X53oX820P8000000P820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20
P820X53oX820P8000000L7m`Oj1@oj1`Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7l0
0000P820P51@oe20P820D53oD820P81@D?m@P820P51@oe20P820D53oD820P8000000D52PD500X500
0000002P051@X5000:00D52PD000X01@D:1@00000?ooo`05ooooo`03o`00003ooooooooo00Kooooo
000Wooooo`03o`00003ooooooooo03?ooooo017o00000<30`<000000`<30`;no_ko0`<30_kno_l30
`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno00000;no_`05_kno_`0m_`00002o_kno/;2`/;no
_kn`/;2`_kno_k2`/;2o_kno/;2`/00000000000[jn_[j1@X52_[jn_00000:2PX:2PD:1@X:2PX:1@
X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2P00000:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2P
X:2PD?m@X:2PX:1@oe2PX:2P000009nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOWj1@
oe2OWinO000009nOWinPD?m@WinOWj1@oe2OWinOX53oD9nOWinPD?m@WinOW`0000020000001P09nO
WinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nO
WinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@
X52OWinOX52PD000002PD:1@T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@X52PD000
002PD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?Shl00000X52PX51@
X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:000000D52PD51@X5000000052PD000
X000D:1@002P001@X5000000oooo1Oooool00ol00000ooooooooo`06ooooo`00:?ooool00ol00000
ooooooooo`0cooooo`1>o`00003o[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`?n_X:o0`<30
ojnP[l30`<3o[j2_00000?n_X:n`/;2`ojnP[k2`/;3o[j2_/;2`/000002_[jn_X:oo[jn_[jnP[on_
[jn_[j2_ojn_[jn_00000:n_[jn`/;2`[jn_[k2`/;2_[jn_000009nOWinP[on_WinOWj2_ojnOWinO
X:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[`00002@T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@
X:2PX92@T92PX:2P00000:2PX:2@T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX92@T92PX:2P
000009nOWin@T92@WinOWi2@T92OWinO00000`000000H`2?Shn?X53oX000002PD?nPShn?Sj1@oj2?
Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnP
D?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?
Shn?X53oX000002PD?nPP820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P800
0000P820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P82PD?nP00000:1@oj1`
Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nPD?nP0000051@oe20P820D53oD820P81@
D?m@P820P51@oe20P820D53oD820P81@D?m@00000500X51@D:1@0000051@X5000:00D52PD000X01@
D:1@00000?ooo`05ooooo`03o`00003ooooooooo00Kooooo000Yooooo`03o`0000000000oooo03;o
oooo00oo00000;no_ko0`<30_kno_l30`<2o_kno`<30`;no_ko0`<30_kno_l30`<2o_kno`<30`000
002o_kl01kno_kl0=Kl00000/;2`/;no_kn`/;2`_kno_k2`/;000000X52PD:n_[jnPD:1@[jn_[j1@
X52_[jn_00000:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD000
002PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD000002PD?m@WinOWj1@
oe2OWinOX53oD9nOWinPD?m@WinOWj1@oe2OWinO000009nOWinPD?m@00000080000005h0X52PD9nO
WinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@
X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000
002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@T92@T:1@X52@T92@X52PD92@
T92PD:1@T92@T:1@X52@T92@X52PD92@T9000000Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@
X52?Shn?X52PD8n?Shl00000X52PX51@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@
X:000000D52P0U1@D:0025000000002P001@X5000:00052PD000X0000000oooo1?ooool00ol00000
ooooooooo`06ooooo`00:oooool00ol00000ooooooooo`0aooooo`16o`000030`<30ojnP[l30`<3o
[j2_`<30`?n_X:o0`<30ojnP[l30`<3o[j2_00000?n_X:n`/;2`ojnP[k2`/;3o[j2_/;2`/?n_X:n`
/;2`ojnP[k2`/;000000[jn_[j2_ojl0000000000:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`
/;2`00000:2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_0000092@T92P
X:2PT92@T:2PX:2@T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@0000092@T92PX:2PT92@T:2PX:2@
T92@X:2PX92@T92PX:2PT92@T00000<0000006/0X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?
ShnPD?nPShn?S`00002?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@
oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?S`00002?Shn?X53oX8n?
ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?S`000020P820X53oX820P82PD?nPP820P:1@
oj20P820X53oX820P82PD?nPP820P:1@oj000000X53oX820P82PD?nPP820P:1@oj20P820X53oX820
P82PD?nPP820P:1@oj000000X53oX71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nPD?nPL7m`Oj1@
oj000000D53oD820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@P820P51@oe000000D02PD51@
X51@0:1@D52PD000001@D:1@002P051@X5000:0000000?ooo`04ooooo`03o`00003ooooooooo00Ko
oooo000/ooooo`03o`00003ooooooooo037ooooo00_o00000;no_ko0`<30_kno_l30`<2o_kno`<30
`;no_ko0`<3000000;no_`0:_kno_`0/_`00002o_kno00000:n_[jnPD:1@[jn_[j1@X52_[jn_X52P
D:n_[jnPD:1@[jn_[j1@X5000000X52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2P
X:1@X52PX:2P00000:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe000000X53o
D9nOWinPD?m@WinOWj1@oe0000030000001V09nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@
00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinO
X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOW`00002@T92@X52PD92@T92PD:1@
T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T000002?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?
X52PD8n?ShnPD:1@Shn?Sj1@X5000000D52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:1@D:1@
X52PX51@X5000000D52P0e1@D:001U000000002P001@X5000:0000000?ooo`Gooooo00?o00000?oo
ooooool01Oooool000030?oooooooooooooo02[ooooo00?o00000?ooooooool0<Oooool0?Ol00000
`<30`?n_X:o0`<30ojnP[l30`<3o[j2_`<30`000002`/;2`ojnP[k2`/;3o[j2_/;2`/?n_X:n`/;2`
ojnP[k2`/;3o[j2_/;2`/?n_X:l00000/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`
[jn_[k2`/;000000X:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinO
00000:2PX:2@T92@X:2PX92@T92PX:2PT92@T:2PX:2@T92@X:2PX92@T92PX:2P00000:2PX:000000
0P000000M02PD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP
Shn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?
X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000
Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000P820P:1@oj20P820
X53oX820P82PD?nPP820P:1@oj20P820X53oX820P82PD?nP00000:1@oj20P820X53oX820P82PD?nP
P820P:1@oj20P820X53oX820P82PD?nP00000:1@oj1`Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1o
X53oX71oL7nPD?nPL7m`O`000020P820D53oD820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@
P820P000001@D:1@D02PD51@X51@0:1@00000000X01@D:1@002P051@X5000000oooo1?ooool00ol0
0000ooooooooo`05ooooo`00;_ooool00ol0000000000?ooo`0aooooo`08o`00002o_kno`<30`;no
_ko0`<30_kno_`00002o_kl<_kno_`0U_`00002PD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_
[j1@X52_[jn_X52PD:n_[jl00000X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52P
D:2PX:000000X:2PX:1@oe2PX:2PX53oD:2PX:2PD?m@X:2PX:1@oe2PX:2PX53oD00000020000001]
0:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinOX52P
D9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinO
Wj1@X52OWinOX52PD000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52P
D000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinO
Wj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000T92@T:1@X52@T92@X52P
D92@T92PD:1@T92@T:1@X52@T92@X52PD92@T92PD:1@00000:1@X52?Shn?X52PD8n?ShnPD:1@Shn?
Sj1@X52?Shn?X52PD8n?ShnPD:1@0000051@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52P
D:1@X:1@D:1@0000051@X004D51@X006D0000000D:1@002P001@X5000000oooo1?ooool00ol00000
ooooooooo`05ooooo`00<?ooool00ol00000ooooooooo`0`ooooo`0eo`000030`<30ojnP[l30`<00
0000/;2`/?n_X:n`/;2`ojnP[k2`/;3o[j2_/;2`/?n_X:n`/;2`ojnP[k2`/;3o[j2_/;2`/000002_
[jn_00000:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_000009nOWinP
[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_ojnOWinOX:oo[`00002@T92@X:2PX92@T92P
X:2PT92@T:2PX:0000000P000000NP2PD?nP00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?
Shn?X53oX8n?ShnPD?nP00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnP
D?nP00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?
Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj2?Shn?X53oX8n?ShnP
D?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj20P820X53oX820P82PD?nPP820P:1@oj20
P820X53oX820P82PD?nP00000:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P82P
D?nPP820P000001`Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nPD?nPL7m`O`000020
P820D53oD820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@P820P000001@D:1@D02PD51@X51@
0:1@D52PD500X5000000002P051@X5000000oooo1?ooool00ol00000ooooooooo`05ooooo`00<Ooo
ool00ol00000ooooooooo`0`ooooo`04o`00002o_kno00000;no_`bo_kno09No00000:n_[jn`/;2`
00000:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD000002PD:1@
X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD000002PD?m@X:2PX:1@oe2PX:2P
00000000002PD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@
WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO
000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@
WinOWj1@X52OWinOX52PD000002PD:1@T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@
X52PD000002PD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?Shl00000
X52PX51@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:000000D52P00A@D52P00I@
000000000000D:1@002P0000003oool3ooooo`03o`00003ooooooooo00Gooooo000booooo`03o`00
003ooooooooo033ooooo02ko00000;2`/;3o[j2_/;2`/?n_X:n`/;2`ojnP[k2`/;3o[j2_/;2`/?n_
X:n`/;2`ojnP[k2`/;000000[jn_[om@X52_[jn_00000:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_
[jn`/;2`[jn_[k2`/;2_[jn_/;2`/000002P[on_WinOWj2_ojnOWinOX:oo[inOWinP[on_WinOWj2_
ojnOWinOX:oo[`00002@T92@00000P000000P02?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?0000
08n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000000X53oX8n?ShnPD?nPShn?
Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000000X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53o
X8n?ShnPD?nPShn?Sj1@oj000000X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?
Sj1@oj000000X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000000X53o
X820P82PD?nPP820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P82000000820P82PD?nPP820
P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P8200000071oL7nPD?nPL7m`Oj1@oj1`Og1oX53o
X71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX000001@D?m@P820P51@oe20P820D53oD820P81@D?m@P820
P51@oe20P820D53oD000001@0:1@D52PD500X51@D:1@D02PD51@X5000000D52PD000X0000000oooo
0oooool00ol00000ooooooooo`05ooooo`00<oooool00ol0000000000?ooo`0_ooooo`03o`00002o
_kno_kno00Zo_kno09Vo00000:n_[jn`/;2`[jn_[k2`/;2_[jn_00000:1@X52_[jn_X52PD:n_[jnP
D:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@00000:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52P
X:2PX52PD:2PX:2PD:1@00000000002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinP
D:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52O
WinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinP
D:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52O
WinOX52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil0
0000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52@
T92@X52PD92@T92PD:1@T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T000002?Shn?X52PD8n?ShnP
D:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?S`00002PD:2PD52PD:1@X:1@D:1@X52PX51@X52P
D:2PD52PD:1@X:1@D:1@X52PX000001@D:001U1@D:0015000000002P0000003oool3ooooo`03o`00
003ooooooooo00Gooooo000eooooo`03o`00003ooooooooo02kooooo02So00000?n_X:n`/;2`ojnP
[k2`/;3o[j2_/;2`/?n_X:n`/;2`ojnP[k2`/;000000[jn_[om@X52_[jn_oe2PD:n_[jooD:1@0000
0;2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[`00002OWinOX:oo
[inOWinP[on_WinOWj2_ojnOWinO00000P000000QP2PD:2P00000:1@oj2?Shn?X53oX8n?ShnPD?nP
Shn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?
X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nP
Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?
X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP
Shn?Sj1@oj2?Shn?X53oX8n?Shl00000P820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820
X53oX820P8000000P820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P82PD?nP
00000:1@oj1`Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nPD?nP0000051@oe20P820
D53oD820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@00000500X51@D:1@D02PD51@X51@0:1@
D52PD500X51@D:1@0000051@X5000000oooo0_ooool00ol00000ooooooooo`05ooooo`00=_ooool0
0ol00000ooooooooo`0^ooooo`03o`00002o_kno_kno00Jo_kno01^o00000:n_[jn`/;2`[jn_[k2`
/;2_[jn_/;2`/:n_[jl00000X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[j1@
X52_[jn_00000:2PX:2PD:1@X:2PX:1@X50000000P000000O`2PD:1@WinOWj1@X52OWinO000009nO
WinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nO
WinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@
X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nO
WinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO0000092@T92PD:1@T92@T:1@X52@T92@X52PD92@
T92PD:1@T92@T:1@X52@T92@000008n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@
X52?Shn?X52PD000001@D:1@X52PX51@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD000
001@D:001U1@D:0015000000052PD000003oool3ooooo`03o`00003ooooooooo00Cooooo000goooo
o`03o`00003ooooooooo02gooooo027o00000;2`/;3o[j2_/;2`/?n_X:n`/;2`ojnP[k2`/;3o[j2_
00000?m@X52_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_[jn_00000:n_[jn`/;2`[jn_[k2`/;2_[jn_
/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_000009nOWil000000P000000S02PD:2PT92@T:1@X:2@T92@
X52PX92@T92PD:2P00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000
Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?
X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP
Shn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?
X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000
P820P:1@oj20P820X53oX820P82PD?nPP820P:1@oj20P820X53oX820P82PD?nP00000:1@oj20P820
X53oX820P82PD?nPP820P:1@oj20P820X53oX820P82PD?nP00000:1@oj1`Og1oX53oX71oL7nPD?nP
L7m`Oj1@oj1`Og1oX53oX71oL7nPD?nPL7m`O`000020P820D53oD820P81@D?m@P820P51@oe20P820
D53oD820P81@D?m@P820P000001@D:1@D02PD51@X51@0:1@D52PD500X51@D:1@D02PD00000000000
oooo0oooool00ol00000ooooooooo`04ooooo`00>?ooool00ol0000000000?ooo`0]ooooo`03o`00
002o_kno_kno00Bo_kno09fo00000;2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/000
002_[jn_X52PD:n_[jnPD:1@[jn_[j1@X52_[jn_X52PD:n_[jnPD:1@[jn_[`0000000000X52PD9nO
WinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOW`00002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nO
WinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@
X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nO
WinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nO
WinPD:1@WinOW`00002@T92@X52PD92@T92PD:1@T92@T:1@X52@T92@X52PD92@T92PD:1@T92@T000
002?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X52?Shn?X52PD8n?ShnPD:1@Shn?Sj1@X5000000D52PD:1@
X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X5000000D52P00Q@D52P00=@00000000
003oool00_ooool00ol00000ooooooooo`04ooooo`00>_ooool00ol00000ooooooooo`0/ooooo`2^
o`00002`/;2`ojnP[k2`/;3o[j2_00000?m@X52_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_[jn_oe2P
D:n_[jooD:1@00000;2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/000002OWinO0000
092@T92PD:2PT92@T:1@X:2@T92@X52PX92@T92PD:2PT92@T:1@X:2@T92@000008n?ShnPD?nPShn?
Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000000X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53o
X8n?ShnPD?nPShn?S`00002?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?
S`00002?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?S`00002?Shn?X53o
X8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?S`00002?Shn?X53oX8n?ShnPD?nPShn?
Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000000X53oX820P82PD?nPP820P:1@oj20P820X53o
X820P82PD?nPP820P:1@oj000000X53oX820P82PD?nPP820P:1@oj20P820X53oX820P82PD?nPP820
P:1@oj20P8200000071oL7nPD?nPL7m`Oj1@oj1`Og1oX53oX71oL7nPD?nPL7m`Oj1@oj1`Og1o0000
0820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@P820P51@oe20P8200000051@X51@0:1@D52P
D500X51@D:1@D02PD51@X51@0:1@D52PD500X5000000oooo0_ooool00ol00000ooooooooo`04oooo
o`00>oooool00ol00000ooooooooo`0[ooooo`27o`00002o_kno_kno_kno_kl00000/;2`/:n_[jn`
/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_00000:1@X52_[jn_X52PD:n_[jnP
D:1@[jn_[j1@X500000000000:1@X:2PX:2P00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52O
WinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil0
0000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52O
WinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinP
D:1@WinOWj1@X52OWinOX52PD000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52O
WinOX52PD000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil0
0000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000T92@T:1@X52@
T92@X52PD92@T92PD:1@T92@T:1@X52@T92@000000X0000001<0Shn?Sj1@X52?Shn?X52PD8n?Shl0
0000X52PX51@X52PD:2PD52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:000000D52P00Q@D52P
00I@00000?ooooooooooooooo`00003oool5ooooo`00??ooool00ol00000ooooooooo`0[ooooo`20
o`00003o[j2_00000?m@X52_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_[jn_oe2PD:n_[jooD:1@[jn_
[om@X5000000/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_00000:1@X:2OWinOX52PX9nOWinPD:2P0000
0:1@X:2@T92@X52PX92@T92PD:2PT92@T:1@X:2@T92@X52PX92@T9000000Shn?Sj1@oj2?Shn?X53o
X8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?
Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53o
X000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?
Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53o
X8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPP820P:1@oj20P820X53oX820P82PD?nPP820
P:1@oj20P820X53oX820P8000000P820P:1@oj000005000000030?oooooooooooooo00Sooooo00?o
0000000000000000100000006P20P820D53oD820P81@D?m@P820P51@oe20P820D53oD820P81@D?m@
00000500X51@D:1@D02PD51@X51@0:1@D52PD500X51@D:1@D02PD51@X5000000ooooooooool00000
oooo1Oooool003gooooo00?o00000000003oool0:oooool0N_l00000/;2`/:n_[jn`/;2`[jn_[k2`
/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`00000:n_[jnPD:1@[jn_[j1@
X5000000X:2PX:1@X:2PX:2PX52PX:2PX:2PD:2P000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nO
WinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOW`00
002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOW`00002OWinOX52PD9nO
WinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOW`00002OWinOX52PD9nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOW`00002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nO
WinPD:1@WinOW`00002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOW`00
002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@0000100000000`3ooooooooo
ooooo`0Eooooo`0<o`0000000000D52PD:1@X:1@D:1@X52PX51@X52PD:2PD52PD:1@X:000000D52P
2U1@D:0015000000ooooo`00003oool5ooooo`00?oooool00ol00000ooooooooo`0Yooooo`1fo`00
002_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_[jn_oe2PD:n_
[jl00000[jn_[k2`/;00000000000:1@X:2OWinOX52PX9nOWinPD:2PWinOWj1@X:000000X52PX92@
T92PD:2PT92@T:1@X:2@T92@X52PX92@T92PD:2PT92@T000002?Shn?X53oX8n?ShnPD?nPShn?Sj1@
oj2?Shn?X53oX8n?ShnPD?nPShn?S`00002?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?
ShnPD?nP00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@
oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj2?Shn?X53oX8n?
ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@
oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj20P820X53oX820P82PD?nPP820P00000<0000000<0oooo
ooooooooool07?ooool06Ol00000D53oD820P81@D?m@P820P51@oe20P820D53oD000001@0:1@D52P
D500X51@D:1@D02PD51@X51@0:1@D52PD500X51@D:1@D02PD00000000000ooooo`00003oool01?oo
ool0043ooooo00?o00000?ooooooool0:Oooool0LOl00000[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`
[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;000000[jn_[`00002PD:2PX:2PX:1@X:2PX:2P
X52PX:2PX:2PD:2PX:2PX:1@X:000000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO
X52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@
WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO
000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@
000000<0000000<0ooooooooooooool08Oooool02_l0000000000:1@X:1@D:1@X52PX51@X52PD:2P
D52PD000001@D:0:D51@X004D000003ooooo00000?ooo`Cooooo0011ooooo`03o`00003ooooooooo
02Sooooo06go00000?m@X52_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_[jn_oe2PD:n_[jooD:1@[jn_
[om@X52_[jn_oe2PD000002OWinOX52PX9nOWinPD:2PWinOWj1@X:2OWinOX52PX9nOWinPD:2P0000
0:1@X:2@T92@X52PX92@T92PD:2PT92@T:1@X:2@T92@X52PX92@T92PD:2P00000:1@oj2?Shn?X53o
X8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?
Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53o
X8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?
Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53o
X8n?ShnPD?nPShn?Sj1@oj2?Shn?000000<0000000<0ooooooooooooool09oooool05_l000000000
051@oe20P820D53oD820P8000000D52PD500X51@D:1@D02PD51@X51@0:1@D52PD500X51@D:1@D02P
D51@X51@0:1@00000000003oool4ooooo`00@_ooool00ol00000ooooooooo`0Wooooo`1Yo`00002_
[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jl0
0000X:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:000000X52PD9nOWinP
D:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOW`00002OWinOX52PD9nOWinPD:1@WinOWj1@X52O
WinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinP
D:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52O
WinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinP
D:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@000000<00000
00<0ooooooooooooool0;Oooool01_l0000000000:1@X:1@D:1@0000051@X0Y@D52P00A@00000000
00000000oooo1?ooool004?ooooo00?o00000000003oool09oooool0I?l00000[jn_[om@X52_[jn_
oe2PD:n_[jooD:1@[jn_[om@X52_[jn_oe2PD:n_[jooD:1@[jn_[`0000000000WinOWj1@X:2OWinO
X52PX9nOWinPD:2PWinOWj1@X:2OWinOX52PX9nOWil00000T92@T:1@X:2@T92@X52PX92@T92PD:2P
T92@T:1@X:2@T92@X52PX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?
000008n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?000008n?ShnPD?nP
Shn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?000008n?ShnPD?nPShn?Sj1@oj2?Shn?
X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?000008n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP
Shn?Sj1@oj2?Shn?000008n?Shl00003000000030?oooooooooooooo03?ooooo00[o00000820P800
0000D52PD500X51@D:1@D02PD51@X51@0:1@0000100000000`3oooooooooooooo`05ooooo`00AOoo
ool00ol00000ooooooooo`0Uooooo`1Po`00002`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_
[k2`/;2_[jn_/;2`/:n_[jl00000X52PD000002PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52P
X:2PX:2PD:2PX:2PX000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO0000
09nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinO
Wj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinOX52P
D9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinO
Wj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000`0000000`3ooooo
ooooooooo`0hooooo`05o`00000000000000051@X5000000100000000`3oooooooooooooo`09oooo
o`00A_ooool00ol00000ooooooooo`0Tooooo`1Lo`00002_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_
[jn_oe2PD:n_[jooD:1@[jn_[`00002PD:2PX:2PX:1@X:000000X52PX9nOWinPD:2PWinOWj1@X:2O
WinOX52PX9nOWinPD:2PWinOW`00002@T92@X52PX92@T92PD:2PT92@T:1@X:2@T92@X52PX92@T92P
D:2P00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj2?
Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?ShnP
D?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nP00000:1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?
Shn?X53oX8n?Shl00000Shn?Sj1@oj2?Shn?X53oX8n?Shl00003000000030?oooooooooooooo03go
oooo00Go000000000000000000000?ooo`0?ooooo`00Aoooool00ol00000ooooooooo`0Tooooo`1H
o`00002_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;2_[jn_/;2`/:n_[jl00000X52PD:2PX:2PD:1@X:2P
X000002PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2P00000:1@X52OWinOX52P
D9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@00000:1@X52OWinOX52PD9nOWinPD:1@WinO
Wj1@X52OWinOX52PD9nOWil00000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52P
D9nOWil00000WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinO
Wj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWil00000WinOW`000080000000<0
ooooooooooooool0?Oooool01Ol000000000000000000000oooo01?ooooo0018ooooo`03o`000000
0000oooo02?ooooo05Co00000?m@X52_[jn_oe2PD:n_[jooD:1@[jn_[om@X52_[jn_oe2PD000002P
X:2PX52PX:2PX:2PD:2P00000:1@X:2OWinOX52PX9nOWinPD:2PWinOWj1@X:2OWinOX52PX9nOWinP
D:2P00000:1@X:2@T92@X52PX92@T92PD:2PT92@T:1@X:2@T92@X52PX92@T9000000Shn?Sj1@oj2?
Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnP
D?nPShn?Sj1@oj2?Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?
Shn?X53oX000002PD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000003000000030?oo
oooooooooooo03gooooo00Co0000000000000000oooo5oooool004[ooooo00?o00000?ooooooool0
8Oooool0D?l00000[jn_[k2`/;2_[jn_/;2`/:n_[jn`/;2`[jn_[k2`/;000000X:2PX:1@X52PX:2P
X52PD:2PX:000000X52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:000000
WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD000002PD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@
WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO
000009nOWinPD:1@WinOWj1@X52OWinO00000`0000000`3oooooooooooooo`0mooooo`05o`000000
000000000000003oool06_ooool004_ooooo00?o00000?ooooooool08Oooool0C?l00000[jn_[om@
X52_[jn_oe2PD:n_[jooD:1@00000:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX000002PD:2PWinOWj1@
X:2OWinOX52PX9nOWinPD:2PWinOWj1@X:2OWinOX52PX000002PD:2PT92@T:1@X:2@T92@X52PX92@
T92PD:2PT92@T:1@X:2@T92@000008n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@
oj2?Shn?000008n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000000X53oX8n?
ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?000008n?Shl0000200000003
0?oooooooooooooo03gooooo00Go000000000000000000000?ooo`0Nooooo`00C?ooool00ol00000
ooooooooo`0Pooooo`18o`00002`/;2`[jn_[k2`/;2_[jn_/;2`/000002PX:2PX52PD:2PX:2PD:1@
X:2PX:1@X52PX:2P00000:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2P
000009nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@WinOW`00002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@
00000`0000000`3oooooooooooooo`0looooo`05o`000000000000000000003oool08_ooool004go
oooo00?o00000000003oool07oooool0A?l00000[jn_[om@X52_[jn_oe2PD:n_[jl00000X52PX:2P
X:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:000000WinOWj1@X:2OWinOX52PX9nOWinPD:2PWinOWj1@
X:2OWinOX52PX000002PD:2PT92@T:1@X:2@T92@X52PX92@T92PD:2PT92@T:1@X:2@T92@000008n?
ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?000008n?ShnPD?nPShn?Sj1@
oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?000008n?ShnPD?nPShn?Sj1@oj2?Shn?00000`00
00000`3oooooooooooooo`0looooo`05o`000000000000000000003oool09_ooool004oooooo00?o
00000?ooooooool07_ooool0?ol00000[jn_[k2`/;2_[jn_00000:1@X52PX:2PX52PD:2PX:2PD:1@
X:2PX:1@X52PX:2PX52PD000002PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2P
X:2PX000002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@WinOWj1@X5000000X52PD0000003000000030?oooooooooooooo03cooooo00Go
000000000000000000000?ooo`0Zooooo`00D?ooool00ol00000ooooooooo`0Mooooo`0ko`00003o
D:1@[jn_[`00002PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2P000009nOWinP
D:2PWinOWj1@X:2OWinOX52PX9nOWinPD:2PWinOWj1@X:2OWinO0000092@T92PD:2PT92@T:1@X:2@
T92@X52PX92@T92PD:2PT92@T:1@X:000000X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?ShnP
D?nPShn?S`00002?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX8n?Shl000000`0000000`3o
ooooooooooooo`0looooo`05o`000000000000000000003oool0;_ooool0057ooooo00?o00000?oo
ooooool07?ooool0=ol00000[jn_[`00002PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@
X52PX:2PX52PD000002PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX000
002PD:1@WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@
X52OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO000009nOWinPD:1@WinOWj1@X50000000`000000
0`3oooooooooooooo`0looooo`05o`000000000000000000003oool0<_ooool005;ooooo00?o0000
0000003oool07?ooool0<ol00000X52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2P
X:1@X:2PX:2P000009nOWinPD:2PWinOWj1@X:2OWinOX52PX9nOWinPD:2PWinOWj1@X:2OWinO0000
092@T92PD:2PT92@T:1@X:2@T92@X52PX92@T92PD:2PT92@T:1@X:000000X53oX8n?ShnPD?nPShn?
Sj1@oj2?Shn?X53oX8n?ShnPD?nPShn?Sj1@oj000000X53oX0000002000000030?oooooooooooooo
03cooooo00Go000000000000000000000?ooo`0fooooo`00E?ooool00ol00000ooooooooo`0Joooo
o`0`o`00002PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X5000000
X:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:000000X52PD9nOWinPD:1@
WinOWj1@X52OWinOX52PD9nOWinPD:1@WinOW`00002OWinOX52PD9nOWinPD:1@WinOWj1@X52OWinO
X52PD9nOWinPD:1@00000P0000000`3oooooooooooooo`0kooooo`05o`000000000000000000003o
ool0>_ooool005Gooooo00?o00000?ooooooool06Oooool0;Ol00000X52PX:2PX:2PD:2PX:2PX:1@
X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX000002PD:2PWinOWj1@X:2OWinOX52PX9nO
WinPD:2PWinOWj1@X:2OWinOX52PX000002PD:2PT92@T:1@X:2@T92@X52PX92@T92PD:2PT92@T:1@
X:000000X53oX8n?ShnPD?nPShn?Sj1@oj2?Shn?X53oX0000002000000030?oooooooooooooo03[o
oooo00Go000000000000000000000?ooo`0nooooo`00E_ooool00ol00000ooooooooo`0Hooooo`0Z
o`00002PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2P0000
0:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2P000009nOWinPD:1@WinO
Wj1@X52OWinOX52PD9nOWinPD:1@WinOWj1@X5000000X52PD9nOWinPD:1@00000P0000000`3ooooo
ooooooooo`0jooooo`04o`000000000000000?oood;ooooo001Gooooo`03o`0000000000oooo01So
oooo02Go00000:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX000
002PD:2PWinOWj1@X:2OWinOX52PX9nOWinPD:2PWinOWj1@X:2OWinOX52PX000002PD:2PT92@T:1@
X:2@T92@X52PX92@T92PD:2PT92@T:1@X:2@T92@000000<0000000<0ooooooooooooool0>Oooool0
1Ol000000000000000000000oooo04Gooooo001Iooooo`03o`00003ooooooooo01Kooooo02Ko0000
0:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX000002PD:2PX:2P
X:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX000002OWinOX52PD9nOWinPD:1@WinO
Wj1@X52OWinOX52PD9nOWil0000000000?oooc[ooooo00Go000000000000000000000?ooo`19oooo
o`00F_ooool00ol00000ooooooooo`0Eooooo`0Qo`00002PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2P
X:2PX52PX:2PX:2PD:2PX:2PX:1@X:000000X52PX9nOWinPD:2PWinOWj1@X:2OWinOX52PX9nOWinP
D:2PWinOWj1@X:000000X52PX92@T92PD:2PT92@T:1@X:2@T92@00000080000000<0oooooooooooo
ool0=_ooool01Ol000000000000000000000oooo04gooooo001Kooooo`03o`00003ooooooooo01Co
oooo027o00000:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX000
002PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:000000X52PD9nO
WinPD:1@00000000003oool0=oooool01Ol000000000000000000000oooo057ooooo001Looooo`03
o`0000000000oooo01?ooooo01_o00000:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2P
X:1@X:2PX:2PX52PX:2PX:000000WinOWj1@X:2OWinOX52PX9nOWinPD:2PWinOWj1@X:2OWinOX52P
X9nOWil000000`0000000`3oooooooooooooo`0cooooo`05o`000000000000000000003oool0EOoo
ool005kooooo00?o00000?ooooooool04Oooool07?l00000X52PD:2PX:2PD:1@X:2PX:1@X52PX:2P
X52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD000002PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2P
X52PX:2PX:2PD:2P00000000003oooldooooo`05o`000000000000000000003oool0FOooool005oo
oooo00?o00000?ooooooool04Oooool06Ol00000X52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2P
X:2PD:2PX:2PX:1@X:2PX:2P000009nOWinPD:2PWinOWj1@X:2OWinOX52PX9nOWinPD:2PWinOW`00
003oool0<_ooool01Ol000000000000000000000oooo05gooooo001Pooooo`03o`00003ooooooooo
013ooooo01So00000:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52P
D000002PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2P00000000003oool_ooooo`05o`0000000000
00000000003oool0HOooool0067ooooo00?o00000000003oool03oooool05_l00000X52PX:2PX:2P
D:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2P000009nOWinPD:2PWinOWj1@X:2O
WinO00000000003oool]ooooo`05o`000000000000000000003oool0IOooool006?ooooo00?o0000
0?ooooooool03Oooool05?l00000X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52P
D:2PX:2PD:1@00000:2PX:2PD:2PX:2PX:1@X:000000oooo;?ooool01?l0000000000000003ooomY
ooooo`00I?ooool00ol00000ooooooooo`0<ooooo`0Co`00002PD:2PX:2PX:1@X:2PX:2PX52PX:2P
X:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2P00000:1@X:00000000000?ooo`0Yooooo`05o`00
0000000000000000003oool0K?ooool006Gooooo00?o00000?ooooooool03?ooool04?l00000X52P
D:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2P00000000003ooolWoooo
o`05o`000000000000000000003oool0L?ooool006Kooooo00?o00000?ooooooool02oooool03ol0
0000X:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:2PD:2P00000?ooo`0T
ooooo`05o`000000000000000000003oool0M?ooool006Oooooo00?o00000000003oool02_ooool0
3ol00000X52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2P00000?oo
o`0Pooooo`05o`000000000000000000003oool0N?ooool006Wooooo00?o00000?ooooooool02?oo
ool03_l00000X:2PX:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:000000oooo
7Oooool01Ol000000000000000000000oooo07cooooo001Zooooo`03o`00003ooooooooo00Oooooo
00go00000:1@X52PX:2PX52PD:2PX:2PD:1@X:2PX:1@X52PX:2PX52PD:2PX:000000oooo01[ooooo
00Go000000000000000000000?ooo`20ooooo`00Joooool00ol00000ooooooooo`06ooooo`0<o`00
002PX:2PX52PX:2PX:2PD:2PX:2PX:1@X:2PX:2PX52PX:2PX:000000oooo5oooool01Ol000000000
000000000000oooo08Cooooo001/ooooo`03o`0000000000oooo00Kooooo00[o00000:2PX:2PD:1@
X:2PX:1@X52PX:2PX52PD:2PX:000000oooo5?ooool01Ol000000000000000000000oooo08Sooooo
001^ooooo`03o`00003ooooooooo00Cooooo00Wo00000:1@X:2PX:2PX52PX:2PX:2PD:2PX:2PX000
003oool04Oooool01Ol000000000000000000000oooo08cooooo001_ooooo`03o`00003ooooooooo
00?ooooo00So00000:2PX:2PD:1@X:2PX:1@X52PX:2P00000?ooo`kooooo00Go0000000000000000
00000?ooo`2@ooooo`00L?ooool00ol00000ooooooooo`02ooooo`08o`00002PD:2PX:2PX:1@X:2P
X:2PX52PX000003oool;ooooo`04o`000000000000000?oooiCooooo001aooooo`0;o`0000000000
ooooooooool00000X:2PX:1@X52PX:2PX52PD000003oool02?ooool01Ol000000000000000000000
oooo09Oooooo001cooooo`08o`00003ooooo00000:1@X:2PX:2PX52PX000003oool5ooooo`05o`00
0000000000000000003oool0Voooool007Cooooo00Ko00000?ooool00000X52PD000003oool2oooo
o`05o`000000000000000000003oool0Woooool007Gooooo00?o0000000000000000100000000`3o
ooooooooooooo`2Qooooo`0000<0ooooooooooooool0Loooool00ol0000000000?ooo`2Wooooo`00
\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {353.563, 121}} -> {-0.354816, \
0.446615, 0.00350305, 0.00350305}}]
}, Open  ]],

Cell["\<\

At this scale, the plot appears smooth, but in cross section and closer to \
the origin it gets increasingly wavy as we approach zero:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot\ [
        x^6\ *\ \((2. \  + \ 
              Sin[1. /x])\), \ {x, \ \(-\  .1\), \  .1}];\)\)], "Input",
  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 4.76191 0.0147151 2.05832e+06 [
[.02381 .00222 -12 -9 ]
[.02381 .00222 12 0 ]
[.2619 .00222 -15 -9 ]
[.2619 .00222 15 0 ]
[.7381 .00222 -12 -9 ]
[.7381 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.4875 .11763 -33 -6.25 ]
[.4875 .11763 0 6.25 ]
[.4875 .22055 -33 -6.25 ]
[.4875 .22055 0 6.25 ]
[.4875 .32346 -45 -6.25 ]
[.4875 .32346 0 6.25 ]
[.4875 .42638 -33 -6.25 ]
[.4875 .42638 0 6.25 ]
[.4875 .52929 -45 -6.25 ]
[.4875 .52929 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-0.1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.05)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.05)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11763 m
.50625 .11763 L
s
gsave
.4875 .11763 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.5 .22055 m
.50625 .22055 L
s
gsave
.4875 .22055 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.5 .32346 m
.50625 .32346 L
s
gsave
.4875 .32346 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.5 .42638 m
.50625 .42638 L
s
gsave
.4875 .42638 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.5 .52929 m
.50625 .52929 L
s
gsave
.4875 .52929 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.5 .0353 m
.50375 .0353 L
s
.5 .05588 m
.50375 .05588 L
s
.5 .07646 m
.50375 .07646 L
s
.5 .09705 m
.50375 .09705 L
s
.5 .13821 m
.50375 .13821 L
s
.5 .1588 m
.50375 .1588 L
s
.5 .17938 m
.50375 .17938 L
s
.5 .19996 m
.50375 .19996 L
s
.5 .24113 m
.50375 .24113 L
s
.5 .26171 m
.50375 .26171 L
s
.5 .2823 m
.50375 .2823 L
s
.5 .30288 m
.50375 .30288 L
s
.5 .34405 m
.50375 .34405 L
s
.5 .36463 m
.50375 .36463 L
s
.5 .38521 m
.50375 .38521 L
s
.5 .40579 m
.50375 .40579 L
s
.5 .44696 m
.50375 .44696 L
s
.5 .46754 m
.50375 .46754 L
s
.5 .48813 m
.50375 .48813 L
s
.5 .50871 m
.50375 .50871 L
s
.5 .54988 m
.50375 .54988 L
s
.5 .57046 m
.50375 .57046 L
s
.5 .59104 m
.50375 .59104 L
s
.5 .61163 m
.50375 .61163 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.1369 .61803 m
.14415 .47063 L
.14898 .39732 L
.15411 .33752 L
.15848 .30006 L
.16097 .28392 L
.1633 .27194 L
.16458 .26656 L
.16598 .26162 L
.16721 .25804 L
.16853 .25498 L
.16983 .25266 L
.17101 .25115 L
.17219 .25016 L
.17331 .24968 L
.17462 .24963 L
.17528 .2498 L
.17601 .25014 L
.17729 .25108 L
.17848 .25231 L
.18119 .2562 L
.18408 .26165 L
.19425 .28398 L
.19704 .28908 L
.19857 .29142 L
.2 .29325 L
.20122 .2945 L
.20253 .2955 L
.20324 .29589 L
.20399 .29617 L
.20462 .29631 L
.20532 .29635 L
.20597 .29627 L
.20668 .29607 L
.20796 .29538 L
.20921 .29428 L
.21036 .29289 L
.21161 .29097 L
.21298 .28837 L
.21574 .28148 L
.21816 .27374 L
.22076 .26369 L
.22544 .24141 L
.24519 .11912 L
.2506 .08941 L
.25357 .07574 L
.25636 .0649 L
.25897 .05667 L
.26035 .05309 L
.2618 .04989 L
Mistroke
.26302 .04763 L
.26436 .04561 L
.26558 .04418 L
.26672 .04317 L
.26801 .04239 L
.26919 .042 L
.2705 .04189 L
.27116 .04196 L
.27188 .04212 L
.2731 .04257 L
.27441 .04328 L
.27677 .04502 L
.28114 .04903 L
.28346 .05111 L
.28592 .05295 L
.28734 .05375 L
.28863 .05426 L
.28993 .05456 L
.29115 .05462 L
.29182 .05456 L
.29253 .05441 L
.29379 .05396 L
.2945 .05361 L
.29516 .0532 L
.29665 .05203 L
.29913 .04938 L
.30139 .0463 L
.30648 .03791 L
.31128 .02987 L
.31391 .02615 L
.31638 .02339 L
.3174 .0225 L
.31847 .02172 L
.31965 .02106 L
.32073 .02063 L
.32192 .02035 L
.32303 .02025 L
.32424 .02031 L
.32554 .02054 L
.32622 .02072 L
.32694 .02094 L
.32822 .0214 L
.33113 .02259 L
.33234 .02306 L
.33364 .02348 L
.33439 .02368 L
.33507 .02382 L
.33576 .02393 L
.33641 .02399 L
.3376 .024 L
Mistroke
.33886 .02385 L
.34005 .02357 L
.34114 .0232 L
.34241 .02264 L
.34379 .0219 L
.34629 .02035 L
.34867 .01885 L
.34998 .0181 L
.35122 .01748 L
.35237 .01701 L
.35362 .01663 L
.35476 .01641 L
.35581 .0163 L
.35705 .0163 L
.35822 .0164 L
.35949 .01659 L
.36087 .01686 L
.36211 .01711 L
.36344 .01736 L
.3642 .01747 L
.36489 .01754 L
.36559 .01759 L
.36625 .01761 L
.3669 .0176 L
.36758 .01756 L
.36882 .0174 L
.3695 .01727 L
.37014 .01713 L
.3716 .01675 L
.37312 .01631 L
.37455 .01591 L
.37523 .01575 L
.37595 .01559 L
.37724 .01539 L
.37846 .01529 L
.37957 .01527 L
.38087 .01534 L
.3821 .01546 L
.38332 .01559 L
.38461 .01572 L
.38528 .01577 L
.38602 .0158 L
.38732 .0158 L
.38863 .01571 L
.38984 .01556 L
.39114 .01537 L
.39258 .01517 L
.39383 .01503 L
.395 .01496 L
.39623 .01495 L
Mistroke
.39692 .01497 L
.39756 .015 L
.39866 .01507 L
.39984 .01514 L
.40114 .01519 L
.40234 .01517 L
.40356 .01511 L
.40472 .01502 L
.40584 .01492 L
.40688 .01486 L
.40809 .01482 L
.40874 .01482 L
.40942 .01484 L
.41015 .01486 L
.41083 .01489 L
.41211 .01493 L
.41331 .01494 L
.41442 .01491 L
.41564 .01485 L
.41693 .01479 L
.41822 .01477 L
.41894 .01477 L
.4196 .01479 L
.4209 .01482 L
.4221 .01483 L
.42275 .01483 L
.42343 .01481 L
.42413 .01478 L
.42488 .01476 L
.42567 .01475 L
.42642 .01474 L
.42714 .01475 L
.42781 .01476 L
.42906 .01478 L
.43025 .01477 L
.43132 .01475 L
.43248 .01473 L
.43374 .01474 L
.43445 .01475 L
.43509 .01475 L
.43633 .01475 L
.4375 .01473 L
.43861 .01473 L
.43977 .01474 L
.44077 .01474 L
.44186 .01473 L
.44303 .01472 L
.44429 .01473 L
.44548 .01473 L
.44657 .01472 L
Mistroke
.44785 .01472 L
.44849 .01472 L
.44921 .01472 L
.45047 .01472 L
.45165 .01472 L
.45232 .01472 L
.45304 .01472 L
.45431 .01472 L
.45502 .01472 L
.45567 .01472 L
.4564 .01472 L
.45717 .01472 L
.45847 .01472 L
.4592 .01472 L
.45988 .01472 L
.46112 .01472 L
.46243 .01472 L
.4636 .01472 L
.4647 .01472 L
.46591 .01472 L
.4672 .01472 L
.46842 .01472 L
.46911 .01472 L
.46976 .01472 L
.47106 .01472 L
.4718 .01472 L
.47247 .01472 L
.47361 .01472 L
.47485 .01472 L
.47615 .01472 L
.47735 .01472 L
.47804 .01472 L
.47879 .01472 L
.4795 .01472 L
.48015 .01472 L
.48139 .01472 L
.4827 .01472 L
.48337 .01472 L
.4841 .01472 L
.48541 .01472 L
.48622 .01472 L
.48698 .01472 L
.48766 .01472 L
.48841 .01472 L
.48906 .01472 L
.48977 .01472 L
.49106 .01472 L
.49231 .01472 L
.49346 .01472 L
.49471 .01472 L
Mistroke
.49541 .01472 L
.49607 .01472 L
.49676 .01472 L
.49741 .01472 L
.49816 .01472 L
.49884 .01472 L
.50001 .01472 L
.50125 .01472 L
.50231 .01472 L
.50348 .01472 L
.50473 .01472 L
.50543 .01472 L
.50608 .01472 L
.50727 .01472 L
.50852 .01472 L
.50976 .01472 L
.51045 .01472 L
.51109 .01472 L
.51225 .01472 L
.51352 .01472 L
.51466 .01472 L
.51573 .01472 L
.51686 .01472 L
.51807 .01472 L
.51938 .01472 L
.52012 .01472 L
.5208 .01472 L
.52206 .01472 L
.5227 .01472 L
.5234 .01472 L
.52471 .01472 L
.52595 .01472 L
.52716 .01472 L
.52827 .01472 L
.52933 .01472 L
.53047 .01472 L
.53155 .01472 L
.53253 .01472 L
.53368 .01472 L
.53493 .01472 L
.53612 .01472 L
.53721 .01472 L
.53841 .01472 L
.53973 .01472 L
.54097 .01472 L
.54213 .01472 L
.54327 .01472 L
.54431 .01472 L
.54551 .01472 L
.54664 .01472 L
Mistroke
.5478 .01472 L
.54887 .01472 L
.55004 .01472 L
.55129 .01472 L
.55252 .01472 L
.55367 .01473 L
.55494 .01472 L
.55565 .01472 L
.55629 .01473 L
.55745 .01473 L
.55852 .01473 L
.55969 .01472 L
.56094 .01474 L
.56202 .01475 L
.56303 .01474 L
.56414 .01473 L
.56534 .01473 L
.56665 .01476 L
.56739 .01476 L
.56806 .01476 L
.56935 .01475 L
.57058 .01474 L
.57184 .01476 L
.57256 .01478 L
.57321 .01479 L
.57388 .0148 L
.57461 .0148 L
.57538 .01479 L
.5761 .01478 L
.57737 .01475 L
.57858 .01477 L
.57967 .0148 L
.58085 .01485 L
.58213 .01488 L
.58285 .01487 L
.5835 .01486 L
.58477 .01482 L
.58596 .01479 L
.58713 .0148 L
.58837 .01484 L
.58955 .01492 L
.59062 .01498 L
.59188 .01503 L
.59259 .01504 L
.59325 .01503 L
.59446 .01498 L
.59574 .01492 L
.59696 .01487 L
.59827 .01488 L
.59951 .01494 L
Mistroke
.60065 .01505 L
.60606 .01542 L
.60827 .01528 L
.60943 .01518 L
.61066 .0151 L
.61174 .01507 L
.61292 .01509 L
.61399 .01518 L
.615 .01531 L
.61741 .01577 L
.61874 .01604 L
.62 .01625 L
.62114 .01639 L
.62237 .01646 L
.6235 .01644 L
.62454 .01637 L
.62583 .01622 L
.62704 .01604 L
.62814 .01588 L
.6293 .01573 L
.63057 .01564 L
.63173 .01564 L
.63298 .01574 L
.63369 .01585 L
.63436 .01599 L
.63554 .01631 L
.63667 .01669 L
.63877 .01754 L
.64101 .01847 L
.6422 .01892 L
.64348 .01931 L
.64478 .01958 L
.64599 .01973 L
.6467 .01976 L
.64738 .01974 L
.64865 .01963 L
.64983 .01942 L
.65093 .01917 L
.65341 .01847 L
.65482 .01809 L
.65551 .01793 L
.65615 .0178 L
.65734 .01763 L
.65863 .01757 L
.65992 .01767 L
.66065 .01781 L
.66133 .018 L
.66206 .01825 L
.66271 .01853 L
.66419 .01933 L
Mistroke
.67344 .02784 L
.67569 .02988 L
.67812 .03162 L
.67879 .032 L
.6795 .03234 L
.68078 .0328 L
.68197 .03305 L
.68327 .03312 L
.684 .03307 L
.68469 .03297 L
.68597 .03265 L
.68669 .03239 L
.68736 .03212 L
.68886 .03139 L
.69133 .02994 L
.69406 .02829 L
.69526 .02765 L
.69656 .02706 L
.69778 .02665 L
.6989 .02642 L
.70016 .02636 L
.70087 .02643 L
.70153 .02657 L
.70274 .02701 L
.70403 .02777 L
.70528 .02879 L
.70665 .03027 L
.70941 .03435 L
.71196 .03941 L
.71434 .04513 L
.72548 .07888 L
.73049 .09336 L
.73295 .09934 L
.73523 .10397 L
.73784 .10808 L
.73922 .10969 L
.73993 .11036 L
.74069 .11097 L
.74191 .1117 L
.74305 .11211 L
.74372 .11223 L
.74442 .11226 L
.74566 .11208 L
.7469 .11163 L
.7476 .11125 L
.74824 .11084 L
.75068 .10872 L
.75289 .10616 L
.75523 .10299 L
.76051 .09528 L
Mistroke
.76309 .09191 L
.76421 .09065 L
.76544 .08947 L
.76657 .08859 L
.76761 .08798 L
.7686 .0876 L
.76966 .08744 L
.77077 .08756 L
.77182 .08796 L
.77296 .08875 L
.7742 .09003 L
.77536 .09168 L
.77664 .09401 L
.77921 .10045 L
.7816 .10865 L
.78382 .11832 L
.78886 .14787 L
.79432 .19212 L
.80425 .30266 L
.82283 .57774 L
Mfstroke
.82283 .57774 m
.82561 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[12]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`002oooool00ol0000000000?ooo`03ooooo`03o`00003ooooooooo00;ooooo00Co00000000
00000000oooo;oooool00ol0000000000?ooo`03ooooo`03o`00003ooooooooo00?ooooo00?o0000
0000003oool00_ooool01?l0000000000000003ooomYooooo`03o`0000000000oooo00?ooooo00?o
00000?ooooooool00oooool00ol0000000000?ooo`02ooooo`04o`000000000000000?oooboooooo
00?o00000000003oool00oooool00ol00000ooooooooo`02ooooo`04o`000000000000000?ooo`Ko
oooo000:ooooo`05o`00003oooooooooo`00003oool02?ooool00ol00000ooooooooo`0^ooooo`05
o`00003oooooooooo`00003oool01oooool01ol00000ooooooooool00000ooooo`00003oool00_oo
ool00ol00000ooooooooo`1Vooooo`05o`00003oooooooooo`00003oool01oooool01ol00000oooo
ooooool00000ooooo`00003oool00_ooool00ol00000ooooooooo`0/ooooo`05o`00003ooooooooo
o`00003oool02?ooool00ol00000ooooooooo`06ooooo`000oooool00ol000000000000000020000
00070?oooooooooo00000?oooooooooo00000?ooo`08ooooo`03o`00003ooooooooo02Oooooo00?o
00000000000000000P0000001`3oooooooooo`00003oooooooooo`00003oool01oooool01Ol00000
ooooooooool00000oooo00Cooooo00?o00000?ooooooool0I_ooool01Ol00000ooooooooool00000
oooo00Oooooo00Go00000?oooooooooo00000?ooo`04ooooo`03o`00003ooooooooo02cooooo00Go
00000?oooooooooo00000?ooo`08ooooo`03o`00003ooooooooo00Kooooo000:ooooo`05o`00003o
ooooooooo`00003oool02?ooool00ol00000ooooooooo`0^ooooo`05o`00003oooooooooo`00003o
ool01oooool01Ol00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool0I_ooool01Ol0
0000ooooooooool00000oooo00Oooooo00Go00000?oooooooooo00000?ooo`04ooooo`03o`00003o
oooooooo02cooooo00Go00000?oooooooooo00000?ooo`08ooooo`03o`00003ooooooooo00Kooooo
000:ooooo`05o`00003oooooooooo`00003oool02?ooool00ol00000ooooooooo`0^ooooo`05o`00
003oooooooooo`00003oool01oooool01_l00000ooooooooool00000ooooo`0000<0000000<0oooo
ooooooooool0I_ooool01Ol00000ooooooooool00000oooo00Oooooo00Ko00000?oooooooooo0000
0?ooool00003000000030?oooooooooooooo02cooooo00Go00000?oooooooooo00000?ooo`08oooo
o`03o`00003ooooooooo00Kooooo000:ooooo`05o`00003oooooooooo`00003oool01oooool00ol0
000000000?ooo`0_ooooo`05o`00003oooooooooo`00003oool01oooool01ol00000ooooooooool0
0000ooooo`00003oool0Joooool01Ol00000ooooooooool00000oooo00Oooooo00Oo00000?oooooo
oooo00000?ooool00000oooo037ooooo00Go00000?oooooooooo00000?ooo`07ooooo`03o`000000
0000oooo00Oooooo000;ooooo`03o`0000000000oooo00Wooooo00?o00000?ooooooool0;oooool0
0ol0000000000?ooo`09ooooo`05o`0000000000ooooooooool00000100000000`3ooooooooooooo
o`1Vooooo`03o`0000000000oooo00Wooooo00Go00000000003oooooooooo`000004000000030?oo
oooooooooooo02cooooo00?o00000000003oool02Oooool00ol00000ooooooooo`06ooooo`00TOoo
ool00ol00000ooooooooo`2<ooooo`00TOooool00ol00000ooooooooo`2<ooooo`00TOooool00ol0
0000ooooooooo`2<ooooo`00TOooool00ol00000ooooooooo`2<ooooo`002?ooool00ol000000000
0000003o00000100000000<0ooooooooooooool00oooool000oooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00Ko00000?oooooooooo0000
0000003oool4ooooo`04o`0000000000ooooo`0000<0000000<0ooooooooooooool01_ooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000000000000001@0000000`3o
ooooooooooooo`03ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00_ooooo000?ooooo`03o`00003ooooooooo03ko
oooo00?o00000?ooooooool02oooool00ol00000000000000007000000030?oooooooooooooo02Ko
oooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo03ko
oooo00?o00000?ooooooool02oooool005kooooo00?o00000?ooooooool00oooool00ol00000oooo
ooooo`0Zooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool01?ooool01?l000000000
0000003ooomFooooo`00GOooool00ol00000ooooooooo`0aooooo`03o`00003ooooooooo02cooooo
00?o00000?ooooooool00_ooool01_l00000ooooooooool0000000000?oooeGooooo001Mooooo`03
o`00003ooooooooo037ooooo00?o00000?ooooooool0;Oooool01Ol000000000000000000000oooo
00Cooooo00?o00000?ooooooool0Doooool005cooooo00?o00000?ooooooool0<_ooool00ol00000
00000?ooo`0fooooo`03o`00003ooooooooo05?ooooo001Booooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool0<_ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo05?ooooo
001@ooooo`06o`0000000000ooooo`0000000000oooo1Oooool00ol00000ooooooooo`0cooooo`03
o`00003ooooooooo03Oooooo00?o00000?ooooooool0D_ooool0053ooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Cooooo00?o00000?ooooooool0
=oooool00ol00000ooooooooo`1Booooo`00Coooool00ol0000000000?ooo`03ooooo`06o`000000
0000ooooooooool00000oooo=_ooool00ol00000ooooooooo`0hooooo`03o`00003ooooooooo057o
oooo001?ooooo`03o`00003ooooooooo00Gooooo00?o00000000003oool0=oooool00ol000000000
0?ooo`0hooooo`03o`00003ooooooooo057ooooo001?ooooo`03o`00003ooooooooo03oooooo00?o
00000?ooooooool0>?ooool00ol00000ooooooooo`1Aooooo`00C_ooool00ol00000ooooooooo`10
ooooo`03o`00003ooooooooo03Wooooo00?o00000?ooooooool0D?ooool004kooooo00?o00000?oo
ooooool0@?ooool00ol00000ooooooooo`0iooooo`03o`00003ooooooooo053ooooo001>ooooo`03
o`00003ooooooooo043ooooo00?o00000?ooooooool0>Oooool00ol00000ooooooooo`1@ooooo`00
COooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo03[ooooo00?o00000?ooooooool0
Coooool004gooooo00?o00000?ooooooool0@Oooool00ol0000000000?ooo`0jooooo`03o`00003o
oooooooo04oooooo001=ooooo`03o`00003ooooooooo047ooooo00?o00000?ooooooool0>_ooool0
0ol00000ooooooooo`1?ooooo`00C?ooool00ol00000ooooooooo`12ooooo`03o`00003ooooooooo
03[ooooo00?o00000?ooooooool0Coooool004cooooo00?o00000?ooooooool0@_ooool00ol00000
ooooooooo`0kooooo`03o`00003ooooooooo00Oooooo00Co0000000000000000oooo@oooool004co
oooo00?o00000?ooooooool0@_ooool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo00Ko
oooo00Ko00000000003ooooo00000000003ooom2ooooo`00C?ooool00ol00000ooooooooo`12oooo
o`03o`0000000000oooo03_ooooo00?o00000?ooooooool01_ooool01_l00000oooooooooooooooo
00000?oood;ooooo001<ooooo`03o`00003ooooooooo04;ooooo00?o00000?ooooooool0??ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0@?ooool0
04cooooo00?o00000?ooooooool0@_ooool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo
00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`10ooooo`00Boooool00ol00000
ooooooooo`0Oooooo`04o`000000000000000?ooo`;ooooo00Oo00000?ooooooooooooooo`00003o
oooo00000080000000L0ooooooooooooooooooooo`0000000000oooo00kooooo00?o00000?oooooo
ool0?Oooool01_l00000oooooooooooooooo00000?ooo`Kooooo00?o00000?ooooooool0@?ooool0
04_ooooo00?o00000?ooooooool07_ooool01_l00000oooooooooooooooo00000?ooo`;ooooo00Co
00000?ooool00000oooo0_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003o
ool03Oooool00ol00000ooooooooo`0nooooo`05o`00003ooooo00000000003oool01_ooool00ol0
0000ooooooooo`10ooooo`00Boooool00ol00000ooooooooo`0Rooooo`03o`00003ooooooooo00;o
oooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00
003oool03Oooool00ol00000ooooooooo`0oooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool0@?ooool004_ooooo00?o00000?ooooooool08_ooool02?l00000oooooooooooooooo0000
0?ooool00000oooo0_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool0
3Oooool00ol0000000000?ooo`1:ooooo`03o`00003ooooooooo03oooooo001;ooooo`03o`00003o
oooooooo01kooooo00Go000000000000000000000?ooo`02ooooo`09o`00003oooooooooooooool0
0000ooooooooool00000oooo00?ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003o
oooooooo04[ooooo00?o00000?ooooooool0?oooool004_ooooo00?o00000?ooooooool07_ooool0
0ol00000ooooooooo`0:ooooo`03o`0000000000oooo00?ooooo00Go00000?oooooooooo00000?oo
o`06ooooo`04o`000000000000000?ooo`?ooooo00?o00000?ooooooool0B_ooool00ol00000oooo
ooooo`0oooooo`00Boooool00ol00000ooooooooo`0Nooooo`03o`000000000000000080000000<0
ooooooooooooool01_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00Wo
000000000000000000000?ooool00000ooooo`00003oool00oooool00ol00000ooooooooo`1:oooo
o`03o`00003ooooooooo03oooooo001:ooooo`03o`00003ooooooooo03kooooo00?o00000?oooooo
ool00oooool00ol00000ooooooooo`1:ooooo`03o`00003ooooooooo03oooooo001:ooooo`03o`00
003ooooooooo03gooooo00Co00000?ooool00000oooo0oooool00ol00000ooooooooo`1;ooooo`03
o`00003ooooooooo03kooooo001:ooooo`03o`00003ooooooooo03gooooo00Co0000000000000000
oooo0oooool00ol0000000000?ooo`1;ooooo`03o`00003ooooooooo03kooooo001:ooooo`03o`00
003ooooooooo04Cooooo00?o00000?ooooooool0Boooool00ol00000ooooooooo`0nooooo`00B_oo
ool00ol00000ooooooooo`14ooooo`03o`00003ooooooooo04_ooooo00?o00000?ooooooool0?_oo
ool004[ooooo00?o00000?ooooooool0A?ooool00ol00000ooooooooo`1;ooooo`03o`00003ooooo
oooo03kooooo001:ooooo`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0Boooool00ol0
0000ooooooooo`0nooooo`00BOooool00ol00000ooooooooo`15ooooo`03o`0000000000oooo04_o
oooo00?o00000?ooooooool0?_ooool004Wooooo00?o00000?ooooooool0AOooool00ol00000oooo
ooooo`1<ooooo`03o`00003ooooooooo03gooooo0019ooooo`03o`00003ooooooooo04Gooooo00?o
00000?ooooooool0C?ooool00ol00000ooooooooo`0mooooo`00BOooool00ol00000ooooooooo`15
ooooo`03o`00003ooooooooo04cooooo00?o00000?ooooooool0?Oooool004Wooooo00?o00000?oo
ooooool0AOooool00ol00000ooooooooo`1<ooooo`03o`00003ooooooooo03gooooo0019ooooo`03
o`00003ooooooooo04Gooooo00?o00000?ooooooool0C?ooool00ol00000ooooooooo`0mooooo`00
BOooool00ol00000ooooooooo`15ooooo`03o`0000000000oooo04cooooo00?o00000?ooooooool0
?Oooool004Sooooo00?o00000?ooooooool0A_ooool00ol00000ooooooooo`1=ooooo`03o`00003o
oooooooo03cooooo0018ooooo`03o`00003ooooooooo04Kooooo00?o00000?ooooooool0COooool0
0ol00000ooooooooo`0looooo`00B?ooool00ol00000ooooooooo`16ooooo`03o`00003ooooooooo
04gooooo00?o00000?ooooooool0??ooool004Sooooo00?o00000?ooooooool0A_ooool00ol00000
ooooooooo`1=ooooo`03o`00003ooooooooo03cooooo0018ooooo`03o`00003ooooooooo04Kooooo
00?o00000000003oool0COooool00ol00000ooooooooo`0looooo`00B?ooool00ol00000oooooooo
o`16ooooo`03o`00003ooooooooo04gooooo00?o00000?ooooooool0??ooool004Sooooo00?o0000
0?ooooooool0A_ooool00ol00000ooooooooo`1=ooooo`03o`00003ooooooooo03cooooo0017oooo
o`03o`00003ooooooooo02?ooooo00Co0000000000000000oooo0_ooool01ol00000oooooooooooo
oooo00000?ooool000000P0000001`3ooooooooooooooooooooo00000000003oool03_ooool00ol0
0000ooooooooo`1=ooooo`03o`00003ooooooooo03cooooo0017ooooo`03o`00003ooooooooo02Co
oooo00?o00000?ooooooool00oooool01?l00000ooooo`00003oool2ooooo`03o`00003ooooooooo
00;ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo04gooooo00?o0000
0?ooooooool0??ooool004Oooooo00?o00000?ooooooool09?ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000
oooo00gooooo00?o00000?ooooooool0COooool00ol00000ooooooooo`0looooo`00Aoooool00ol0
0000ooooooooo`0Tooooo`03o`00003ooooooooo00?ooooo00Co00000?ooool00000oooo0_ooool0
0ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool03Oooool00ol0000000000?oo
o`1>ooooo`03o`00003ooooooooo03_ooooo0017ooooo`03o`00003ooooooooo02Cooooo00?o0000
0?ooooooool00_ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`03ooooo`05
o`00003oooooooooo`00003oool03Oooool00ol00000ooooooooo`1>ooooo`03o`00003ooooooooo
03_ooooo0017ooooo`03o`00003ooooooooo02?ooooo00?o00000000003oool02Oooool00ol00000
00000?ooo`03ooooo`05o`00003oooooooooo`00003oool01oooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo04kooooo00?o00000?ooooooool0>oooool004Oooooo00?o00000?oooooo
ool09?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000000003o
ool00_ooool02?l000000000000000000000ooooooooool00000oooo1?ooool00ol00000oooooooo
o`1>ooooo`03o`00003ooooooooo03_ooooo0016ooooo`03o`00003ooooooooo04;ooooo00?o0000
0?ooooooool00oooool00ol00000ooooooooo`1>ooooo`03o`00003ooooooooo03_ooooo0016oooo
o`03o`00003ooooooooo04?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`1>oooo
o`03o`00003ooooooooo03_ooooo0016ooooo`03o`00003ooooooooo047ooooo00Co000000000000
0000oooo0oooool00ol0000000000?ooo`1>ooooo`03o`00003ooooooooo03_ooooo0016ooooo`03
o`00003ooooooooo04Sooooo00?o00000?ooooooool0C_ooool00ol00000ooooooooo`0kooooo`00
=oooool00ol0000000000?ooo`0;ooooo`03o`00003ooooooooo04Wooooo00?o00000?ooooooool0
C_ooool00ol00000ooooooooo`0kooooo`00=_ooool01Ol00000ooooooooool00000oooo00[ooooo
00?o00000?ooooooool0BOooool00ol00000ooooooooo`1>ooooo`03o`00003ooooooooo03_ooooo
000fooooo`06o`00003oooooooooooooool00000oooo2Oooool00ol00000ooooooooo`19ooooo`03
o`00003ooooooooo04kooooo00?o00000?ooooooool0>oooool003Gooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo04[ooooo00?o00000000003oool0
C_ooool00ol00000ooooooooo`0kooooo`00=Oooool00ol00000ooooooooo`02ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool0B_ooool00ol00000ooooooooo`1>ooooo`03o`00003o
oooooooo03_ooooo000eooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`1:ooooo`03o`00003ooooooooo04kooooo00?o00000?ooooooool0>oooool0
03Gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
04[ooooo00?o00000?ooooooool0C_ooool00ol00000ooooooooo`0kooooo`00=Oooool00ol00000
ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0B_ooool00ol00000
ooooooooo`1?ooooo`03o`00003ooooooooo03[ooooo000dooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`1:ooooo`03o`00003ooooooooo04oooooo
00?o00000?ooooooool0>_ooool003Cooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo04_ooooo00?o00000000003oool0Coooool00ol00000oooooooo
o`0jooooo`00=?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool0Boooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo03[ooooo00000`3o
ooooooooooooo`0aooooo`03o`00003ooooooooo00Oooooo00Ko00000?ooooooooooooooo`00003o
oom=ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0>_ooool003?ooooo00?o0000
0?ooooooool02Oooool01Ol00000ooooo`0000000000oooo04gooooo00?o00000?ooooooool0Cooo
ool00ol00000ooooooooo`0jooooo`00<oooool00ol00000ooooooooo`09ooooo`04o`0000000000
00000?ooodkooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`0jooooo`00<oooool0
0ol00000ooooooooo`1Kooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0>_ooool0
03?ooooo00?o00000?ooooooool0Foooool00ol0000000000?ooo`1?ooooo`03o`00003ooooooooo
03[ooooo000cooooo`03o`00003ooooooooo05_ooooo00?o00000?ooooooool0Coooool00ol00000
ooooooooo`0jooooo`00<oooool00ol00000ooooooooo`0[ooooo`04o`000000000000000?ooo`?o
oooo00?o00000?ooooooool00_ooool01?l0000000000000003oool2ooooo`07o`00003ooooooooo
ooooool00000ooooo`000002000000070?ooooooooooooooooooool0000000000?ooo`0>ooooo`03
o`00003ooooooooo04oooooo00?o00000?ooooooool0>_ooool003?ooooo00?o00000?ooooooool0
;?ooool00ol00000ooooooooo`07ooooo`06o`00003oooooooooooooool00000oooo0_ooool01?l0
0000ooooo`00003oool2ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?oo
o`0=ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0>_ooool003?ooooo00?o0000
0?ooooooool0;?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool03Ooo
ool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo03[ooooo000booooo`03o`00003ooooo
oooo02gooooo00?o00000?ooooooool02oooool02?l00000oooooooooooooooo00000?ooool00000
oooo0_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool03Oooool00ol0
000000000?ooo`1?ooooo`03o`00003ooooooooo03[ooooo000booooo`03o`00003ooooooooo02go
oooo00?o00000?ooooooool01oooool01Ol000000000000000000000oooo00;ooooo00Wo00000?oo
ooooooooooooo`00003oooooooooo`00003oool00oooool01Ol00000ooooooooool00000oooo00go
oooo00?o00000?ooooooool0D?ooool00ol00000ooooooooo`0iooooo`00<_ooool00ol00000oooo
ooooo`0/ooooo`03o`0000000000oooo00Sooooo00?o00000?ooooooool02_ooool00ol000000000
0?ooo`03ooooo`05o`00003oooooooooo`00003oool01oooool00ol00000ooooooooo`03ooooo`03
o`00003ooooooooo053ooooo00?o00000?ooooooool0>Oooool003;ooooo00?o00000?ooooooool0
;Oooool00ol00000ooooooooo`07ooooo`03o`000000000000000080000000<0ooooooooooooool0
1_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00So0000000000000000
00000?oooooooooo00000?ooo`Cooooo00?o00000?ooooooool0D?ooool00ol00000ooooooooo`0i
ooooo`00<_ooool00ol00000ooooooooo`1Fooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool0D?ooool00ol00000ooooooooo`0iooooo`00<_ooool00ol00000ooooooooo`1Gooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool0D?ooool00ol00000ooooooooo`0iooooo`00
<_ooool00ol00000ooooooooo`1Eooooo`04o`000000000000000?ooo`?ooooo00?o00000000003o
ool0D?ooool00ol00000ooooooooo`0iooooo`00<_ooool00ol00000ooooooooo`1Looooo`03o`00
003ooooooooo053ooooo00?o00000?ooooooool0>Oooool003;ooooo00?o00000?ooooooool0G?oo
ool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo03Wooooo000booooo`03o`00003ooooo
oooo05cooooo00?o00000?ooooooool0D?ooool00ol00000ooooooooo`0iooooo`00<_ooool00ol0
0000ooooooooo`1Looooo`03o`00003ooooooooo053ooooo00?o00000?ooooooool0>Oooool003;o
oooo00?o00000?ooooooool0G?ooool00ol0000000000?ooo`1@ooooo`03o`00003ooooooooo03Wo
oooo000booooo`03o`00003ooooooooo05cooooo00?o00000?ooooooool0D?ooool00ol00000oooo
ooooo`0iooooo`00<Oooool00ol00000ooooooooo`1Mooooo`03o`00003ooooooooo053ooooo00?o
00000?ooooooool0>Oooool0037ooooo00?o00000?ooooooool0GOooool00ol00000ooooooooo`1A
ooooo`03o`00003ooooooooo03Sooooo000aooooo`03o`00003ooooooooo05gooooo00?o00000?oo
ooooool0DOooool00ol00000ooooooooo`0hooooo`00<Oooool00ol00000ooooooooo`1Mooooo`03
o`00003ooooooooo057ooooo00?o00000?ooooooool0>?ooool0037ooooo00?o00000?ooooooool0
GOooool00ol0000000000?ooo`1Aooooo`03o`00003ooooooooo03Sooooo000aooooo`03o`00003o
oooooooo05gooooo00?o00000?ooooooool0DOooool00ol00000ooooooooo`0hooooo`00<Oooool0
0ol00000ooooooooo`1Mooooo`03o`00003ooooooooo057ooooo00?o00000?ooooooool0>?ooool0
037ooooo00?o00000?ooooooool0GOooool00ol00000ooooooooo`1Aooooo`03o`00003ooooooooo
03Sooooo000aooooo`03o`00003ooooooooo05gooooo00?o00000?ooooooool0DOooool00ol00000
ooooooooo`0hooooo`00<Oooool00ol00000ooooooooo`1Mooooo`03o`00003ooooooooo057ooooo
00?o00000?ooooooool0>?ooool0037ooooo00?o00000?ooooooool0GOooool00ol0000000000?oo
o`1Aooooo`03o`00003ooooooooo03Sooooo000aooooo`03o`00003ooooooooo05gooooo00?o0000
0?ooooooool0DOooool00ol00000ooooooooo`0hooooo`00<Oooool00ol00000ooooooooo`0hoooo
o`03o`000000000000000080000000@0ooooooooool00000oooo0_ooool00ol00000ooooo`000002
000000070?ooooooooooooooooooool0000000000?ooo`0>ooooo`03o`00003ooooooooo057ooooo
00?o00000?ooooooool0>?ooool0033ooooo00?o00000?ooooooool0>_ooool01Ol00000oooooooo
ool00000oooo00;ooooo00Co00000?ooool00000oooo0_ooool00ol00000ooooooooo`02ooooo`05
o`00003oooooooooo`00003oool03Oooool00ol00000ooooooooo`1Aooooo`03o`00003ooooooooo
03Sooooo000`ooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`02ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`0=oooo
o`03o`00003ooooooooo05;ooooo00?o00000?ooooooool0=oooool0033ooooo00?o00000?oooooo
ool0??ooool00ol00000ooooooooo`02ooooo`04o`00003ooooo00000?ooo`;ooooo00?o00000?oo
ooooool00_ooool01Ol00000ooooooooool00000oooo00gooooo00?o00000000003oool0D_ooool0
0ol00000ooooooooo`0gooooo`00<?ooool00ol00000ooooooooo`0iooooo`09o`00003ooooooooo
ooooool00000ooooooooool00000oooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`05
o`00003oooooooooo`00003oool03Oooool00ol00000ooooooooo`1Booooo`03o`00003ooooooooo
03Oooooo000`ooooo`03o`00003ooooooooo03Wooooo00Ko00000?ooooooooooooooo`00003oool7
ooooo`03o`0000000000oooo00?ooooo00Go00000?oooooooooo00000?ooo`07ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool0D_ooool00ol00000ooooooooo`0gooooo`00<?ooool0
0ol00000ooooooooo`0jooooo`04o`000000000000000?ooo`Wooooo00?o00000?ooooooool00ooo
ool00ol0000000000?ooo`02ooooo`08o`000000000000000000003oooooooooo`00003oool4oooo
o`03o`00003ooooooooo05;ooooo00?o00000?ooooooool0=oooool0033ooooo00?o00000?oooooo
ool0F?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo05;ooooo00?o00000?oooooo
ool0=oooool0033ooooo00?o00000?ooooooool0FOooool00ol00000ooooooooo`02ooooo`03o`00
003ooooooooo05;ooooo00?o00000?ooooooool0=oooool0033ooooo00?o00000?ooooooool0Eooo
ool01?l0000000000000003oool3ooooo`03o`0000000000oooo05;ooooo00?o00000?ooooooool0
=oooool0033ooooo00?o00000?ooooooool0G_ooool00ol00000ooooooooo`1Booooo`03o`00003o
oooooooo03Oooooo000_ooooo`03o`00003ooooooooo05oooooo00?o00000?ooooooool0D_ooool0
0ol00000ooooooooo`0gooooo`00;oooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo
05;ooooo00?o00000?ooooooool0=oooool002oooooo00?o00000?ooooooool0Goooool00ol00000
ooooooooo`1Booooo`03o`00003ooooooooo03Oooooo000_ooooo`03o`00003ooooooooo05oooooo
00?o00000000003oool0Doooool00ol00000ooooooooo`0fooooo`00;oooool00ol00000oooooooo
o`1Oooooo`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0=_ooool002oooooo00?o0000
0?ooooooool0Goooool00ol00000ooooooooo`1Cooooo`03o`00003ooooooooo03Kooooo000_oooo
o`03o`00003ooooooooo05oooooo00?o00000?ooooooool0Doooool00ol00000ooooooooo`0foooo
o`00;oooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo05?ooooo00?o00000?oooooo
ool0=_ooool002oooooo00?o00000?ooooooool0Goooool00ol00000ooooooooo`1Cooooo`03o`00
003ooooooooo03Kooooo000_ooooo`03o`00003ooooooooo05oooooo00?o00000000003oool0Dooo
ool00ol00000ooooooooo`0fooooo`00;oooool00ol00000ooooooooo`1Oooooo`03o`00003ooooo
oooo05?ooooo00?o00000?ooooooool0=_ooool002oooooo00?o00000?ooooooool0Goooool00ol0
0000ooooooooo`1Cooooo`03o`00003ooooooooo03Kooooo000_ooooo`03o`00003ooooooooo05oo
oooo00?o00000?ooooooool0Doooool00ol00000ooooooooo`0fooooo`00;oooool00ol00000oooo
ooooo`1Oooooo`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0=_ooool002oooooo00?o
00000?ooooooool0Goooool00ol00000ooooooooo`1Cooooo`03o`00003ooooooooo03Kooooo000^
ooooo`03o`00003ooooooooo063ooooo00?o00000000003oool0Doooool00ol00000ooooooooo`0f
ooooo`00;_ooool00ol00000ooooooooo`1Pooooo`03o`00003ooooooooo05Cooooo00?o00000?oo
ooooool0=Oooool002kooooo00?o00000?ooooooool0;oooool00ol0000000000000000200000005
0?ooooooooooooooo`00003oool00oooool01?l0000000000000003oool2ooooo`07o`00003ooooo
ooooooooool00000ooooo`000002000000070?ooooooooooooooooooool0000000000?ooo`0>oooo
o`03o`00003ooooooooo05Cooooo00?o00000?ooooooool0=Oooool002kooooo00?o00000?oooooo
ool0<?ooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?ooooooooooooooo`00003o
ool2ooooo`04o`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool00_ooool01Ol00000oooo
ooooool00000oooo00gooooo00?o00000?ooooooool0E?ooool00ol00000ooooooooo`0eooooo`00
;_ooool00ol00000ooooooooo`0aooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo
00000?ooo`0=ooooo`03o`00003ooooooooo05Cooooo00?o00000?ooooooool0=Oooool002kooooo
00?o00000?ooooooool0<_ooool00ol00000ooooooooo`0:ooooo`08o`00003oooooooooooooool0
0000ooooo`00003oool2ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?oo
o`0=ooooo`03o`0000000000oooo05Cooooo00?o00000?ooooooool0=Oooool002kooooo00?o0000
0?ooooooool0;oooool01_l00000oooooooooooooooo00000?ooo`Kooooo00Go0000000000000000
00000?ooo`02ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo00Go
00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo05Cooooo00?o00000?ooooooool0
=Oooool002kooooo00?o00000?ooooooool0;oooool01_l00000oooooooooooooooo00000?ooo`Ko
oooo00?o00000?ooooooool02_ooool00ol0000000000?ooo`03ooooo`05o`00003oooooooooo`00
003oool01oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo05Cooooo00?o00000?oo
ooooool0=Oooool002kooooo00?o00000?ooooooool0<?ooool01?l0000000000000003oool7oooo
o`03o`000000000000000080000000<0ooooooooooooool01_ooool00ol00000ooooooooo`03oooo
o`03o`0000000000oooo00;ooooo00So000000000000000000000?oooooooooo00000?ooo`Cooooo
00?o00000?ooooooool0E?ooool00ol00000ooooooooo`0eooooo`00;_ooool00ol00000oooooooo
o`1Jooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0E?ooool00ol00000oooooooo
o`0eooooo`00;_ooool00ol00000ooooooooo`1Kooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool0E?ooool00ol00000ooooooooo`0eooooo`00;_ooool00ol00000ooooooooo`1Ioooo
o`04o`000000000000000?ooo`?ooooo00?o00000000003oool0E?ooool00ol00000ooooooooo`0e
ooooo`00;_ooool00ol00000ooooooooo`1Pooooo`03o`00003ooooooooo05Cooooo00?o00000?oo
ooooool0=Oooool002kooooo00?o00000?ooooooool0H?ooool00ol00000ooooooooo`1Dooooo`03
o`00003ooooooooo03Gooooo000^ooooo`03o`00003ooooooooo063ooooo00?o00000?ooooooool0
EOooool00ol00000ooooooooo`0dooooo`00;_ooool00ol00000ooooooooo`1Pooooo`03o`00003o
oooooooo05Gooooo00?o00000?ooooooool0=?ooool002kooooo00?o00000?ooooooool0H?ooool0
0ol00000ooooooooo`1Eooooo`03o`00003ooooooooo03Cooooo000^ooooo`03o`00003ooooooooo
063ooooo00?o00000000003oool0EOooool00ol00000ooooooooo`0dooooo`00;_ooool00ol00000
ooooooooo`1Pooooo`03o`00003ooooooooo05Gooooo00?o00000?ooooooool0=?ooool002kooooo
00?o00000?ooooooool0H?ooool00ol00000ooooooooo`1Eooooo`03o`00003ooooooooo03Cooooo
000]ooooo`03o`00003ooooooooo067ooooo00?o00000?ooooooool0EOooool00ol00000oooooooo
o`0dooooo`00;Oooool00ol00000ooooooooo`1Qooooo`03o`00003ooooooooo05Gooooo00?o0000
0?ooooooool0=?ooool002gooooo00?o00000?ooooooool0HOooool00ol0000000000?ooo`1Eoooo
o`03o`00003ooooooooo03Cooooo000]ooooo`03o`00003ooooooooo067ooooo00?o00000?oooooo
ool0EOooool00ol00000ooooooooo`0dooooo`00;Oooool00ol00000ooooooooo`1Qooooo`03o`00
003ooooooooo05Gooooo00?o00000?ooooooool0=?ooool002gooooo00?o00000?ooooooool0HOoo
ool00ol00000ooooooooo`1Eooooo`03o`00003ooooooooo03Cooooo000]ooooo`03o`00003ooooo
oooo067ooooo00?o00000?ooooooool0EOooool00ol00000ooooooooo`0dooooo`00;Oooool00ol0
0000ooooooooo`1Qooooo`03o`00003ooooooooo05Gooooo00?o00000?ooooooool0=?ooool002go
oooo00?o00000?ooooooool0HOooool00ol0000000000?ooo`1Eooooo`03o`00003ooooooooo03Co
oooo00000`3oooooooooooooo`0Zooooo`03o`00003ooooooooo067ooooo00?o00000?ooooooool0
EOooool00ol00000ooooooooo`0dooooo`00\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {621.25, 444.313}} -> {-0.181637, \
7.69446*^-07, 0.000770056, 1.78152*^-09}}]
}, Open  ]],

Cell["\<\

Although the waviness increases close to zero, the absolute magnitude of the \
oscillations goes to zero as we approach the origin.  We can try to solve \
this problem as follows, with grid = 10 and tolerance = 0.0000001.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(GlobalMinima[
        x^6\ *\ \((2.0\  + \ Sin[1.0/x])\)\  + \ 
          y^6\ *\ \((2.0\  + \ Sin[1.0/y])\), \ , {{x, \ \(-1. \), \ 
            1. }, \ {y, \ \(-1. \), \ 1. }}, 10, 0.00001, 0.2, 0.0000001]\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n\nThe solution to this is not shown here because many pages of printout \
result from the identification of the indifference region.  It was found that \
the best solution is ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-15\)\)]],
  " at {0.0037, 0.0037}, but that the entire region within the box \
\[PlusMinus]0.056 in both dimensions is less than 0.00001 (based on the \
indifference zone criterion) and that the region within the box -0.167 to \
0.21 in both dimensions is less than 0.0001.  Zooming in around the best \
solution and restarting with a new grid does yield some improvement (z = ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-30\)\)]],
  " at {9e-06, 9e-06}), but we have to consider whether improvement from ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-15\)\)]],
  " could possibly have significance.\n",
  StyleBox["\n",
    FontWeight->"Bold"],
  "\tWe can also turn the problem around and ask how bad the local solution \
can be in the optimal neighborhood.  In the region within \[PlusMinus]0.056, \
we find that the worst solution found is around 0.0000001.  This enables us \
to put bounds on the set of points in the optimal region.  If these bounds \
are wide, then very large Z values might be adjacent to very small ones, in \
which case it is not advisable to view the region full of optimal solutions \
as truly optimal, because the region is also full of bad solutions.  From a \
purely mathematical viewpoint, this is irrelevant; however, from a practical \
viewpoint, we should not try to implement an optimal policy or design if very \
bad solutions are very close to it, because our ability to implement a \
solution is always imperfect.  An obvious example of this difficulty occurs \
with sin(1/x), whose plot looks like"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[Sin\ [1/x], \ {x, \ 0, \ 1}];\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[15]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309008 0.29431 [
[.21429 .29651 -9 -9 ]
[.21429 .29651 9 0 ]
[.40476 .29651 -9 -9 ]
[.40476 .29651 9 0 ]
[.59524 .29651 -9 -9 ]
[.59524 .29651 9 0 ]
[.78571 .29651 -9 -9 ]
[.78571 .29651 9 0 ]
[.97619 .29651 -3 -9 ]
[.97619 .29651 3 0 ]
[.01131 .0147 -12 -4.5 ]
[.01131 .0147 0 4.5 ]
[.01131 .16185 -24 -4.5 ]
[.01131 .16185 0 4.5 ]
[.01131 .45616 -18 -4.5 ]
[.01131 .45616 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30901 m
.21429 .31526 L
s
[(0.2)] .21429 .29651 0 1 Mshowa
.40476 .30901 m
.40476 .31526 L
s
[(0.4)] .40476 .29651 0 1 Mshowa
.59524 .30901 m
.59524 .31526 L
s
[(0.6)] .59524 .29651 0 1 Mshowa
.78571 .30901 m
.78571 .31526 L
s
[(0.8)] .78571 .29651 0 1 Mshowa
.97619 .30901 m
.97619 .31526 L
s
[(1)] .97619 .29651 0 1 Mshowa
.125 Mabswid
.07143 .30901 m
.07143 .31276 L
s
.11905 .30901 m
.11905 .31276 L
s
.16667 .30901 m
.16667 .31276 L
s
.2619 .30901 m
.2619 .31276 L
s
.30952 .30901 m
.30952 .31276 L
s
.35714 .30901 m
.35714 .31276 L
s
.45238 .30901 m
.45238 .31276 L
s
.5 .30901 m
.5 .31276 L
s
.54762 .30901 m
.54762 .31276 L
s
.64286 .30901 m
.64286 .31276 L
s
.69048 .30901 m
.69048 .31276 L
s
.7381 .30901 m
.7381 .31276 L
s
.83333 .30901 m
.83333 .31276 L
s
.88095 .30901 m
.88095 .31276 L
s
.92857 .30901 m
.92857 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .0147 m
.03006 .0147 L
s
[(-1)] .01131 .0147 1 0 Mshowa
.02381 .16185 m
.03006 .16185 L
s
[(-0.5)] .01131 .16185 1 0 Mshowa
.02381 .45616 m
.03006 .45616 L
s
[(0.5)] .01131 .45616 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04413 m
.02756 .04413 L
s
.02381 .07356 m
.02756 .07356 L
s
.02381 .10299 m
.02756 .10299 L
s
.02381 .13242 m
.02756 .13242 L
s
.02381 .19128 m
.02756 .19128 L
s
.02381 .22072 m
.02756 .22072 L
s
.02381 .25015 m
.02756 .25015 L
s
.02381 .27958 m
.02756 .27958 L
s
.02381 .33844 m
.02756 .33844 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .3973 m
.02756 .3973 L
s
.02381 .42673 m
.02756 .42673 L
s
.02381 .48559 m
.02756 .48559 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08922 m
.02499 .18404 L
.02605 .29087 L
.02729 .20447 L
.02846 .11016 L
.02954 .36431 L
.03053 .22438 L
.03163 .49439 L
.03279 .11662 L
.03395 .21554 L
.0352 .58538 L
.03638 .40919 L
.03746 .48308 L
.03873 .5583 L
.03944 .03142 L
.04011 .58824 L
.04132 .065 L
.04262 .41602 L
.04327 .02368 L
.04396 .26598 L
.04519 .46614 L
.04588 .0935 L
.04652 .04637 L
.04722 .35486 L
.04797 .60019 L
.04862 .49539 L
.04933 .20089 L
.05061 .06493 L
.05186 .47644 L
.05302 .5825 L
.05414 .30528 L
.05519 .05145 L
.05634 .0615 L
.05759 .33233 L
.05882 .56764 L
.06012 .57062 L
.06123 .40083 L
.06244 .17254 L
.06315 .07361 L
.06381 .02367 L
.06453 .01907 L
.06529 .06637 L
.06657 .22694 L
.06797 .43082 L
.06923 .55993 L
.06993 .59553 L
.07057 .60291 L
.07182 .55495 L
.073 .45328 L
.07561 .17725 L
Mistroke
.07636 .11333 L
.07707 .06656 L
.07839 .01893 L
.07916 .01545 L
.07986 .02673 L
.08063 .05323 L
.08144 .09447 L
.08427 .29618 L
.08669 .46606 L
.08739 .50505 L
.08805 .53636 L
.08929 .57912 L
.09045 .59983 L
.09153 .60254 L
.09271 .58893 L
.09396 .55822 L
.09522 .51414 L
.09657 .45612 L
.09901 .33779 L
.10171 .21085 L
.10318 .1507 L
.10458 .10304 L
.10583 .06873 L
.10649 .05406 L
.10719 .04111 L
.10842 .02463 L
.10955 .01653 L
.11069 .01487 L
.11176 .01877 L
.11292 .02858 L
.11418 .04483 L
.11552 .068 L
.11699 .09869 L
.11966 .16492 L
.12466 .30348 L
.12997 .43804 L
.13288 .49711 L
.13562 .54084 L
.13794 .56861 L
.13925 .58052 L
.14044 .58915 L
.14168 .59585 L
.14238 .59867 L
.14304 .60069 L
.14436 .603 L
.1451 .60332 L
.14577 .60302 L
.14696 .60118 L
.14808 .59803 L
.1493 .59308 L
Mistroke
.15061 .58616 L
.15329 .5675 L
.15574 .54594 L
.16493 .44108 L
.17572 .30499 L
.18572 .1941 L
.19492 .11554 L
.20006 .08223 L
.20472 .0584 L
.20985 .03871 L
.21274 .03044 L
.2154 .02448 L
.21773 .0205 L
.21907 .0187 L
.22029 .01737 L
.22158 .01627 L
.22224 .01582 L
.22296 .01542 L
.22424 .01493 L
.22545 .01472 L
.22667 .01474 L
.22779 .01497 L
.22901 .01544 L
.2303 .01618 L
.23143 .01701 L
.23248 .01793 L
.23486 .02055 L
.23988 .02825 L
.24524 .03925 L
.25625 .06864 L
.26625 .10063 L
.30625 .24182 L
.34474 .35997 L
.36424 .40827 L
.38568 .45262 L
.4251 .51353 L
.44456 .53549 L
.46546 .55428 L
.48665 .56912 L
.50676 .57995 L
.52662 .58807 L
.54502 .59369 L
.55563 .59623 L
.5656 .59819 L
.57449 .59962 L
.58423 .60089 L
.59402 .60187 L
.59902 .60226 L
.60436 .6026 L
.60937 .60286 L
Mistroke
.61393 .60305 L
.61613 .60312 L
.61851 .60318 L
.62078 .60323 L
.62285 .60327 L
.62397 .60328 L
.62519 .60329 L
.62649 .60331 L
.62772 .60331 L
.62886 .60332 L
.63008 .60332 L
.63124 .60332 L
.63228 .60331 L
.63293 .60331 L
.63362 .60331 L
.63485 .6033 L
.63618 .60328 L
.63763 .60326 L
.64024 .60322 L
.64268 .60317 L
.64798 .60302 L
.65282 .60285 L
.6637 .60232 L
.67361 .60169 L
.68278 .601 L
.70354 .59909 L
.74279 .59445 L
.78053 .58909 L
.82072 .58279 L
.85939 .5764 L
.90052 .56945 L
.94013 .56273 L
.97619 .55666 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[15]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`006oooool00ol00000ooooooooo`3oooooo`?ooooo000Cooooo`04o`000000000000000?oo
o`Cooooo00?o00000?ooooooool0ooooool3ooooo`005?ooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo0?oooooo0oooool000cooooo00?o00000000000000000P0000001@3ooooooooo
ooooool00000oooo00Gooooo00?o00000?ooooooool0ooooool3ooooo`005?ooool00ol00000oooo
ooooo`04ooooo`03o`0000000000oooo00cooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`0Jooooo`05o`000000000000000000003oool0c?ooool001Cooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`08ooooo`06o`00003oooooooooo`0000000000oooo1_ooool00ol0
0000ooooooooo`0Iooooo`07o`0000000000ooooooooool0000000000?ooo`3;ooooo`004oooool0
0ol0000000000?ooo`05ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool00_ooool0
1ol0000000000?oooooooooo00000000003oool01Oooool00ol0000000000?ooo`0Jooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool0b_ooool001Cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00;ooooo00Oo00000000003ooooooooo
o`0000000000oooo00Gooooo00Co00000?ooool00000oooo6Oooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo0<Wooooo000Kooooo`07o`00003oooooooooooooool0000000000?ooo`03
ooooo`07o`0000000000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo00000?oooaSo
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`39ooooo`006oooool01ol00000oooo
oooooooooooo00000000003oool00oooool01ol0000000000?oooooooooo00000000003oool01Ooo
ool01?l00000ooooo`00003ooolHooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
b?ooool001_ooooo00Oo00000?ooooooooooooooo`0000000000oooo00?ooooo00Oo00000000003o
ooooooooo`0000000000oooo00Gooooo00Co00000?ooool00000oooo5oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo0<Oooooo000Kooooo`07o`00003oooooooooooooool000000000
0?ooo`03ooooo`07o`0000000000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo0000
0?oooaOooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`37ooooo`006oooool01Ol0
000000000?oooooooooo00000080000000X0oooooooooooooooo00000000003oooooooooo`000000
0000oooo1Oooool01?l00000ooooo`00003ooolGooooo`03o`00003ooooooooo00Sooooo00?o0000
0?ooooooool0a_ooool001_ooooo00Go00000?ooooooooooooooo`0000020000000:0?oooooooooo
ooooo`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo5_ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo0<Kooooo000Kooooo`05o`00003ooooooooo
ooooool000000P0000002P3ooooo00000?ooool0000000000?oooooooooo00000000003oool5oooo
o`04o`00003ooooo00000?oooaKooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`36
ooooo`006oooool01Ol00000oooooooooooooooo00000080000000X0ooooo`00003ooooo00000000
003oooooooooo`0000000000oooo1Oooool01?l00000ooooo`00003ooolFooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool0aOooool001_ooooo00Go00000?ooooooooooooooo`000002
0000000:0?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?oo
ool00000oooo5_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo0<Gooooo000Koooo
o`05o`00003oooooooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000
oooo1Oooool01?l00000ooooo`00003ooolFooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool0aOooool001_ooooo00Go00000?ooooooooooooooo`000004000000080?ooool000000000
0?oooooooooo00000000003oool5ooooo`04o`00003ooooo00000?oooaKooooo00?o00000?oooooo
ool02oooool00ol00000ooooooooo`34ooooo`006oooool01Ol0000000000?oooooooooo000000@0
000000P0ooooo`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo
5Oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo0<Cooooo000Kooooo`05o`00003o
ooooooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1Oooool0
1?l00000ooooo`00003ooolEooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0a?oo
ool001_ooooo00Go00000?ooooooooooooooo`000004000000080?ooool0000000000?oooooooooo
00000000003oool5ooooo`04o`00003ooooo00000?oooaGooooo00?o00000?ooooooool03Oooool0
0ol00000ooooooooo`33ooooo`006oooool01Ol00000oooooooooooooooo000000@0000000P0oooo
o`0000000000ooooooooool0000000000?ooo`Gooooo00Co00000?ooool00000oooo5Oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo0<?ooooo000Kooooo`05o`00003ooooooooooooo
ool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooo
oooooooooooo00000?oooaCooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`33oooo
o`006oooool01Ol00000oooooooooooooooo000000@0000000P0ooooo`0000000000ooooooooool0
000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolDooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool0`oooool001_ooooo00Go00000?ooooooooooooooo`0000040000
00080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool0
0000oooo4oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo0<?ooooo000Kooooo`05
o`00003oooooooooooooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo
1?ooool01_l00000oooooooooooooooo00000?oooa?ooooo00?o00000?ooooooool03oooool00ol0
0000ooooooooo`32ooooo`006oooool01Ol0000000000?oooooooooo000000@0000000P0ooooo`00
00000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolCoooo
o`03o`00003ooooooooo00oooooo00?o00000?ooooooool0`_ooool001_ooooo00Go00000?oooooo
ooooooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00
003oooooooooooooool00000oooo4oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo
0<;ooooo000Kooooo`05o`0000000000ooooooooool0000010000000203ooooo00000000003ooooo
ooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa?ooooo00?o00000?oo
ooooool03oooool00ol00000ooooooooo`32ooooo`006oooool01Ol0000000000?oooooooooo0000
00@0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?oooooooooo
ooooo`00003ooolBooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0`Oooool001_o
oooo00Go0000000000000000ooooo`000004000000080?ooool0000000000?oooooooooo00000000
003oool4ooooo`06o`00003oooooooooooooool00000oooo4_ooool00ol00000ooooooooo`0Aoooo
o`03o`00003ooooooooo0<7ooooo000Kooooo`05o`000000000000000?ooool0000010000000203o
oooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oo
oa;ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`31ooooo`006oooool01Ol00000
00000000003ooooo000000@0000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo
00Ko00000?ooooooooooooooo`00003ooolBooooo`03o`00003ooooooooo01;ooooo00?o00000?oo
ooooool0`?ooool001_ooooo00Go0000000000000000ooooo`000004000000080?ooool000000000
0?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4_ooool00ol0
0000ooooooooo`0Booooo`03o`00003ooooooooo0<3ooooo000Kooooo`05o`000000000000000?oo
ool0000010000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooo
oooooooooooo00000?oooa;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`30oooo
o`006oooool01Ol0000000000000003ooooo000000@0000000P0ooooo`0000000000ooooooooool0
000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolBooooo`03o`00003ooooooooo
01?ooooo00?o00000?ooooooool0_oooool001_ooooo00Go0000000000000000ooooo`0000040000
00080?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool0
0000oooo4Oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo0;oooooo000Kooooo`05
o`000000000000000?ooool0000010000000203ooooo00000000003oooooooooo`0000000000oooo
1?ooool01_l00000oooooooooooooooo00000?oooa7ooooo00?o00000?ooooooool05?ooool00ol0
0000ooooooooo`2oooooo`006oooool01Ol0000000000000003ooooo000000@0000000P0ooooo`00
00000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003ooolAoooo
o`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0_oooool000Sooooo00?o00000000003o
ool00oooool00ol00000ooooooooo`02ooooo`04o`000000000000000?ooo`Cooooo00Go00000000
00000000ooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06
o`00003oooooooooooooool00000oooo4Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooo
oooo0;kooooo0007ooooo`05o`00003oooooooooo`00003oool01_ooool01_l00000oooooooooooo
oooo00000?ooo`?ooooo00Go0000000000000000ooooo`000004000000080?ooool0000000000?oo
oooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4Oooool00ol00000
ooooooooo`0Eooooo`03o`00003ooooooooo0;kooooo00000ol00000000000000002000000070?oo
oooooooo00000?oooooooooo00000?ooo`0:ooooo`03o`00003ooooooooo00;ooooo00Go00000000
00000000ooooo`000004000000080?ooool0000000000?oooooooooo00000000003oool4ooooo`06
o`00003oooooooooooooool00000oooo4Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooo
oooo0;kooooo0007ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`02
ooooo`05o`000000000000000?ooool0000010000000203ooooo00000000003oooooooooo`000000
0000oooo1?ooool01_l00000oooooooooooooooo00000?oooa7ooooo00?o00000?ooooooool05_oo
ool00ol00000ooooooooo`2mooooo`001oooool01Ol00000ooooooooool00000oooo00Kooooo00Go
000000000000000000000?ooo`04ooooo`05o`000000000000000?ooool0000010000000203ooooo
00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooooooooooooooo00000?oooa7o
oooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`2mooooo`001oooool01Ol00000oooo
ooooool00000oooo00Kooooo00?o00000?ooooooool01_ooool00ol0000000000000000600000008
0?ooool0000000000?oooooooooo00000000003oool4ooooo`06o`00003oooooooooooooool00000
oooo4Oooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo0;gooooo0008ooooo`03o`00
00000000oooo00Oooooo00?o00000000000000000P0000001@3ooooooooooooooooooooo000000P0
000000P0ooooo`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?oooooooooooooo
o`00003ooolAooooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool0_?ooool001_ooooo
00?o00000000000000001P000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool0
1_l00000oooooooooooooooo00000?oooa3ooooo00?o00000?ooooooool06?ooool00ol00000oooo
ooooo`2looooo`006oooool00ol00000000000000006000000080?ooool0000000000?oooooooooo
00000000003oool4ooooo`06o`00003oooooooooooooool00000oooo4?ooool00ol00000oooooooo
o`0Hooooo`03o`00003ooooooooo0;cooooo000Kooooo`03o`0000000000000000H0000000P0oooo
o`0000000000ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003oool@
ooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool0_?ooool001_ooooo00?o00000000
000000001P000000203ooooo00000000003oooooooooo`0000000000oooo1?ooool01_l00000oooo
oooooooooooo00000?oooa3ooooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`2koooo
o`006oooool00ol00000000000000006000000080?ooool0000000000?oooooooooo00000000003o
ool4ooooo`06o`00003oooooooooooooool00000oooo4?ooool00ol00000ooooooooo`0Iooooo`03
o`00003ooooooooo0;_ooooo000Kooooo`03o`0000000000000000H0000000P0ooooo`0000000000
ooooooooool0000000000?ooo`Cooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03o`00
003ooooooooo01Wooooo00?o00000?ooooooool0^oooool001_ooooo00?o00000000000000002@00
00001P3oooooooooo`00003ooooo00000?ooo`?ooooo00Ko00000?ooooooooooooooo`00003oool@
ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0^_ooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_oo
ool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool0^_oo
ool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo01[ooooo
00?o00000?ooooooool0^_ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00
003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo01[ooooo00?o00000?ooooooool0^_ooool001_ooooo00?o0000000000000000
2@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool0^Oooool001_o
oooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01cooooo00?o0000
0?ooooooool0^Oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003o
oooooooo01cooooo00?o00000?ooooooool0^Oooool001_ooooo00?o00000000000000002@000000
1P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0=ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0^?ooool001_ooooo00?o
00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01gooooo00?o00000?oooooo
ool0^?ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?oo
o`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo
01gooooo00?o00000?ooooooool0^?ooool001_ooooo00?o00000000000000002@0000001P3ooooo
ooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0]oooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_oo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool0]ooo
ool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo01kooooo
00?o00000?ooooooool0]oooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00
003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo01kooooo00?o00000?ooooooool0]oooool001_ooooo00?o0000000000000000
2@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`0<ooooo`03o`00003ooooooooo023ooooo00?o00000?ooooooool0]_ooool001_o
oooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo023ooooo00?o0000
0?ooooooool0]_ooool001_ooooo00?o00000000000000002@0000001P3oooooooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo023ooooo00?o00000?ooooooool0]_ooool001_ooooo00?o00000000000000002@000000
1P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0<ooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool0]Oooool001_ooooo00?o
00000000000000002@0000001P3oooooooooo`00003ooooo00000?ooo`?ooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`0<ooooo`05o`00003ooooo00000000003oool00oooool01Ol0
0000oooooooooooooooo000000@0000000<0ooooooooooooool04?ooool00ol00000ooooooooo`0>
ooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool00oooool01?l0000000000000003o
oolSooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool00_ooool01?l0000000000000
003ooolSooooo`03o`0000000000oooo00?ooooo00?o00000?ooooooool00_ooool01?l000000000
0000003ooolYooooo`04o`000000000000000?ooo`Kooooo000Kooooo`03o`0000000000000000T0
000000H0ooooooooool00000ooooo`00003oool3ooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool03?ooool01_l0000000000?oooooooooo00000?ooo`Oooooo00Go00000?oooooooooo
00000?ooo`0Booooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo00000?ooo`09oooo
o`03o`00003ooooooooo02;ooooo00Go00000?oooooooooo00000?ooo`06ooooo`06o`00003ooooo
ooooooooool00000oooo8Oooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?oooooo
ooooooooo`00003ooolYooooo`03o`00003ooooooooo00Kooooo000Kooooo`03o`00000000000000
00T0000000H0ooooooooool00000ooooo`00003oool3ooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool02oooool01_l0000000000?oooooooooo00000?ooo`Sooooo00?o00000?oooooo
ool05?ooool00ol00000ooooooooo`0<ooooo`05o`00003oooooooooo`00003oool01_ooool00ol0
0000000000000002000000030?oooooooooooooo023ooooo00Go00000?oooooooooo00000?ooo`06
ooooo`06o`00003oooooooooooooool00000oooo8Oooool01Ol00000ooooooooool00000oooo00Ko
oooo00Ko00000?ooooooooooooooo`00003ooolYooooo`03o`00003ooooooooo00Kooooo000Koooo
o`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02oooool01_l0000000000?oooooooooo00000?ooo`Wo
oooo00?o00000?ooooooool04oooool00ol00000ooooooooo`0<ooooo`05o`00003oooooooooo`00
003oool01_ooool01Ol00000ooooooooool00000oooo02?ooooo00Go00000?oooooooooo00000?oo
o`06ooooo`05o`000000000000000000003oool08_ooool01Ol00000ooooooooool00000oooo00Oo
oooo00Co0000000000000000oooo:_ooool00ol00000ooooooooo`06ooooo`006oooool00ol00000
000000000009000000060?oooooooooo00000?ooool00000oooo0_ooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00_ooooo00Ko00000000003oooooooooo`00003oool6ooooo`06o`00
003oooooooooooooool00000oooo4oooool00ol00000ooooooooo`0<ooooo`05o`00003ooooooooo
o`00003oool01oooool01?l00000ooooo`00003ooolSooooo`05o`00003oooooooooo`00003oool0
1_ooool00ol00000ooooooooo`0Tooooo`05o`00003oooooooooo`00003oool01_ooool01_l00000
oooooooooooooooo00000?ooobWooooo00?o00000?ooooooool01_ooool001_ooooo00?o00000000
000000002@0000001P3oooooooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`0;ooooo`06o`0000000000ooooooooool00000oooo1_ooool01_l00000
oooooooooooooooo00000?oooaCooooo00?o00000?ooooooool02oooool01Ol00000ooooooooool0
0000oooo00Sooooo00?o00000000003oool08oooool01Ol00000ooooooooool00000oooo00Oooooo
00?o00000?ooooooool08oooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?oooooo
ooooooooo`00003ooolXooooo`03o`0000000000oooo00Oooooo000Kooooo`03o`00000000000000
00T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool02_ooool01_l00000ooooooooool0000000000?ooo`Sooooo00Co000000000000
0000oooo5Oooool00ol00000ooooooooo`0<ooooo`03o`0000000000oooo00[ooooo00?o00000?oo
ooooool08oooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo02?ooooo00?o00000000
003oool02?ooool01?l0000000000000003ooolZooooo`03o`00003ooooooooo00Kooooo000Koooo
o`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Tooooo`03o`00003o
oooooooo0;?ooooo000Kooooo`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00
003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0Uooooo`03o`00003ooooooooo0;;ooooo000Kooooo`03o`0000000000000000T0000000H0
ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo0;;ooooo00000`3ooooooooo
ooooo`0Hooooo`03o`0000000000000000T0000000H0ooooooooool00000ooooo`00003oool2oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Uoooo
o`03o`00003ooooooooo0;;ooooo000Dooooo`03o`000000000000000?l000002P00000001_ooooo
00?o00000000000000002P0000001@3ooooo00000?ooool00000oooo00;ooooo00?o00000?oooooo
ool00_ooool01?l00000ooooo`00003oool9ooooo`04o`00003ooooo00000?ooo`Sooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Gooooo000Koooo
o`03o`0000000000000000T0000000H0ooooo`00003oooooooooo`00003oool2ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo01cooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0`ooooo`03o`00003o
oooooooo02oooooo00?o00000?ooooooool0<?ooool00ol00000ooooooooo`05ooooo`006oooool0
0ol00000000000000009000000060?ooool00000ooooooooool00000oooo0_ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool09_ooool00ol00000oooo
ooooo`2aooooo`006oooool00ol00000000000000009000000060?ooool00000ooooooooool00000
oooo0_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00[ooooo00?o00000?oooooo
ool09oooool00ol00000ooooooooo`2`ooooo`006oooool00ol00000000000000009000000060?oo
ool00000ooooooooool00000oooo0_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`2`ooooo`006oooool00ol00000
000000000008000000070?ooool0000000000?oooooooooo00000?ooo`02ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Xooooo`03o`00003ooooo
oooo0;3ooooo000Kooooo`03o`0000000000000000P0000000L0ooooo`0000000000ooooooooool0
0000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo02Wooooo00?o00000?ooooooool0[oooool001_ooooo00?o000000000000000020000000
1`3ooooo00000000003oooooooooo`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`2_ooooo`006ooo
ool00ol00000000000000008000000070?ooool0000000000?oooooooooo00000?ooo`02ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Yooooo`03
o`00003ooooooooo0:oooooo000Kooooo`03o`0000000000000000P0000000L0ooooo`0000000000
ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09oooo
o`03o`00003ooooooooo02[ooooo00?o00000?ooooooool0[_ooool001_ooooo00?o000000000000
0000200000001`3ooooo00000000003oooooooooo`00003oool00_ooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`2^
ooooo`006oooool00ol00000000000000008000000070?ooool0000000000?oooooooooo00000?oo
o`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`0Zooooo`03o`00003ooooooooo0:kooooo000Kooooo`03o`0000000000000000P0000000L0oooo
o`0000000000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0[Oooool001_ooooo00?o
0000000000000000200000001`3ooooo00000000003oooooooooo`00003oool00_ooool00ol00000
ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0:oooool00ol00000
ooooooooo`2]ooooo`006oooool00ol00000000000000008000000070?ooool0000000000?oooooo
oooo00000?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`0[ooooo`03o`00003ooooooooo0:gooooo000Kooooo`03o`0000000000000000P0
000000L0ooooo`0000000000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo02cooooo00?o00000?ooooooool0[?ooool0
01_ooooo00?o00000?ooool00000200000001`3ooooo00000000003oooooooooo`00003oool00_oo
ool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0;?oo
ool00ol00000ooooooooo`2/ooooo`006oooool00ol00000ooooo`000008000000070?ooool00000
00000?oooooooooo00000?ooo`02ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo0:cooooo000Kooooo`03o`00003o
oooo000000P0000000L0ooooo`0000000000ooooooooool00000oooo00;ooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo02kooooo00?o00000?oooooo
ool0Zoooool001_ooooo00?o00000?ooool0000020000000103ooooo00000000003oool2ooooo`05
o`00003oooooooooo`00003oool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
02kooooo00?o00000?ooooooool0Zoooool001_ooooo00?o00000?ooool0000020000000103ooooo
00000000003oool2ooooo`05o`00003oooooooooo`00003oool01_ooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo02oooooo00?o00000?ooooooool0Z_ooool001_ooooo00?o00000?oo
ool0000020000000103ooooo00000000003oool2ooooo`05o`00003oooooooooo`00003oool01_oo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo02oooooo00?o00000?ooooooool0Z_oo
ool001_ooooo00?o00000?ooool0000020000000103ooooo00000000003oool2ooooo`05o`00003o
ooooooooo`00003oool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo033ooooo
00?o00000?ooooooool0ZOooool001_ooooo00?o000000000000000020000000103ooooo00000000
003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0`ooooo`03o`00003ooooooooo0:Wooooo000Kooooo`03o`00003ooooo000000P00000
00@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool0<?ooool00ol00000ooooooooo`2Yooooo`006oooool00ol00000
ooooo`000008000000040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000oooo1oooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo037ooooo00?o00000?ooooooool0Z?ooool0
01_ooooo00?o00000?ooool0000020000000103ooooo00000000003oool2ooooo`04o`00003ooooo
00000?ooo`Oooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0aooooo`03o`00003o
oooooooo0:Sooooo000Kooooo`03o`00003ooooo000000P0000000@0ooooo`0000000000oooo0_oo
ool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
<_ooool00ol00000ooooooooo`2Wooooo`006oooool00ol00000ooooo`000002000000030?ooool0
0000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`2Wooooo`00
6oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`0000000000
oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool0=?ooool00ol00000ooooooooo`2Vooooo`006oooool00ol0000000000000000200000003
0?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0=?ooool00ol00000ooooooooo`2V
ooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`00
00000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool0=Oooool00ol00000ooooooooo`2Uooooo`006oooool00ol00000ooooo`000002
000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00
003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0=Oooool00ol00000oooo
ooooo`2Uooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0
ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`2Tooooo`006oooool00ol00000oooo
o`000002000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000
ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0=_ooool00ol0
0000ooooooooo`2Tooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0
000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool7ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool0=oooool00ol00000ooooooooo`2Sooooo`002?ooool00ol0
000000000?ooo`03ooooo`03o`00003ooooooooo00;ooooo00Co0000000000000000oooo1?ooool0
0ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_oo
ool01?l00000ooooo`00003oool7ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
=oooool00ol00000ooooooooo`2Sooooo`001oooool01Ol00000ooooooooool00000oooo00Kooooo
00Ko00000?ooooooooooooooo`00003oool3ooooo`03o`00003ooooo00000080000000<0ooooo`00
000000000`000000103ooooo00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`0hooooo`03o`00003ooooooooo0:;ooooo0007
ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`02ooooo`03o`000000
000000000080000000<0ooooo`00000000000`000000103ooooo00000000003oool2ooooo`04o`00
003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0hooooo`03
o`00003ooooooooo0:;ooooo0007ooooo`05o`00003oooooooooo`00003oool02_ooool00ol00000
ooooooooo`02ooooo`03o`00003ooooo00000080000000<0ooooo`00000000000`000000103ooooo
00000000003oool2ooooo`04o`00003ooooo00000?ooo`Oooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`0iooooo`03o`00003ooooooooo0:7ooooo0007ooooo`05o`00003ooooooooo
o`00003oool01_ooool01Ol000000000000000000000oooo00Cooooo00?o00000?ooool000000P00
00000`3ooooo000000000003000000040?ooool0000000000?ooo`;ooooo00Co00000?ooool00000
oooo1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo03[ooooo00?o00000?oooooo
ool0X?ooool000Oooooo00Go00000?oooooooooo00000?ooo`06ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooool000000P0000000`3ooooo000000000003000000040?ooool0000000000?oo
o`;ooooo00Co00000?ooool00000oooo1oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo03[ooooo00?o00000?ooooooool0X?ooool000Sooooo00?o00000000003oool01oooool00ol0
0000000000000002000000070?ooooooooooooooooooool00000ooooo`000002000000030?ooool0
0000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool8ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool0??ooool00ol00000ooooooooo`2Oooooo`00
6oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`0000000000
oooo0_ooool01?l00000ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool0?Oooool00ol00000ooooooooo`2Nooooo`006oooool00ol00000ooooo`00000200000003
0?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00003oool8
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`2N
ooooo`006oooool00ol00000ooooo`000002000000030?ooool00000000000<0000000@0ooooo`00
00000000oooo0_ooool01?l00000ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool0?_ooool00ol00000ooooooooo`2Mooooo`006oooool00ol00000000000000002
000000030?ooool00000000000<0000000@0ooooo`0000000000oooo0_ooool01?l00000ooooo`00
003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0?oooool00ol00000oooo
ooooo`2Looooo`006oooool00ol00000ooooo`000002000000030?ooool0000000000080000000D0
ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`10ooooo`03o`00003ooooooooo09_ooooo000Kooooo`03o`00
003ooooo00000080000000<0ooooo`00000000000P0000001@3oooooooooo`0000000000oooo00;o
oooo00Co00000?ooool00000oooo2?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
043ooooo00?o00000?ooooooool0Voooool001_ooooo00Oo00000?oooooooooo00000000003ooooo
000000<0000000D0ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo09[ooooo
000Kooooo`07o`00003oooooooooo`0000000000ooooo`000003000000050?oooooooooo00000000
003oool00_ooool01?l00000ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool0@_ooool00ol00000ooooooooo`2Iooooo`006oooool01ol00000ooooooooool00000
00000?ooool000000`0000001@3oooooooooo`0000000000oooo00;ooooo00Co00000?ooool00000
oooo2?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo04;ooooo00?o00000?oooooo
ool0VOooool001_ooooo00Oo00000?oooooooooo00000000003ooooo000000<0000000D0oooooooo
ool0000000000?ooo`02ooooo`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`13ooooo`03o`00003ooooooooo09Sooooo000Kooooo`07o`00003ooooo
ooooo`0000000000ooooo`000003000000050?oooooooooo00000000003oool00_ooool01?l00000
ooooo`00003oool8ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0A?ooool00ol0
0000ooooooooo`2Gooooo`006oooool01ol0000000000?ooool0000000000?ooool000000`000000
1@3oooooooooo`0000000000oooo00;ooooo00Co00000?ooool00000oooo2?ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0Uoooool001_ooooo00Oo
00000?oooooooooo00000000003ooooo000000<0000000D0ooooooooool0000000000?ooo`02oooo
o`04o`00003ooooo00000?ooo`Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`15
ooooo`03o`00003ooooooooo09Kooooo000Kooooo`07o`00003oooooooooo`0000000000ooooo`00
0003000000050?oooooooooo00000000003oool00_ooool01?l00000ooooo`00003oool9ooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool0Aoooool00ol00000ooooooooo`2Eooooo`00
6oooool01ol00000ooooooooool0000000000?ooool000000`0000001@3oooooooooo`0000000000
oooo00;ooooo00Co00000?ooool00000oooo2Oooool00ol00000ooooooooo`02ooooo`03o`00003o
oooooooo04Sooooo00?o00000?ooooooool0U?ooool001_ooooo00Oo00000?oooooooooo00000000
003ooooo000000<0000000D0ooooooooool0000000000?ooo`02ooooo`04o`00003ooooo00000?oo
o`Wooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`19ooooo`03o`00003ooooooooo
09?ooooo000Kooooo`0?o`00003oooooooooo`0000000000ooooo`00003ooooo00000000003ooooo
ooooo`0000000000oooo00;ooooo00Co00000?ooool00000oooo2Oooool00ol00000ooooooooo`02
ooooo`03o`00003ooooooooo04[ooooo00?o00000?ooooooool0T_ooool001_ooooo00oo00000?oo
oooooooo00000000003ooooo00000?ooool0000000000?oooooooooo00000000003oool00_ooool0
0ol0000000000?ooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0Boooool0
0ol00000ooooooooo`2Aooooo`006oooool03ol00000ooooooooool0000000000?ooool00000oooo
o`0000000000ooooooooool0000000000?ooo`02ooooo`03o`0000000000oooo00[ooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`1<ooooo`03o`00003ooooooooo093ooooo000Koooo
o`0?o`0000000000ooooo`0000000000ooooo`00003ooooo00000000003oooooooooo`0000000000
oooo00;ooooo00?o00000000003oool02_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooo
oooo04gooooo00?o00000?ooooooool0Soooool001_ooooo00oo00000?oooooooooo00000000003o
oooo00000?ooool0000000000?oooooooooo00000000003oool00_ooool00ol0000000000?ooo`0:
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0C_ooool00ol00000ooooooooo`2>
ooooo`006oooool03ol00000ooooooooool0000000000?ooool00000ooooo`0000000000oooooooo
ool0000000000?ooo`02ooooo`03o`0000000000oooo00[ooooo00?o00000?ooooooool00_ooool0
0ol00000ooooooooo`1?ooooo`03o`0000000000oooo08gooooo000Kooooo`0?o`00003ooooooooo
o`0000000000ooooo`00003ooooo00000000003oooooooooo`0000000000oooo00;ooooo00?o0000
0000003oool02_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo057ooooo00?o0000
0?ooooooool0POooool01?l0000000000000003oool6ooooo`006oooool03ol00000ooooooooool0
000000000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`02ooooo`03o`000000
0000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomDooooo`03o`0000000000oooo07_o
oooo00?o00000000000000000P0000000`3oooooooooooooo`07ooooo`006oooool03ol00000oooo
ooooool0000000000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`02ooooo`03
o`0000000000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomFooooo`03o`00003ooooo
oooo07;ooooo00?o0000000000000000100000000`3oooooooooooooo`0<ooooo`006oooool03ol0
0000ooooooooool0000000000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`02
ooooo`03o`0000000000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomGooooo`03o`00
00000000oooo06Sooooo00?o00000000000000001P0000000`3oooooooooooooo`0Cooooo`006ooo
ool03ol0000000000?ooool0000000000?ooool00000ooooo`0000000000ooooooooool000000000
0?ooo`02ooooo`03o`0000000000oooo00[ooooo00Ko00000?ooooooooooooooo`00003ooomIoooo
o`03o`0000000000oooo067ooooo00?o00000000000000000P0000000`3oooooooooooooo`0Loooo
o`006oooool02_l00000ooooooooool0000000000?ooool00000ooooo`00003oool2ooooo`03o`00
00000000oooo00;ooooo00?o00000000003oool02oooool01Ol00000ooooooooool00000oooo05_o
oooo00?o00000?ooooooool0F_ooool00ol00000000000000002000000030?oooooooooooooo027o
oooo000Kooooo`0:o`00003oooooooooo`0000000000ooooo`00003ooooo00000?ooo`;ooooo00?o
00000?ooooooool00_ooool00ol0000000000?ooo`0;ooooo`05o`00003oooooooooo`00003oool0
G?ooool01?l0000000000000003ooomCooooo`03o`000000000000000080000000<0oooooooooooo
ool09_ooool001_ooooo00[o00000?oooooooooo00000000003ooooo00000?ooool00000oooo0_oo
ool00ol00000ooooooooo`02ooooo`03o`0000000000oooo00_ooooo00Go00000?oooooooooo0000
0?ooo`1Oooooo`04o`000000000000000?oood[ooooo00?o00000000000000000`0000000`3ooooo
ooooooooo`0[ooooo`006oooool02?l00000ooooooooool0000000000?ooool00000oooo1?ooool0
0ol00000ooooooooo`02ooooo`03o`0000000000oooo00_ooooo00Go00000?oooooooooo00000?oo
o`1Rooooo`03o`0000000000oooo04?ooooo00?o00000000000000000P0000000`3ooooooooooooo
o`0aooooo`006oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool00oooool00ol00000ooooooooo`0:ooooo`05o`00003oooooooooo`00003oool0I?oo
ool00ol0000000000?ooo`0iooooo`03o`0000000000000000D0000000<0ooooooooooooool0=_oo
ool001?ooooo00Co0000000000000000oooo1?ooool00ol00000ooooooooo`03ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0:ooooo`04o`00003o
oooo00000?ooofOooooo00?o00000000000000000`0000000`3oooooooooooooo`0Wooooo`03o`00
00000000000000L0000000<0ooooooooooooool0?_ooool001Cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`0:ooooo`04o`00003ooooo00000?ooofgooooo00?o0000000000000000
0P0000000`3oooooooooooooo`0Jooooo`03o`0000000000000000D0000000<0ooooooooooooool0
B?ooool001Cooooo00?o00000?ooooooool01?ooool00ol0000000000?ooo`09ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool02oooool00ol0000000000?ooo`1booooo`03o`000000
0000000001X0000000<0ooooooooooooool0D?ooool001Cooooo00?o00000?ooooooool01?ooool0
0ol00000ooooooooo`3oooooo`?ooooo000Dooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool0ooooool3ooooo`004oooool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo0?oo
oooo0oooool001Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`3oooooo`?ooooo
003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
00000`3oooooooooooooo`3ooooooakooooo0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {593, 416.063}} -> {-0.466574, \
4.18447, 0.00394728, 0.0127733}}]
}, Open  ]],

Cell["\<\

GlobalMinima with 20 initial grid points yields z = -0.999 at points \
{0.0033,0.0335,0.0424,0.058,0.09}.  This is not a complete set, but it does \
show that many equivalent solutions exist.  Solving for the maxima on this \
same interval, we find that z = -0.999 at \
{0.022,0.025,0.03,0.037,0.049,0.07}.  We can see that maxima alternate with \
and are very close to minima over the region.  Unless our implementation is \
perfect, which is quite unlikely, we cannot in the real world implement the \
optimal solution for such a problem without great risk of actually \
implementing a worst possible solution.  Thus, when multiple optima exist, a \
combined minimization-maximization is useful to define the feasibility of the \
solutions.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["IV.10.E  Wavy Functions, the W Function",
  FontSize->16]], "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.5"],

Cell["\<\
\tAnother \"difficult\" function is the W function (Courrieu,1997):\
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.5"],

Cell[BoxData[
    StyleBox[\(Wn, 
      k \((x)\) = \(1\/n\) \(\[Sum]\+\(i = 1\)\%n1\(-cos\) \((kx\_i)\) 
              exp \((\(-x\_i\^2\)/2)\)\)\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\nfor -\[Pi]<x<\[Pi].  W functions have their unique global minimum (0) at \
x = 0.  The number of local minima in the search domain is k",
  StyleBox["n",
    FontSize->10],
  " (for k odd) or (k + 1)",
  StyleBox["n",
    FontSize->10],
  " (for k even).  Here we used only k = 10, which gave 121 local minima for \
n = 2 and more than 2.59 x ",
  Cell[BoxData[
      \(TraditionalForm\`10\^10\)]],
  " local minima for n = 10.  The function oscillates between two hulls of \
constant mean (= 1) whose distance from each other is maximal in the \
neighborhood of the solution.\n\n\tA one-dimensional slice across the W \
function shows why this is a difficult function for optimization algorithms.  \
\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[
          1\  - \ Cos[10. \ *x]\ Exp[\(-x^2\)/2], \ {x, \ \(-\ 3.14159\), \ 
            3.14159}];\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.0147151 0.301491 [
[.04527 .00222 -6 -9 ]
[.04527 .00222 6 0 ]
[.19685 .00222 -6 -9 ]
[.19685 .00222 6 0 ]
[.34842 .00222 -6 -9 ]
[.34842 .00222 6 0 ]
[.65158 .00222 -3 -9 ]
[.65158 .00222 3 0 ]
[.80315 .00222 -3 -9 ]
[.80315 .00222 3 0 ]
[.95473 .00222 -3 -9 ]
[.95473 .00222 3 0 ]
[.4875 .16546 -18 -4.5 ]
[.4875 .16546 0 4.5 ]
[.4875 .31621 -6 -4.5 ]
[.4875 .31621 0 4.5 ]
[.4875 .46695 -18 -4.5 ]
[.4875 .46695 0 4.5 ]
[.4875 .6177 -6 -4.5 ]
[.4875 .6177 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .01472 m
.04527 .02097 L
s
[(-3)] .04527 .00222 0 1 Mshowa
.19685 .01472 m
.19685 .02097 L
s
[(-2)] .19685 .00222 0 1 Mshowa
.34842 .01472 m
.34842 .02097 L
s
[(-1)] .34842 .00222 0 1 Mshowa
.65158 .01472 m
.65158 .02097 L
s
[(1)] .65158 .00222 0 1 Mshowa
.80315 .01472 m
.80315 .02097 L
s
[(2)] .80315 .00222 0 1 Mshowa
.95473 .01472 m
.95473 .02097 L
s
[(3)] .95473 .00222 0 1 Mshowa
.125 Mabswid
.07559 .01472 m
.07559 .01847 L
s
.1059 .01472 m
.1059 .01847 L
s
.13622 .01472 m
.13622 .01847 L
s
.16653 .01472 m
.16653 .01847 L
s
.22716 .01472 m
.22716 .01847 L
s
.25748 .01472 m
.25748 .01847 L
s
.28779 .01472 m
.28779 .01847 L
s
.31811 .01472 m
.31811 .01847 L
s
.37874 .01472 m
.37874 .01847 L
s
.40905 .01472 m
.40905 .01847 L
s
.43937 .01472 m
.43937 .01847 L
s
.46968 .01472 m
.46968 .01847 L
s
.53032 .01472 m
.53032 .01847 L
s
.56063 .01472 m
.56063 .01847 L
s
.59095 .01472 m
.59095 .01847 L
s
.62126 .01472 m
.62126 .01847 L
s
.68189 .01472 m
.68189 .01847 L
s
.71221 .01472 m
.71221 .01847 L
s
.74252 .01472 m
.74252 .01847 L
s
.77284 .01472 m
.77284 .01847 L
s
.83347 .01472 m
.83347 .01847 L
s
.86378 .01472 m
.86378 .01847 L
s
.8941 .01472 m
.8941 .01847 L
s
.92441 .01472 m
.92441 .01847 L
s
.01496 .01472 m
.01496 .01847 L
s
.98504 .01472 m
.98504 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16546 m
.50625 .16546 L
s
[(0.5)] .4875 .16546 1 0 Mshowa
.5 .31621 m
.50625 .31621 L
s
[(1)] .4875 .31621 1 0 Mshowa
.5 .46695 m
.50625 .46695 L
s
[(1.5)] .4875 .46695 1 0 Mshowa
.5 .6177 m
.50625 .6177 L
s
[(2)] .4875 .6177 1 0 Mshowa
.125 Mabswid
.5 .04486 m
.50375 .04486 L
s
.5 .07501 m
.50375 .07501 L
s
.5 .10516 m
.50375 .10516 L
s
.5 .13531 m
.50375 .13531 L
s
.5 .19561 m
.50375 .19561 L
s
.5 .22576 m
.50375 .22576 L
s
.5 .25591 m
.50375 .25591 L
s
.5 .28606 m
.50375 .28606 L
s
.5 .34635 m
.50375 .34635 L
s
.5 .3765 m
.50375 .3765 L
s
.5 .40665 m
.50375 .40665 L
s
.5 .4368 m
.50375 .4368 L
s
.5 .4971 m
.50375 .4971 L
s
.5 .52725 m
.50375 .52725 L
s
.5 .5574 m
.50375 .5574 L
s
.5 .58755 m
.50375 .58755 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31404 m
.02499 .31399 L
.02605 .31396 L
.02729 .31394 L
.02846 .31393 L
.02954 .31394 L
.03053 .31396 L
.03163 .31399 L
.03279 .31404 L
.03395 .31411 L
.0352 .31421 L
.03746 .31443 L
.04016 .31478 L
.04262 .31518 L
.05278 .3175 L
.06244 .32008 L
.0675 .32118 L
.06896 .32142 L
.07033 .32162 L
.07156 .32176 L
.07225 .32182 L
.07289 .32187 L
.07406 .32193 L
.07535 .32196 L
.0766 .32195 L
.0773 .32192 L
.07794 .32188 L
.07909 .32179 L
.08033 .32164 L
.0815 .32145 L
.08259 .32124 L
.0852 .32059 L
.08766 .31978 L
.09325 .31728 L
.10458 .31041 L
.10967 .30729 L
.11441 .3049 L
.1168 .304 L
.11814 .30361 L
.11935 .30333 L
.12005 .30321 L
.12069 .30312 L
.12139 .30305 L
.12214 .303 L
.12339 .303 L
.1241 .30305 L
.12476 .30312 L
.12591 .30331 L
.12715 .30361 L
.12833 .304 L
Mistroke
.12942 .30444 L
.13149 .30551 L
.13368 .30696 L
.13871 .31145 L
.14327 .31672 L
.15265 .32935 L
.15777 .33584 L
.16028 .33852 L
.16255 .34058 L
.16505 .3423 L
.16571 .34265 L
.16643 .34297 L
.16773 .34342 L
.16841 .34357 L
.16916 .34368 L
.16995 .34371 L
.17068 .34368 L
.172 .34343 L
.17273 .3432 L
.17341 .34292 L
.17461 .34226 L
.17573 .34148 L
.17827 .33905 L
.18075 .33585 L
.18339 .33155 L
.19308 .30956 L
.20334 .28289 L
.20592 .27711 L
.2087 .27184 L
.21029 .26936 L
.21174 .26748 L
.2132 .266 L
.21386 .26548 L
.21458 .26501 L
.21583 .26447 L
.21651 .26432 L
.21716 .26429 L
.2183 .26446 L
.21954 .26501 L
.22019 .26545 L
.22091 .26606 L
.22235 .26767 L
.22369 .26964 L
.22494 .27187 L
.22743 .27749 L
.23015 .28526 L
.23507 .30323 L
.24428 .34505 L
.24951 .36882 L
.25237 .38038 L
Mistroke
.25504 .38966 L
.25751 .39656 L
.25977 .40122 L
.26105 .40309 L
.26227 .40431 L
.26356 .40499 L
.26429 .40508 L
.26497 .40497 L
.26626 .40426 L
.26691 .40364 L
.26762 .40276 L
.26888 .40068 L
.27005 .39815 L
.27271 .39032 L
.27555 .37881 L
.28076 .35022 L
.28551 .31771 L
.29453 .25008 L
.29948 .21713 L
.3019 .20375 L
.30412 .19362 L
.30639 .18569 L
.30758 .18262 L
.30884 .18023 L
.31013 .17874 L
.31132 .17825 L
.31264 .17872 L
.31337 .17946 L
.31404 .18042 L
.31522 .18281 L
.31631 .18579 L
.31876 .19527 L
.32093 .20667 L
.32322 .2217 L
.33311 .31379 L
.33869 .37544 L
.34398 .43093 L
.34885 .47284 L
.35161 .49059 L
.35292 .49724 L
.35416 .50231 L
.35529 .50593 L
.35652 .50866 L
.35763 .51007 L
.35866 .51042 L
.35977 .50979 L
.36099 .50785 L
.36226 .50445 L
.36345 .5 L
.36475 .49372 L
Mistroke
.36616 .48527 L
.36873 .46574 L
.37354 .41618 L
.38434 .26619 L
.38928 .1957 L
.39199 .16049 L
.39458 .13091 L
.39697 .10779 L
.39824 .09748 L
.39959 .08808 L
.40084 .08092 L
.40197 .07577 L
.4031 .07191 L
.40417 .06951 L
.40539 .06829 L
.40667 .06875 L
.40777 .07059 L
.40898 .07413 L
.41027 .07972 L
.41167 .08774 L
.41418 .10734 L
.41714 .13839 L
.41994 .17483 L
.4252 .2573 L
.43485 .42678 L
.44013 .50889 L
.44272 .54185 L
.4451 .56659 L
.44715 .58319 L
.44818 .58974 L
.44931 .59547 L
.45045 .59969 L
.45166 .60243 L
.45281 .60332 L
.45385 .60269 L
.45509 .60015 L
.45624 .59608 L
.45749 .58975 L
.45882 .58093 L
.46106 .56141 L
.46352 .53355 L
.47432 .35273 L
.47965 .24865 L
.48459 .15844 L
.48708 .11854 L
.48942 .08579 L
.4917 .05917 L
.4938 .03983 L
.49491 .03169 L
.49614 .02455 L
Mistroke
.49737 .0193 L
.49866 .0159 L
.49996 .01472 L
.50068 .01502 L
.50134 .01591 L
.50263 .01928 L
.50384 .02445 L
.50499 .03109 L
.50607 .03882 L
.50853 .06164 L
.51093 .09033 L
.51351 .12749 L
.52244 .28936 L
.5321 .46955 L
.53475 .5102 L
.53757 .54666 L
.54024 .57341 L
.54139 .58247 L
.54266 .59059 L
.54391 .59669 L
.5446 .5992 L
.54524 .60101 L
.54638 .60295 L
.54761 .60318 L
.5483 .60248 L
.54906 .60103 L
.54976 .59902 L
.55042 .59661 L
.55166 .59062 L
.55298 .58225 L
.55537 .56216 L
.55761 .53791 L
.56273 .46652 L
.573 .28837 L
.57861 .19594 L
.58135 .15732 L
.58384 .1273 L
.58606 .10519 L
.58848 .08679 L
.58981 .0793 L
.59104 .07408 L
.59221 .07063 L
.59345 .06863 L
.5947 .06833 L
.5954 .0689 L
.59604 .06989 L
.59728 .07306 L
.59846 .07757 L
.59983 .08457 L
.6011 .09269 L
Mistroke
.60398 .1165 L
.60868 .16887 L
.61294 .22658 L
.62248 .36501 L
.62735 .42657 L
.63002 .45441 L
.63251 .47581 L
.63463 .49021 L
.63572 .49615 L
.6369 .50145 L
.6382 .50585 L
.63943 .50866 L
.64062 .51013 L
.64173 .51039 L
.64292 .5095 L
.64421 .50719 L
.64542 .50378 L
.64653 .49963 L
.64911 .48645 L
.65183 .46772 L
.65695 .42169 L
.66255 .3617 L
.66739 .30834 L
.67264 .25566 L
.67505 .2349 L
.6776 .21599 L
.6798 .20251 L
.68217 .19123 L
.68358 .18614 L
.68487 .18259 L
.68617 .18009 L
.6874 .17869 L
.68809 .17833 L
.68882 .17826 L
.68952 .1785 L
.69015 .17898 L
.69089 .17984 L
.69169 .18113 L
.69315 .18441 L
.69435 .188 L
.69568 .19281 L
.69835 .20501 L
.70312 .23369 L
.71317 .30795 L
.71811 .34293 L
.72267 .37007 L
.72517 .38202 L
.72793 .39245 L
.72926 .3964 L
.73069 .39983 L
Mistroke
.73149 .40135 L
.73221 .40251 L
.7329 .40342 L
.73363 .40416 L
.7349 .40493 L
.73607 .40506 L
.73679 .40486 L
.73747 .4045 L
.73874 .40334 L
.73996 .40167 L
.74108 .39967 L
.7436 .39366 L
.75345 .35565 L
.76401 .30706 L
.76912 .28763 L
.77164 .27995 L
.77397 .27413 L
.77608 .27001 L
.77716 .26833 L
.77833 .26685 L
.77949 .26571 L
.78058 .26494 L
.78188 .26441 L
.78307 .26429 L
.78422 .26449 L
.78528 .26493 L
.78649 .26574 L
.78764 .2668 L
.78968 .26931 L
.79189 .27286 L
.79691 .28348 L
.80155 .29527 L
.80639 .30819 L
.8116 .32119 L
.8161 .33062 L
.81848 .33468 L
.82101 .33821 L
.82238 .33976 L
.82362 .34095 L
.82488 .34193 L
.82604 .34264 L
.82722 .34318 L
.82849 .34355 L
.82962 .3437 L
.83081 .34368 L
.83187 .34351 L
.83302 .34319 L
.83409 .34274 L
.83508 .34222 L
.83748 .34055 L
Mistroke
.83976 .33849 L
.84977 .32604 L
.85525 .31862 L
.86039 .31241 L
.86496 .30802 L
.86752 .30612 L
.86987 .30477 L
.87105 .30424 L
.8723 .30378 L
.87303 .30356 L
.87368 .3034 L
.87496 .30316 L
.87565 .30307 L
.87629 .30302 L
.87698 .30299 L
.87772 .303 L
.87896 .30308 L
.87967 .30316 L
.88032 .30327 L
.88146 .30351 L
.88271 .30384 L
.88497 .30464 L
.88921 .30666 L
.89875 .31255 L
.90364 .31556 L
.90892 .31835 L
.91135 .3194 L
.91391 .32032 L
.91609 .32094 L
.91848 .32145 L
.91993 .32167 L
.92124 .32182 L
.92197 .32188 L
.92275 .32192 L
.9235 .32195 L
.92419 .32196 L
.92542 .32195 L
.92611 .32193 L
.92677 .32189 L
.92809 .32179 L
.9295 .32164 L
.93217 .32124 L
.93471 .32074 L
.93948 .3196 L
.94869 .31712 L
.95375 .3159 L
.95851 .31498 L
.96068 .31466 L
.96297 .31438 L
.96416 .31426 L
Mistroke
.96548 .31415 L
.96668 .31407 L
.96778 .31402 L
.96886 .31397 L
.96988 .31395 L
.97096 .31393 L
.97213 .31393 L
.97315 .31394 L
.97424 .31397 L
.97517 .314 L
.97619 .31404 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[16]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`005oooool01?l0000000000000003ooolTooooo`03o`000000000000000080000000<0oooo
ooooooooool08Oooool01?l0000000000000003ooom9ooooo`04o`000000000000000?ooobCooooo
00?o00000000000000000P0000000`3oooooooooooooo`0Qooooo`04o`000000000000000?oooaKo
oooo000Fooooo`06o`00003oooooooooooooool00000oooo9?ooool01Ol00000ooooooooool00000
oooo02Cooooo00?o00000?ooooooool0B_ooool00ol00000ooooooooo`0Uooooo`05o`00003ooooo
ooooo`00003oool08_ooool01_l00000oooooooooooooooo00000?oooaGooooo000@ooooo`03o`00
0000000000000080000000<0ooooooooooooool00_ooool00ol00000ooooooooo`0Looooo`03o`00
0000000000000080000000D0oooooooooooooooo00000?ooo`0Nooooo`03o`000000000000000080
000000D0oooooooooooooooo00000?ooo`1;ooooo`03o`00003ooooooooo02Kooooo00?o00000?oo
ooooool09oooool00ol00000ooooooooo`0Dooooo`006?ooool00ol0000000000?ooo`0Wooooo`03
o`00003ooooooooo02Cooooo00?o00000?ooooooool0B_ooool00ol00000ooooooooo`0Wooooo`03
o`00003ooooooooo02Cooooo00?o00000000003oool05_ooool001[ooooo00?o00000?ooooooool0
8_ooool01_l00000oooooooooooooooo00000?ooobCooooo00?o00000?ooooooool0B_ooool00ol0
0000ooooooooo`0Tooooo`06o`00003oooooooooooooool00000oooo9_ooool00ol00000oooooooo
o`0Dooooo`005_ooool01_l00000oooooooooooooooo00000?ooob?ooooo00Ko00000?oooooooooo
ooooo`00003ooolSooooo`03o`0000000000oooo04[ooooo00?o00000000003oool09Oooool01_l0
0000oooooooooooooooo00000?ooob;ooooo00Ko00000?ooooooooooooooo`00003ooolEooooo`00
5oooool01?l0000000000000003ooolUooooo`04o`000000000000000?ooobGooooo00?o00000?oo
ooooool0B_ooool00ol00000ooooooooo`0Uooooo`04o`000000000000000?ooobCooooo00Co0000
000000000000oooo5_ooool008oooooo00?o00000?ooooooool0S_ooool008oooooo00?o00000?oo
ooooool0S_ooool008oooooo00?o00000?ooooooool0S_ooool008oooooo00?o00000?ooooooool0
S_ooool000[ooooo00?o0000000000000000o`000009000000030?oooooooooooooo00Sooooo000>
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Cooooo00Co0000000000000000oooo1Oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`0=ooooo`005_ooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo02Gooooo00?o0000
0?ooooooool09?ooool01?l0000000000000003ooolUooooo`03o`00003ooooooooo02Kooooo00?o
00000?ooooooool09Oooool00ol00000ooooooooo`0Eooooo`00S_ooool01?l0000000000000003o
oon>ooooo`00S_ooool01?l0000000000000003ooon>ooooo`00S_ooool01?l0000000000000003o
oon>ooooo`00SOooool01_l00000ooooo`00003ooooo00000?ooohgooooo002=ooooo`06o`00003o
oooo00000?ooool00000ooooSOooool008gooooo00?o00000?ooool000000P0000000`3ooooooooo
ooooo`2;ooooo`00SOooool01_l00000ooooo`00003ooooo00000?ooohgooooo002=ooooo`06o`00
003ooooo00000?ooool00000ooooSOooool008gooooo00Ko00000?ooool00000ooooo`00003ooon=
ooooo`00SOooool01_l00000ooooo`00003ooooo00000?ooohgooooo002=ooooo`06o`00003ooooo
00000?ooool00000ooooSOooool007Kooooo00?o00000?ooooooool05?ooool01_l00000ooooo`00
003ooooo00000?oooaGooooo00?o00000?ooooooool0MOooool007Gooooo00Co00000?ooool00000
oooo5?ooool01_l00000ooooo`00003ooooo00000?oooaCooooo00Co00000?ooool00000ooooMOoo
ool007Gooooo00Co00000?ooool00000oooo4oooool01?l00000ooooooooool00002000000030?oo
oooooooooooo01;ooooo00Co00000?ooool00000ooooMOooool007Gooooo00Co00000?ooool00000
oooo4oooool02?l00000ooooooooool00000ooooooooool00000oooo4oooool01?l00000ooooo`00
003ooomeooooo`00MOooool01?l00000ooooo`00003ooolCooooo`08o`00003oooooooooo`00003o
ooooooooo`00003ooolCooooo`05o`00003oooooooooo`00003oool0M?ooool007Cooooo00Ko0000
0?ooooooooooooooo`00003ooolBooooo`08o`00003oooooooooo`00003oooooooooo`00003ooolB
ooooo`06o`00003oooooooooooooool00000ooooM?ooool007Cooooo00Ko00000?oooooooooooooo
o`00003ooolBooooo`08o`00003oooooooooo`00003oooooooooo`00003ooolBooooo`06o`00003o
ooooooooooooool00000ooooM?ooool007Cooooo00Ko00000?ooooooooooooooo`00003ooolBoooo
o`08o`00003oooooooooo`00003oooooooooo`00003ooolBooooo`06o`00003oooooooooooooool0
0000ooooM?ooool007Cooooo00Ko00000?ooooooooooooooo`00003ooolBooooo`08o`00003ooooo
ooooo`00003oooooooooo`00003ooolBooooo`06o`00003oooooooooooooool00000ooooM?ooool0
07Cooooo00Ko00000?ooooooooooooooo`00003ooolBooooo`08o`00003oooooooooo`00003ooooo
ooooo`00003ooolBooooo`06o`00003oooooooooooooool00000ooooM?ooool007Cooooo00Ko0000
0?ooooooooooooooo`00003ooolBooooo`08o`00003oooooooooo`0000000000ooooo`00003ooolB
ooooo`06o`00003oooooooooooooool00000ooooM?ooool007Cooooo00Ko00000?oooooooooooooo
o`00003ooolBooooo`08o`00003oooooooooo`00003oooooooooo`00003ooolBooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool0L_ooool007Cooooo00Ko00000?ooooooooooooooo`00
003ooolBooooo`05o`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`0@ooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool0L_ooool007Cooooo00Ko00000?oooooooooo
ooooo`00003ooolBooooo`05o`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`0@
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0L_ooool007Cooooo00Ko00000?oo
ooooooooooooo`00003ooolBooooo`05o`00003oooooooooo`00003oool00_ooool00ol00000oooo
ooooo`0?ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0L_ooool007?ooooo00?o
00000?ooooooool00oooool00ol00000ooooooooo`0@ooooo`05o`00003oooooooooo`00003oool0
0_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
L_ooool007?ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0@ooooo`05o`00003o
ooooooooo`00003oool00_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00?ooooo
00?o00000?ooooooool0L_ooool007?ooooo00?o00000?ooooooool00oooool00ol00000oooooooo
o`0@ooooo`05o`00003oooooooooo`00003oool00_ooool00ol00000ooooooooo`0?ooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool0L_ooool007?ooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`0@ooooo`09o`00003oooooooooo`0000000000ooooooooool00000oooo
013ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`1booooo`00Loooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo00oooooo00Ko00000?ooooooooooooooo`00003oool2
ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`1b
ooooo`00Loooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00oooooo00Ko00000?oo
ooooooooooooo`00003oool2ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`1booooo`00Loooool00ol00000ooooooooo`03ooooo`03o`00003ooooo
oooo00oooooo00Ko00000?ooooooooooooooo`00003oool2ooooo`03o`00003ooooooooo00oooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`1aooooo`00L_ooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00oooooo00Ko00000?ooooooooooooooo`00003oool2ooooo`03
o`00003ooooooooo00oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`1aooooo`00
L_ooool00ol00000ooooooooo`04ooooo`06o`00003oooooooooo`0000000000oooo0oooool00ol0
0000ooooooooo`02ooooo`06o`000000000000000?ooool00000oooo0_ooool01_l00000oooooooo
oooooooo00000?oooa3ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`1aooooo`00
L_ooool00ol00000ooooooooo`05ooooo`06o`0000000000ooooooooool00000oooo1_ooool01ol0
0000oooooooooooooooo00000000003oool00_ooool01_l00000oooooooooooooooo00000?oooa3o
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`1aooooo`00L_ooool00ol00000oooo
ooooo`05ooooo`06o`0000000000ooooooooool00000oooo2_ooool00ol0000000000?ooo`02oooo
o`06o`00003oooooooooooooool00000oooo4?ooool00ol00000ooooooooo`04ooooo`03o`00003o
oooooooo077ooooo001booooo`03o`00003ooooooooo00Gooooo00Ko00000000003oooooooooo`00
003oool:ooooo`03o`0000000000oooo00;ooooo00Ko0000000000000000ooooo`00003oool@oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0LOooool007;ooooo00?o00000?oooooo
ool01Oooool01_l0000000000?oooooooooo00000?ooo`Kooooo00Oo000000000000000000000?oo
ool00000oooo00;ooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool0LOooool007;ooooo00?o00000?ooooooool01Oooool01_l00000
00000?oooooooooo00000?ooo`Kooooo00?o00000?ooooooool00_ooool01_l00000oooooooooooo
oooo00000?ooo`?ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo077ooooo001Mooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool01Ooo
ool01Ol00000ooooo`0000000000oooo00Oooooo00?o00000000000000000`0000001@3ooooooooo
ooooool00000oooo00?ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo01;ooooo00?o00000?ooooooool0G?ooool005cooooo00Co0000000000000000
oooo4_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00kooooo00Ko00000?oooooo
ooooooooo`00003oool3ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool01Oooool0
0ol00000ooooooooo`0Aooooo`04o`00003ooooo00000?oooecooooo001Looooo`04o`00003ooooo
00000?oooa;ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0>ooooo`06o`00003o
ooooooooooooool00000oooo0oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool04Oooool01?l00000ooooo`00003ooomLooooo`00G?ooool01?l00000
ooooo`00003ooolBooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool03_ooool01_l0
0000oooooooooooooooo00000?ooo`?ooooo00?o00000?ooooooool03Oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo017ooooo00Go00000?oooooooooo00000?ooo`1Kooooo`00Fooo
ool01_l00000oooooooooooooooo00000?oooa7ooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0>ooooo`06o`00003oooooooooooooool00000oooo0oooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool04?ooool01_l00000oooooooooooo
oooo00000?oooe_ooooo001Kooooo`06o`00003oooooooooooooool00000oooo4Oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00kooooo00Oo00000?ooooooooooooooo`0000000000
oooo00;ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo013ooooo00Ko00000?ooooooooooooooo`00003ooomKooooo`00F_ooool00ol00000oooooooo
o`02ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`0>ooooo`06o`00003oooooooooooooool00000oooo0oooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`02ooooo`03
o`00003ooooooooo05Wooooo001Jooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0
4?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00kooooo00Ko00000?oooooooooo
ooooo`00003oool3ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool01_ooool00ol0
0000ooooooooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0FOooool005[o
oooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00;o
oooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00oo
oooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`1Iooooo`00F_ooool00ol00000oooo
ooooo`02ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`0=ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0=ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool03_ooool00ol00000oooo
ooooo`03ooooo`03o`00003ooooooooo05Wooooo001Jooooo`03o`00003ooooooooo00;ooooo00?o
00000?ooooooool04?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00gooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00gooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool0FOooool005[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0>
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`02
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`1I
ooooo`00F_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool03_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo05Sooooo001Jooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool00_ooool00ol0000000000?ooo`02ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool005Wooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
3?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0
3?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`1Hooooo`00FOooool00ol00000ooooooooo`04ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00Oooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`05ooooo`03o`00003o
oooooooo05Sooooo001Iooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool00_ooool0
0ol00000ooooooooo`02ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool0
05Wooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo
00;ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`1Hooooo`00F?ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03Oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo05Sooooo001Hooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool0Eoooool005Sooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool00ol00000oooooooo
o`02ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`1Gooooo`00F?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00cooooo00?o0000
0?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00;ooooo00?o0000
0000003oool00oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o0000
0?ooooooool03?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo05Oooooo001Hoooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0<oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0Eoooool004?ooooo00Co000000000000
0000oooo4Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00cooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool03?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo017ooooo00?o00000000
003oool0@oooool004;ooooo00Go00000000003ooooo00000?ooo`0@ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00cooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo
00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool04?ooool01Ol00000ooooo`0000000000oooo04;ooooo0012oooo
o`06o`00003oooooooooooooool00000oooo3oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo00oooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`10ooooo`00@_ooool0
1_l00000oooooooooooooooo00000?ooo`oooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`02ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000oooo
ooooo`0>ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0@?ooool0047ooooo00?o
00000?ooooooool00oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_ooooo00?o
00000?ooooooool00oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o
00000?ooooooool03Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo03oooooo0010
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0;
ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0o
ooooo`00@?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00gooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool0?oooool0043ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0=ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`03ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0;ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo03kooooo000oooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
3?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
0oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
2oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`0nooooo`0000<0ooooooooooooool0??ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0?_ooool002[ooooo00?o0000
0000003oool04_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool04Oooool00ol0000000000?ooo`0Zooooo`00:?ooool01Ol0000000000000003ooooo
00000080000000<0ooooooooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool02?ooool01?l0000000000000003oool4ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool03_ooool01?l0000000000?ooool00003000000030?oo
oooooooooooo02Gooooo000Uooooo`04o`000000000000000?ooo`Gooooo00?o00000?ooooooool0
3Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
2Oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
3Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo02Gooooo000Aooooo`05o`000000
000000000000003oool03_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo
00?o00000000003oool01?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0>ooooo`05o`000000000000000000003o
ool04Oooool001Gooooo00?o00000000000000000`0000000`3oooooooooooooo`05ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol0000000000?ooo`04ooooo`04o`00
0000000000000?ooo`;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03
o`0000000000oooo00Sooooo00?o00000000000000000P0000000`3oooooooooooooo`0Cooooo`00
6oooool00ol00000000000000005000000030?oooooooooooooo00_ooooo00?o00000?ooooooool0
2Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0
2Oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`0<ooooo`03o`0000000000000000H0000000<0ooooooooooooool0
6?ooool003;ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0;ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00[ooooo00?o00000?ooooooool02?ooool01?l0000000000000003oool4ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0`ooooo`00<ooo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`09ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool03?oo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo037ooooo000cooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00Wooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Wooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool0<_ooool003Cooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`0=ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol0
0000ooooooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02oooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`0cooooo`00=Oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00ko
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00_o
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool03_ooool00ol0000000000?ooo`02ooooo`03o`00003ooooooooo03Co
oooo000fooooo`05o`000000000000000000003oool04?ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00_ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0?ooooo`05
o`000000000000000000003oool0=_ooool004_ooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000000003oool01?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0<ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0B_ooool004_ooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool0Boooool004_ooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03?ooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool00ol00000oooooooo
o`08ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`0<ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0Boooool004_ooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00?o0000
0?ooooooool01oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool0Boooool004cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0=oooo
o`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0=oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0Boooool004cooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool0Boooool004cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0=ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00
003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0=ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool0C?ooool004cooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03?oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0C?oo
ool004gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00Cooooo00?o00000000003oool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooo
oooo00?ooooo00?o00000?ooooooool0C?ooool004gooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`0>ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`0>ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0C?ooool004go
oooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00co
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00?o
oooo00?o00000?ooooooool0C?ooool004kooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0>ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`0?ooooo`06o`00003oooooooooooooool00000ooooC_ooool004kooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool03Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00cooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`0?ooooo`06o`00003oooooooooooooool00000ooooC_ooool0
04oooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool03Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00cooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`0@ooooo`06o`00003oooooooooooooool00000
ooooC_ooool004oooooo00Go00000?oooooooooo00000?ooo`0Aooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00go
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0@ooooo`05o`00003oooooooooo`00
003oool0Coooool004oooooo00Co0000000000000000oooo4_ooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0=oooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool04?ooool01Ol000000000000000000000
oooo04oooooo001@ooooo`03o`0000000000oooo01;ooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`0>ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol0
000000000?ooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03Oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool0Coooool006Go
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo06Co
oooo001Uooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool03_ooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00gooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`1Tooooo`00I_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00kooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool0I?ooool006Kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0>
ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo06Cooooo001Vooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool03_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`1Tooooo`00I_ooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo00kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool0I?ooool006Kooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
3_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo06Cooooo001Vooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00Gooooo00?o00000000003oool01Oooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`1Uooooo`00I_ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0IOooool0
06Kooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo
06Gooooo001Vooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool00oooool00ol00000
ooooooooo`1Uooooo`00I_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00oooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00?ooooo
00?o00000?ooooooool0IOooool006Oooooo00?o00000?ooooooool00_ooool00ol00000oooooooo
o`0<ooooo`05o`000000000000000000003oool00_ooool01Ol00000oooooooooooooooo000000<0
000000<0ooooooooooooool00_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool03oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo06Go
oooo001Wooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool03Oooool01?l00000oooo
o`00003oool6ooooo`06o`00003oooooooooooooool00000oooo0oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`02
ooooo`03o`00003ooooooooo06Kooooo001Wooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool03Oooool01?l00000ooooo`00003oool6ooooo`06o`00003oooooooooooooool00000oooo
0oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
3oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo06Kooooo001Wooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool03Oooool01?l00000ooooo`00003oool6ooooo`06o`00
003oooooooooooooool00000oooo0oooool01?l0000000000000003oool5ooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`02ooooo`03o`00003ooooo
oooo06Kooooo001Wooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool03Oooool01Ol0
0000ooooooooool00000oooo00Gooooo00Go000000000000000000000?ooo`04ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0?ooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool0I_ooool006Oooooo00?o00000?ooooooool00_ooool0
0ol00000ooooooooo`0<ooooo`06o`0000000000ooooooooool00000oooo1Oooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0I_ooool006Oooooo00Ko
00000?ooooooooooooooo`00003oool?ooooo`05o`00003oooooooooo`00003oool01Oooool00ol0
0000000000000002000000060?ooooooooooooooooooool00000oooo1oooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool00_ooool00ol00000oooooooo
o`1Vooooo`00Ioooool01_l00000oooooooooooooooo00000?oooa;ooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0
I_ooool006Sooooo00Go00000?oooooooooo00000?ooo`0Booooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool04?ooool01_l00000oooooooooooooooo00000?ooofOooooo001Xooooo`05
o`00003oooooooooo`00003oool04_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
017ooooo00Ko00000?ooooooooooooooo`00003ooomWooooo`00J?ooool01Ol00000ooooooooool0
0000oooo01;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Aooooo`06o`00003o
ooooooooooooool00000ooooIoooool006Sooooo00Go00000?oooooooooo00000?ooo`0Booooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol0000000000?ooo`06ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool04Oooool01Ol00000ooooooooool00000oooo
06Sooooo001Xooooo`05o`00003oooooooooo`00003oool04_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo017ooooo00Go00000?oooooooooo00000?ooo`1Xooooo`00JOooool00ol0
000000000?ooo`0Cooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool04_ooool01?l0
0000ooooo`00003ooomXooooo`00JOooool00ol0000000000?ooo`0Cooooo`03o`00003ooooooooo
00?ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool04_ooool00ol0000000000?ooo`1Yooooo`00JOooool00ol00000
ooooooooo`0Cooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool04oooool00ol00000
ooooooooo`1Xooooo`00Ooooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo07kooooo
001oooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool01oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0O_ooool007oooooo00?o0000
0?ooooooool00oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool00oooool00ol00000ooooooooo`1oooooo`00P?ooool00ol00000ooooooooo`02oooo
o`03o`00003ooooooooo00Oooooo00?o00000000003oool01_ooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo07oooooo0020ooooo`03o`00003ooooooooo00;ooooo00?o00000?oooooo
ool01oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00;ooooo00?o00000?oooooo
ool0Ooooool0083ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`1oooooo`00P?oo
ool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo07oooooo0020ooooo`03o`00003ooooo
oooo00;ooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00;ooooo00?o00000?ooooooool0Ooooool0083ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`1oooooo`00P?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo07oo
oooo0020ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0Ooooool0083ooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`07ooooo`03o`0000000000oooo00Oooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`1oooooo`00P?ooool00ol00000ooooooooo`02
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool01_l00000oooooooooooo
oooo00000?oooh3ooooo0020ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`08ooooo`06o`00003oooooooooooooool00000ooooP?ooool0083ooooo
00?o00000?ooooooool00_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo
00Ko00000?ooooooooooooooo`00003ooon0ooooo`00P?ooool01_l00000oooooooooooooooo0000
0?ooo`Wooooo00?o00000?ooooooool02?ooool01_l00000oooooooooooooooo00000?oooh3ooooo
0021ooooo`05o`00003oooooooooo`00003oool02Oooool00ol00000ooooooooo`08ooooo`05o`00
003oooooooooo`00003oool0POooool0087ooooo00Go00000?oooooooooo00000?ooo`09ooooo`03
o`00003ooooooooo00Sooooo00Go00000?oooooooooo00000?ooo`21ooooo`00POooool01Ol00000
ooooooooool00000oooo00Wooooo00?o00000?ooooooool02?ooool01Ol00000ooooooooool00000
oooo087ooooo0021ooooo`05o`00003oooooooooo`00003oool02Oooool00ol0000000000?ooo`08
ooooo`05o`00003oooooooooo`00003oool0POooool0087ooooo00Go00000?oooooooooo00000?oo
o`09ooooo`03o`00003ooooooooo00Sooooo00Go00000?oooooooooo00000?ooo`21ooooo`00P_oo
ool00ol0000000000?ooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000000003oool0P_oo
ool008;ooooo00?o00000000003oool02_ooool00ol00000ooooooooo`09ooooo`03o`0000000000
oooo08;ooooo0022ooooo`03o`0000000000oooo00[ooooo00?o00000?ooooooool02Oooool00ol0
000000000?ooo`22ooooo`00Q_ooool00ol00000000000000002000000060?oooooooooooooooooo
ool00000ooooSoooool008Oooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooo
oooo08kooooo0028ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0S_ooool008Wo
oooo00?o00000?ooooooool00oooool01?l0000000000000003ooon=ooooo`00Q_ooool01_l00000
oooooooooooooooo00000?oooiCooooo0026ooooo`06o`00003oooooooooooooool00000ooooU?oo
ool008Oooooo00Co0000000000000000ooooUOooool000030?oooooooooooooo0?oooooo7_ooool0
0001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {523.563, 346.625}} -> {-5.82301, \
4.17577, 0.0248448, 0.0124909}}]
}, Open  ]],

Cell["\<\
The solution of this function with the AGR algorithm depends on \
having sufficient grid density so that an initial point falls into the inner \
oscillation that goes to zero.  With an initial grid density of 40 points for \
a 2D problem, GlobalMinima finds the solution to arbitrary accuracy, \
depending on Tolerance.  Again for such a problem in real-world applications, \
it is important to know whether bad solutions are close to good ones.  Here \
we can zoom in on the best solution and, over the interval {-1, 1} on each \
dimension, find min(z) = -W.  When we do this, GlobalMinima finds the worst \
solution z = 1.95 at {-0.311, -0.311} and three other symmetrically located \
points, all very close to the global minimum (as can also be seen in the one \
dimensional figure above).  This is a potentially unstable situation.  We \
must then evaluate whether we can implement a solution to this problem in the \
real world with sufficient accuracy to ensure that neither noise nor error \
will lead to the adverse solutions rather than the desired optimal one.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["IV.10.F",
    FontSize->16],
  "  ",
  StyleBox["More Wavy Functions ",
    FontSize->16]
}], "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.6"],

Cell["\<\
\tSome further examples of wavy functions are instructive.  First, \
we consider the function Sin_1:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.6"],

Cell[TextData[StyleBox["z =  |x + 3 Sin(x) |",
  FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[Abs[x\  + \ 3\ Sin[x]], \ {x, \ \(-40\), \ 40}];\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.0147151 0.0138697 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .15341 -12 -4.5 ]
[.4875 .15341 0 4.5 ]
[.4875 .29211 -12 -4.5 ]
[.4875 .29211 0 4.5 ]
[.4875 .43081 -12 -4.5 ]
[.4875 .43081 0 4.5 ]
[.4875 .5695 -12 -4.5 ]
[.4875 .5695 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-40)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-20)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(20)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15341 m
.50625 .15341 L
s
[(10)] .4875 .15341 1 0 Mshowa
.5 .29211 m
.50625 .29211 L
s
[(20)] .4875 .29211 1 0 Mshowa
.5 .43081 m
.50625 .43081 L
s
[(30)] .4875 .43081 1 0 Mshowa
.5 .5695 m
.50625 .5695 L
s
[(40)] .4875 .5695 1 0 Mshowa
.125 Mabswid
.5 .04245 m
.50375 .04245 L
s
.5 .07019 m
.50375 .07019 L
s
.5 .09793 m
.50375 .09793 L
s
.5 .12567 m
.50375 .12567 L
s
.5 .18115 m
.50375 .18115 L
s
.5 .20889 m
.50375 .20889 L
s
.5 .23663 m
.50375 .23663 L
s
.5 .26437 m
.50375 .26437 L
s
.5 .31985 m
.50375 .31985 L
s
.5 .34759 m
.50375 .34759 L
s
.5 .37533 m
.50375 .37533 L
s
.5 .40307 m
.50375 .40307 L
s
.5 .45854 m
.50375 .45854 L
s
.5 .48628 m
.50375 .48628 L
s
.5 .51402 m
.50375 .51402 L
s
.5 .54176 m
.50375 .54176 L
s
.5 .59724 m
.50375 .59724 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60051 m
.02499 .60172 L
.02605 .60254 L
.02729 .60313 L
.02846 .60332 L
.02954 .60316 L
.03053 .60271 L
.03163 .60189 L
.03279 .60064 L
.03395 .59899 L
.0352 .59677 L
.03746 .59164 L
.04262 .57506 L
.0521 .53342 L
.05711 .51091 L
.06244 .49078 L
.06551 .4821 L
.06829 .47644 L
.06964 .47451 L
.07034 .47371 L
.07109 .47302 L
.07174 .47254 L
.07246 .47217 L
.07373 .47187 L
.07444 .47189 L
.07513 .47205 L
.0764 .47267 L
.07712 .4732 L
.07778 .4738 L
.07927 .47551 L
.08178 .47941 L
.08445 .48463 L
.08917 .49534 L
.09414 .50622 L
.09674 .51081 L
.09811 .51276 L
.09887 .51366 L
.09958 .51439 L
.10023 .51496 L
.10094 .51545 L
.10217 .51601 L
.10342 .51617 L
.10458 .51593 L
.1057 .51533 L
.10691 .51428 L
.10804 .51289 L
.10908 .5113 L
.11162 .50609 L
.11404 .4995 L
.11883 .48238 L
Mistroke
.12405 .4595 L
.12858 .4385 L
.13347 .41732 L
.13572 .40881 L
.13809 .40101 L
.14014 .39539 L
.14233 .39063 L
.14367 .38841 L
.14488 .38684 L
.14611 .3857 L
.14727 .38502 L
.14792 .38481 L
.14861 .38472 L
.14986 .38488 L
.15055 .38516 L
.1512 .38552 L
.15191 .38605 L
.15268 .38675 L
.15506 .38976 L
.15756 .39408 L
.16204 .40372 L
.16689 .41484 L
.16956 .42027 L
.17207 .42447 L
.1735 .42632 L
.17425 .42712 L
.17505 .42782 L
.17572 .42829 L
.17646 .42868 L
.17775 .42901 L
.17907 .42888 L
.17981 .4286 L
.18048 .4282 L
.18179 .42704 L
.18303 .42549 L
.18539 .42129 L
.18761 .41591 L
.19267 .39905 L
.20291 .35349 L
.20723 .33443 L
.21177 .31738 L
.21415 .31027 L
.21541 .30711 L
.21675 .30421 L
.21799 .30199 L
.21912 .30037 L
.22025 .29911 L
.22133 .29826 L
.22248 .29773 L
.22371 .29757 L
Mistroke
.22488 .29781 L
.22594 .29834 L
.22719 .29933 L
.22855 .30082 L
.23103 .30451 L
.23636 .31547 L
.24131 .32686 L
.24373 .33192 L
.246 .33599 L
.24804 .33887 L
.24919 .3401 L
.25024 .34097 L
.25139 .34159 L
.25245 .34186 L
.25362 .3418 L
.25487 .34131 L
.25619 .34031 L
.25743 .33889 L
.25855 .33723 L
.25976 .33502 L
.2621 .3296 L
.26461 .32213 L
.26917 .30505 L
.27955 .25801 L
.28489 .23605 L
.2878 .22637 L
.29051 .21926 L
.29283 .21478 L
.29413 .21296 L
.29531 .21173 L
.29661 .21085 L
.29734 .21056 L
.29801 .21044 L
.29925 .21054 L
.30056 .21109 L
.30177 .21198 L
.30309 .21336 L
.3055 .2168 L
.31001 .22572 L
.31492 .23703 L
.31762 .24293 L
.32015 .24776 L
.32255 .25137 L
.3239 .25287 L
.32514 .25389 L
.32619 .25444 L
.32734 .25472 L
.32854 .25463 L
.32966 .25417 L
.3308 .25333 L
Mistroke
.33189 .25218 L
.33286 .25086 L
.33391 .24911 L
.33628 .24402 L
.33847 .23797 L
.34825 .19898 L
.35365 .17402 L
.35878 .15233 L
.36353 .13658 L
.36483 .13324 L
.36622 .13019 L
.36742 .12799 L
.36871 .12608 L
.36999 .12469 L
.37117 .12383 L
.37229 .12338 L
.37348 .12329 L
.37455 .12355 L
.37554 .12405 L
.37664 .12489 L
.37781 .12611 L
.38033 .12971 L
.38267 .13403 L
.38796 .14581 L
.39254 .15604 L
.39497 .16065 L
.39624 .1627 L
.39759 .16451 L
.39871 .16574 L
.39994 .16674 L
.40106 .16732 L
.4021 .16757 L
.40317 .16752 L
.40415 .16719 L
.40527 .16647 L
.40633 .16544 L
.40746 .164 L
.40865 .16207 L
.41079 .15758 L
.4131 .15135 L
.41563 .14297 L
.42644 .09611 L
.43176 .07243 L
.43435 .06227 L
.4367 .05424 L
.43884 .04805 L
.44116 .04275 L
.44244 .04049 L
.44361 .03882 L
.44473 .0376 L
Mistroke
.44591 .03671 L
.44711 .03623 L
.44839 .03616 L
.4496 .0365 L
.4507 .03715 L
.452 .03829 L
.4534 .03996 L
.45596 .044 L
.46574 .06548 L
.46812 .07047 L
.47068 .075 L
.47215 .07707 L
.47349 .07857 L
.47478 .07962 L
.47542 .07999 L
.47613 .08027 L
.47739 .08044 L
.47858 .0802 L
.47964 .07964 L
.4808 .07866 L
.48206 .07714 L
.4834 .07502 L
.48579 .06996 L
.49007 .05711 L
.49477 .03851 L
.49727 .02735 L
.49859 .02127 L
.49931 .01791 L
.5 .01474 L
.50122 .02038 L
.50257 .02661 L
.50495 .0373 L
.50948 .05549 L
.51195 .06372 L
.51425 .07004 L
.51675 .07528 L
.51807 .07732 L
.51875 .07817 L
.51949 .07894 L
.52078 .0799 L
.52201 .08037 L
.5232 .08042 L
.5243 .08012 L
.52559 .07936 L
.52681 .07828 L
.52814 .0767 L
.52957 .07461 L
.53515 .06349 L
.54004 .05221 L
.54273 .04649 L
Mistroke
.54526 .04193 L
.5467 .03983 L
.54746 .03889 L
.54826 .03803 L
.54893 .03743 L
.54968 .03689 L
.55098 .03629 L
.55167 .03615 L
.5523 .03614 L
.55303 .03627 L
.55373 .03652 L
.55495 .03732 L
.55565 .03797 L
.55629 .03869 L
.55744 .04029 L
.55868 .04244 L
.56092 .04745 L
.56359 .05515 L
.56603 .0637 L
.57638 .10921 L
.58112 .1303 L
.58373 .14063 L
.58619 .14913 L
.58848 .15577 L
.58969 .1587 L
.59097 .16137 L
.59204 .16325 L
.59323 .16493 L
.5943 .1661 L
.59531 .16689 L
.59659 .16746 L
.59731 .16758 L
.59799 .16756 L
.59922 .16721 L
.60053 .1664 L
.60182 .1652 L
.60303 .16373 L
.60529 .1602 L
.61041 .14959 L
.61601 .13678 L
.61846 .13184 L
.61981 .12948 L
.62108 .12754 L
.62227 .12602 L
.62355 .12473 L
.62472 .12389 L
.62581 .12343 L
.62704 .12328 L
.62819 .12353 L
.62946 .12423 L
Mistroke
.63017 .12484 L
.63082 .12552 L
.63212 .12725 L
.63354 .12971 L
.63614 .13567 L
.64077 .15062 L
.64572 .17117 L
.65462 .2119 L
.65962 .2317 L
.66235 .24037 L
.6649 .24675 L
.66623 .24936 L
.66766 .25159 L
.66847 .25259 L
.66924 .25337 L
.66993 .25391 L
.67069 .25435 L
.67132 .25459 L
.67203 .25472 L
.67276 .25471 L
.67345 .25457 L
.67469 .254 L
.67538 .25351 L
.67602 .25295 L
.67844 .25001 L
.6807 .24624 L
.68584 .23529 L
.69122 .22306 L
.69358 .2184 L
.69492 .21612 L
.69618 .21427 L
.69746 .21273 L
.69863 .21165 L
.69988 .21085 L
.70057 .21058 L
.70122 .21045 L
.70188 .21043 L
.70258 .21054 L
.70384 .2111 L
.70461 .21166 L
.70533 .21235 L
.70669 .21406 L
.7079 .21603 L
.70918 .21857 L
.71146 .22425 L
.71662 .24179 L
.72634 .28518 L
.73059 .30403 L
.7352 .32152 L
.73773 .32914 L
Mistroke
.74008 .33469 L
.74232 .33854 L
.74345 .33993 L
.74469 .34103 L
.74601 .3417 L
.74722 .34188 L
.74785 .34181 L
.74854 .34161 L
.74927 .34127 L
.74994 .34084 L
.75119 .33973 L
.75232 .33842 L
.75486 .33454 L
.76377 .31516 L
.76612 .30998 L
.76864 .30507 L
.76987 .30304 L
.77103 .30136 L
.77208 .30007 L
.7732 .29898 L
.77438 .29815 L
.77548 .2977 L
.77678 .29758 L
.77796 .29789 L
.77926 .29868 L
.77999 .29935 L
.78066 .30009 L
.78197 .30194 L
.7832 .30411 L
.78534 .30892 L
.78768 .31561 L
.79241 .33291 L
.8031 .38123 L
.80836 .40291 L
.81067 .41082 L
.81321 .41804 L
.81439 .42081 L
.81566 .42336 L
.81676 .42518 L
.81796 .42676 L
.81866 .4275 L
.81931 .42804 L
.82059 .42877 L
.82176 .42902 L
.823 .42888 L
.82372 .4286 L
.82438 .42823 L
.8251 .4277 L
.82587 .427 L
.82857 .4235 L
Mistroke
.83098 .41924 L
.83362 .4137 L
.83819 .40318 L
.8406 .39781 L
.84316 .39272 L
.84539 .3891 L
.84658 .38756 L
.84786 .38625 L
.84902 .38539 L
.8501 .3849 L
.85112 .38472 L
.8522 .38484 L
.85342 .38538 L
.85472 .38643 L
.85595 .38787 L
.85707 .38957 L
.85981 .39526 L
.8624 .40251 L
.86687 .41866 L
.8717 .4398 L
.88166 .48435 L
.88439 .49443 L
.88732 .5034 L
.88874 .50695 L
.89009 .5098 L
.89142 .5121 L
.89262 .51374 L
.89385 .51499 L
.89501 .51575 L
.89623 .51614 L
.89755 .51608 L
.89871 .51565 L
.89993 .51482 L
.90098 .51382 L
.90213 .51245 L
.90472 .50838 L
.90749 .50288 L
.91249 .49148 L
.9152 .48538 L
.91815 .47953 L
.9195 .47728 L
.92093 .47525 L
.92215 .47386 L
.92281 .47326 L
.9235 .47273 L
.9248 .47207 L
.926 .47186 L
.92728 .47207 L
.928 .4724 L
.92868 .47284 L
Mistroke
.92991 .47398 L
.93103 .4754 L
.93353 .47991 L
.93585 .48565 L
.9384 .49356 L
.94354 .51366 L
.95275 .55576 L
.95794 .57714 L
.9608 .58676 L
.96351 .59402 L
.96603 .59895 L
.96745 .60093 L
.96876 .60223 L
.96987 .60292 L
.97109 .60329 L
.97236 .60323 L
.97356 .60277 L
.97423 .60235 L
.97493 .60179 L
.97619 .60051 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[17]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003Oooool01?l0000000000000003oool2ooooo`03o`0000000000oooo03Kooooo00?o0000
0000000000000P0000001P3oooooooooooooool0000000000?ooogCooooo00?o0000000000000000
0P0000001P3oooooooooooooool0000000000?ooocSooooo00Co0000000000000000oooo0_ooool0
0ol0000000000?ooo`09ooooo`003_ooool02Ol00000oooooooooooooooo00000?oooooooooo0000
0?ooo`0fooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0M?oo
ool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo03Sooooo00Wo0000
0?ooooooooooooooo`00003oooooooooo`00003oool02?ooool000Gooooo00?o0000000000000000
0P0000000`3ooooo000000000003000000070?oooooooooo00000?oooooooooo00000?ooo`0_oooo
o`03o`000000000000000080000000D0oooooooooooooooo00000?ooo`03ooooo`05o`00003ooooo
ooooo`00003oool0MOooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool0
=Oooool00ol00000000000000002000000070?oooooooooo00000?oooooooooo00000?ooo`08oooo
o`002oooool01Ol00000ooooooooool00000oooo00;ooooo00Go00000?oooooooooo00000?ooo`0h
ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo07Kooooo00Wo00000?oooooo
ooooooooo`00003oooooooooo`00003oool0=Oooool01Ol00000ooooooooool00000oooo00;ooooo
00Go00000?oooooooooo00000?ooo`08ooooo`003?ooool01?l00000ooooo`00003oool2ooooo`05
o`00003oooooooooo`00003oool0=Oooool03?l00000oooooooooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooog?ooooo00co00000?ooooooooooooooo`00003oooooooooo`00003ooooo
ooooo`00003ooolfooooo`04o`00003ooooo00000?ooo`;ooooo00Go00000?oooooooooo00000?oo
o`08ooooo`003Oooool00ol0000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool0=Ooo
ool03?l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?ooog?ooooo00co
00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003ooolgooooo`03o`000000
0000oooo00;ooooo00Go00000?oooooooooo00000?ooo`08ooooo`003_ooool00ol00000oooooooo
o`02ooooo`03o`0000000000oooo03Oooooo00Co0000000000000000oooo0oooool00ol000000000
0?ooo`1eooooo`04o`000000000000000?ooo`?ooooo00?o00000000003oool0>Oooool00ol00000
ooooooooo`02ooooo`03o`0000000000oooo00Wooooo002@ooooo`03o`00003ooooooooo08gooooo
002@ooooo`03o`00003ooooooooo08gooooo002@ooooo`03o`00003ooooooooo08gooooo002@oooo
o`03o`00003ooooooooo08gooooo0008ooooo`03o`000000000000000?l00000400000000`3ooooo
ooooooooo`03ooooo`003_ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00kooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00kooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00_ooooo
000>ooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool0?_ooool00ol0000000000?oo
o`0nooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool02oooool0093ooooo00?o0000
0000003oool0SOooool0093ooooo00?o00000000003oool0SOooool008oooooo00Go00000000003o
oooo00000?ooo`2<ooooo`00POooool01?l0000000000000003oool:ooooo`05o`0000000000oooo
o`00003oool02Oooool01?l0000000000000003ooomoooooo`00POooool01Ol00000ooooooooool0
0000oooo00Wooooo00Go00000000003ooooo00000?ooo`09ooooo`05o`00003oooooooooo`00003o
ool0O_ooool0083ooooo00Ko00000?ooooooooooooooo`00003oool9ooooo`05o`00000000000000
0000003oool02Oooool01Ol00000ooooooooool00000oooo07kooooo0020ooooo`06o`00003ooooo
ooooooooool00000oooo2Oooool01_l0000000000?oooooooooo00000?ooo`Oooooo00?o00000?oo
ooooool00_ooool00ol00000ooooooooo`1looooo`00P?ooool00ol00000ooooooooo`02ooooo`03
o`00003ooooooooo00Kooooo00Oo00000?ooool00000ooooooooool00000oooo00Kooooo00?o0000
0?ooooooool00oooool00ol00000ooooooooo`1looooo`00Ooooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00Kooooo00Oo00000?ooool00000ooooooooool00000oooo00Kooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`1kooooo`00Ooooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00Gooooo00Oo00000?ooool00000ooooooooool00000oooo00Gooooo
00?o00000?ooooooool01Oooool00ol00000ooooooooo`1kooooo`00O_ooool00ol00000oooooooo
o`05ooooo`03o`00003ooooooooo00Gooooo00Co00000?ooool00000oooo0_ooool00ol00000oooo
ooooo`03ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0Noooool007kooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`03ooooo`05o`00003oooooooooo`00003oool0
0_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
Noooool007kooooo00?o00000?ooooooool01oooool01_l00000oooooooooooooooo00000?ooo`;o
oooo00Ko00000000003oooooooooo`00003oool3ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool0Noooool007kooooo00?o00000?ooooooool01oooool01_l00000oooooooooooooooo
00000?ooo`;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo00Wooooo
00?o00000?ooooooool0N_ooool007kooooo00?o00000?ooooooool02?ooool01?l00000ooooo`00
003oool3ooooo`03o`00003ooooooooo00;ooooo00Go00000000003ooooo00000?ooo`09ooooo`03
o`00003ooooooooo07[ooooo001mooooo`03o`00003ooooooooo00Wooooo00Co0000000000000000
oooo0oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00[ooooo00?o00000?oooooo
ool0N_ooool007gooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`0@ooooo`03o`00
003ooooooooo07[ooooo001mooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool04Ooo
ool00ol00000ooooooooo`1iooooo`00O?ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooo
oooo017ooooo00?o00000?ooooooool0NOooool007cooooo00?o00000?ooooooool04Oooool00ol0
0000ooooooooo`0Aooooo`03o`00003ooooooooo07Wooooo001looooo`03o`00003ooooooooo017o
oooo00?o00000000003oool04Oooool00ol00000ooooooooo`1iooooo`00O?ooool00ol00000oooo
ooooo`0Aooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0NOooool007_ooooo00?o
00000?ooooooool04_ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo07Sooooo001k
ooooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`1h
ooooo`00Noooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo01;ooooo00?o00000?oo
ooooool0N?ooool007_ooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`0Booooo`03
o`00003ooooooooo07Sooooo001jooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0
4oooool00ol00000ooooooooo`1gooooo`00K?ooool01Ol000000000000000000000oooo00Wooooo
00?o00000?ooooooool04oooool00ol0000000000?ooo`0Cooooo`03o`00003ooooooooo00Wooooo
00Co0000000000000000ooooJ_ooool006cooooo00Ko00000?ooooooooooooooo`00003oool8oooo
o`03o`00003ooooooooo01?ooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`08oooo
o`06o`00003oooooooooo`0000000000ooooJOooool006_ooooo00?o00000?ooooooool00_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool04oooool0
0ol00000ooooooooo`08ooooo`06o`00003oooooooooooooool00000ooooJOooool006_ooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo01?ooooo00?o
00000?ooooooool05?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00;ooooo00?o
00000?ooooooool0J?ooool006_ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0J?ooool006_ooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00Co00000000
00000000oooo0oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo01Cooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo06Oooooo001Zoooo
o`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07oooo
o`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooo
oooo01Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo06Oooooo001Zooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`06
ooooo`03o`00003ooooooooo06Kooooo001Zooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00;ooooo00Go00000?oo
oooooooo00000?ooo`03ooooo`04o`000000000000000?oooaCooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo06Kooooo001Yooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo01Kooooo00Ko
00000?ooooooooooooooo`00003oool8ooooo`03o`00003ooooooooo06Kooooo001Yooooo`03o`00
003ooooooooo00Sooooo00Go00000?oooooooooo00000?ooo`09ooooo`03o`0000000000oooo00?o
oooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo01Kooooo00Ko00000?oo
ooooooooooooo`00003oool8ooooo`03o`00003ooooooooo06Kooooo001Yooooo`03o`00003ooooo
oooo00Sooooo00Go000000000000000000000?ooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o
00000000003oool01?ooool00ol00000ooooooooo`0Gooooo`04o`00003ooooo00000?ooo`[ooooo
00?o00000?ooooooool0IOooool006Sooooo00?o00000?ooooooool02_ooool00ol0000000000?oo
o`0Hooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`1Uooooo`00J?ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo02Gooooo00?o0000
0?ooooooool0IOooool006Sooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`0Uoooo
o`03o`00003ooooooooo06Gooooo001Xooooo`03o`00003ooooooooo02Gooooo00?o00000000003o
ool09Oooool00ol00000ooooooooo`1Uooooo`00J?ooool00ol00000ooooooooo`0Uooooo`03o`00
003ooooooooo02Gooooo00?o00000?ooooooool0IOooool006Oooooo00?o00000?ooooooool09_oo
ool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo06Cooooo001Wooooo`03o`00003ooooo
oooo02Kooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`1Tooooo`00Ioooool00ol0
0000ooooooooo`0Vooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0I?ooool006Oo
oooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo06Co
oooo001Wooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool09_ooool00ol00000oooo
ooooo`1Tooooo`00Ioooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo02Oooooo00?o
00000?ooooooool0Hoooool005Wooooo00?o00000000003oool02_ooool00ol00000ooooooooo`0W
ooooo`03o`0000000000oooo02Oooooo00?o00000?ooooooool02_ooool00ol0000000000?ooo`1F
ooooo`00F?ooool01Ol00000ooooo`0000000000oooo00Wooooo00?o00000?ooooooool09oooool0
0ol00000ooooooooo`0Wooooo`03o`00003ooooooooo00Wooooo00Go00000?ooool0000000000?oo
o`1Eooooo`00F?ooool01Ol00000ooooooooool00000oooo00Wooooo00?o00000?ooooooool09ooo
ool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo00Sooooo00Ko00000?oooooooooooooo
o`00003ooomEooooo`00Eoooool01_l00000oooooooooooooooo00000?ooo`Sooooo00?o00000?oo
ooooool0:?ooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo00Oooooo00Ko00000?oo
ooooooooooooo`00003ooomEooooo`00Eoooool00ol00000ooooooooo`02ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0Xooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`1Cooooo`00E_ooool00ol0
0000ooooooooo`03ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0:?ooool00ol0
0000ooooooooo`0Xooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`1Cooooo`00E_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`1Cooooo`00E_ooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0:Oooool00ol000000000
0?ooo`0Yooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`1Booooo`00E_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool0:Oooool00ol00000ooooooooo`0Zooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`1Booooo`00EOooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`0Z
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`1B
ooooo`00EOooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool0:Oooool00ol00000ooooooooo`0Zooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`1Booooo`00EOooool00ol00000ooooooooo`07ooooo`06
o`00003oooooooooooooool00000oooo:oooool00ol00000ooooooooo`0[ooooo`05o`00003ooooo
ooooo`00003oool02?ooool00ol00000ooooooooo`1Booooo`00E?ooool00ol00000ooooooooo`09
ooooo`04o`000000000000000?ooobcooooo00?o00000?ooooooool0:oooool01?l0000000000000
003oool:ooooo`03o`00003ooooooooo057ooooo001Dooooo`03o`00003ooooooooo03Wooooo00?o
00000?ooooooool0>Oooool00ol00000ooooooooo`1Aooooo`00E?ooool00ol00000ooooooooo`0i
ooooo`03o`00003ooooooooo03Wooooo00?o00000?ooooooool0DOooool005Cooooo00?o00000?oo
ooooool0>Oooool00ol0000000000?ooo`0iooooo`03o`00003ooooooooo057ooooo001Cooooo`03
o`00003ooooooooo03[ooooo00?o00000?ooooooool0>_ooool00ol00000ooooooooo`1@ooooo`00
Doooool00ol00000ooooooooo`0jooooo`03o`00003ooooooooo03[ooooo00?o00000?ooooooool0
D?ooool005?ooooo00?o00000?ooooooool0>_ooool00ol00000ooooooooo`0jooooo`03o`00003o
oooooooo053ooooo001Cooooo`03o`00003ooooooooo03[ooooo00?o00000?ooooooool0>_ooool0
0ol00000ooooooooo`1@ooooo`00D_ooool00ol00000ooooooooo`0/ooooo`03o`00000000000000
0080000000H0oooooooooooooooo00000000003oool4ooooo`03o`00003ooooooooo03_ooooo00?o
00000?ooooooool0Coooool005;ooooo00?o00000?ooooooool0;Oooool02ol00000ooooooooool0
0000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0>oooool00ol0
0000ooooooooo`1?ooooo`0000<0ooooooooooooool0Coooool00ol00000ooooooooo`0^ooooo`03
o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo
03_ooooo00?o00000?ooooooool0Coooool005;ooooo00?o00000?ooooooool0;oooool02Ol00000
oooooooooooooooo00000?oooooooooo00000?ooo`03ooooo`04o`000000000000000?oooc[ooooo
00?o00000?ooooooool0Coooool004Cooooo00Co0000000000000000oooo2_ooool00ol00000oooo
ooooo`0/ooooo`0<o`00003oooooooooooooool00000ooooooooool00000ooooooooool00000oooo
0oooool00ol00000ooooooooo`0looooo`03o`00003ooooooooo00Wooooo00?o00000000003oool0
@_ooool004?ooooo00Go00000000003ooooo00000?ooo`09ooooo`03o`00003ooooooooo02gooooo
00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00
003ooooooooo03cooooo00?o00000?ooooooool02?ooool01Ol00000ooooooooool00000oooo047o
oooo0013ooooo`06o`00003oooooooooooooool00000oooo2?ooool00ol00000ooooooooo`0^oooo
o`04o`000000000000000?ooo`?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`0l
ooooo`03o`00003ooooooooo00Sooooo00Go00000?oooooooooo00000?ooo`11ooooo`00@oooool0
1_l00000oooooooooooooooo00000?ooo`Sooooo00?o00000?ooooooool0??ooool00ol00000oooo
ooooo`0looooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0oooooo`00@_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool0??ooool00ol00000ooooooooo`0looooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`0oooooo`00@_ooool00ol00000ooooooooo`03
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`0m
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0n
ooooo`00@_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool0?Oooool00ol0000000000?ooo`0mooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`0nooooo`00@_ooool00ol00000ooooooooo`04ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`0mooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0nooooo`00
@Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
?Oooool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`0mooooo`00@Oooool00ol00000ooooooooo`06ooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool0?_ooool00ol00000ooooooooo`0nooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`0mooooo`00@?ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0?_ooool0
0ol00000ooooooooo`0oooooo`06o`00003oooooooooooooool00000oooo2?ooool00ol00000oooo
ooooo`0mooooo`00@?ooool00ol00000ooooooooo`08ooooo`05o`0000000000ooooo`00003oool0
@?ooool00ol00000ooooooooo`0oooooo`05o`00003oooooooooo`00003oool02Oooool00ol00000
ooooooooo`0mooooo`00@?ooool00ol00000ooooooooo`09ooooo`04o`000000000000000?oood3o
oooo00?o00000?ooooooool0@?ooool01?l0000000000000003oool9ooooo`03o`00003ooooooooo
03gooooo000oooooo`03o`00003ooooooooo04kooooo00?o00000?ooooooool0C_ooool00ol00000
ooooooooo`0looooo`00?oooool00ol00000ooooooooo`1>ooooo`03o`0000000000oooo04kooooo
00?o00000?ooooooool0??ooool003oooooo00?o00000?ooooooool0C_ooool00ol00000oooooooo
o`1>ooooo`03o`00003ooooooooo03cooooo000oooooo`03o`00003ooooooooo04kooooo00?o0000
0?ooooooool0C_ooool00ol00000ooooooooo`0looooo`00?oooool00ol00000ooooooooo`1>oooo
o`03o`00003ooooooooo04oooooo00?o00000?ooooooool0>oooool003kooooo00?o00000?oooooo
ool0Coooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo03_ooooo000nooooo`03o`00
003ooooooooo04oooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`0kooooo`00?_oo
ool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0>ooo
ool003kooooo00?o00000?ooooooool0Coooool00ol0000000000?ooo`1?ooooo`03o`00003ooooo
oooo03_ooooo000mooooo`03o`00003ooooooooo053ooooo00?o00000?ooooooool0D?ooool00ol0
0000ooooooooo`0jooooo`00?Oooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo053o
oooo00?o00000?ooooooool0>_ooool002oooooo00Go000000000000000000000?ooo`09ooooo`03
o`00003ooooooooo053ooooo00?o00000?ooooooool0D?ooool00ol00000ooooooooo`09ooooo`04
o`000000000000000?ooobgooooo000_ooooo`05o`00003oooooooooo`00003oool02Oooool00ol0
0000ooooooooo`1@ooooo`03o`00003ooooooooo053ooooo00?o00000?ooooooool02?ooool01_l0
000000000?ooool0000000000?ooobcooooo000_ooooo`06o`00003oooooooooooooool00000oooo
2?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo053ooooo00?o00000?ooooooool0
2?ooool01_l00000oooooooooooooooo00000?ooobcooooo000^ooooo`03o`00003ooooooooo00;o
oooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`1Aooooo`03o`00003ooooooooo057o
oooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo02_o
oooo000^ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`1Aooooo`03o`00003ooooooooo057ooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`02ooooo`03o`00003ooooooooo02_ooooo000^ooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`1Aooooo`03o`0000000000oooo057ooooo00?o
00000?ooooooool01Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo02[ooooo000]
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`1A
ooooo`03o`00003ooooooooo057ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo02[ooooo000]ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`1Booooo`03o`00003ooooooooo05;ooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo02[ooooo000/ooooo`03
o`00003ooooooooo00Kooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`1Booooo`03
o`00003ooooooooo05;ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo02Wooooo000/ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
0oooool00ol00000ooooooooo`1Booooo`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo02Wooooo000/ooooo`03o`00003o
oooooooo00Oooooo00Ko00000?ooooooooooooooo`00003ooom6ooooo`04o`000000000000000?oo
o`?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1Cooooo`06o`00003ooooooooo
ooooool00000oooo2?ooool00ol00000ooooooooo`0Yooooo`00;?ooool00ol00000ooooooooo`08
ooooo`05o`00003ooooo00000000003oool0AOooool03?l00000oooooooooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool0E?ooool01?l00000ooooo`00
003oool:ooooo`03o`00003ooooooooo02Sooooo000/ooooo`03o`00003ooooooooo00Wooooo00?o
00000000003oool0B_ooool02?l00000ooooooooool00000ooooooooool00000oooo0oooool01?l0
000000000000003ooomCooooo`04o`000000000000000?ooo`[ooooo00?o00000?ooooooool0:?oo
ool002_ooooo00?o00000?ooooooool0EOooool00ol0000000000?ooo`02ooooo`05o`00003ooooo
ooooo`00003oool00oooool00ol00000ooooooooo`1Rooooo`03o`00003ooooooooo02Sooooo000[
ooooo`03o`00003ooooooooo05Oooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?o
oooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`0Wooooo`00:oooool00ol00000oooo
ooooo`1Cooooo`0<o`00003oooooooooooooool00000ooooooooool00000ooooooooool00000oooo
0oooool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo02Oooooo000[ooooo`03o`00003o
oooooooo05Cooooo00Co0000000000000000oooo0oooool00ol0000000000?ooo`04ooooo`03o`00
003ooooooooo06?ooooo00?o00000?ooooooool09oooool002_ooooo00?o00000?ooooooool0H_oo
ool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo02Oooooo000Zooooo`03o`00003ooooo
oooo06?ooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`0Wooooo`00:_ooool00ol0
0000ooooooooo`1Sooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool09_ooool002[o
oooo00?o00000?ooooooool0Hoooool00ol0000000000?ooo`1Tooooo`03o`00003ooooooooo02Ko
oooo000Zooooo`03o`00003ooooooooo06?ooooo00?o00000?ooooooool0I?ooool00ol00000oooo
ooooo`0Vooooo`00:_ooool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo06Cooooo00?o
00000?ooooooool09_ooool002Wooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`1T
ooooo`03o`00003ooooooooo02Kooooo000Kooooo`04o`000000000000000?ooo`[ooooo00?o0000
0?ooooooool0I?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo00Wooooo00Co0000
000000000000oooo6Oooool001_ooooo00Go00000?oooooooooo00000?ooo`09ooooo`03o`00003o
oooooooo06Cooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`08ooooo`05o`00003o
ooooooooo`00003oool06?ooool001[ooooo00Ko00000?ooooooooooooooo`00003oool8ooooo`03
o`00003ooooooooo06Gooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`07ooooo`06
o`00003oooooooooooooool00000oooo6?ooool001[ooooo00?o00000?ooooooool00_ooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0IOooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool05_ooool001Wo
oooo00?o00000?ooooooool00oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo06Go
oooo00?o00000000003oool0IOooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00?o
oooo00?o00000?ooooooool05_ooool001Wooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0I_ooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool05Oooool001Wooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo06Kooooo00?o
00000?ooooooool0I_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool05Oooool001Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo06Kooooo00?o00000?ooooooool0I_ooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05Oooool001Sooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo06Kooooo00?o00000?oo
ooooool0Ioooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00Kooooo00?o00000?oo
ooooool05Oooool001Sooooo00?o00000?ooooooool01oooool01_l00000oooooooooooooooo0000
0?ooofSooooo00?o00000?ooooooool0Ioooool00ol00000ooooooooo`02ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool05?ooool001Oooooo00?o00000?ooooooool02?ooool01_l0
0000oooooooooooooooo00000?ooofSooooo00?o00000?ooooooool0J?ooool01_l00000oooooooo
oooooooo00000?ooo`Sooooo00?o00000?ooooooool05?ooool001Oooooo00?o00000?ooooooool0
2Oooool01?l00000ooooo`00003ooomYooooo`03o`0000000000oooo06Sooooo00Go000000000000
000000000?ooo`09ooooo`03o`00003ooooooooo01Cooooo000Gooooo`03o`00003ooooooooo00Wo
oooo00?o00000000003oool0J_ooool00ol00000ooooooooo`1Yooooo`03o`0000000000oooo00[o
oooo00?o00000?ooooooool05?ooool001Oooooo00?o00000?ooooooool0M_ooool00ol00000oooo
ooooo`1fooooo`03o`00003ooooooooo01Cooooo000Fooooo`03o`00003ooooooooo07Oooooo00?o
00000?ooooooool0Moooool00ol00000ooooooooo`0Cooooo`005_ooool00ol00000ooooooooo`1g
ooooo`03o`00003ooooooooo07Oooooo00?o00000?ooooooool04oooool001Kooooo00?o00000?oo
ooooool0Moooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000Fooooo`03
o`00003ooooooooo07Oooooo00?o00000?ooooooool0Moooool00ol00000ooooooooo`0Cooooo`00
5_ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo07Sooooo00?o00000?ooooooool0
4_ooool001Kooooo00?o00000?ooooooool0Moooool00ol0000000000?ooo`1hooooo`03o`00003o
oooooooo01;ooooo000Eooooo`03o`00003ooooooooo07Sooooo00?o00000?ooooooool0N?ooool0
0ol00000ooooooooo`0Booooo`005Oooool00ol00000ooooooooo`1hooooo`03o`00003ooooooooo
07Sooooo00?o00000?ooooooool04_ooool001Gooooo00?o00000?ooooooool0N?ooool00ol00000
ooooooooo`1iooooo`03o`00003ooooooooo017ooooo000Eooooo`03o`00003ooooooooo07Sooooo
00?o00000?ooooooool0NOooool00ol00000ooooooooo`0Aooooo`005Oooool00ol00000oooooooo
o`1[ooooo`04o`000000000000000?ooo`;ooooo00?o00000000003oool01?ooool00ol00000oooo
ooooo`1iooooo`03o`00003ooooooooo017ooooo000Eooooo`03o`00003ooooooooo06cooooo00Wo
00000?ooooooooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1ioooo
o`03o`00003ooooooooo017ooooo000Dooooo`03o`00003ooooooooo06[ooooo00?o000000000000
00000P0000001`3oooooooooo`00003oooooooooo`00003oool00oooool01?l0000000000000003o
oomiooooo`03o`00003ooooooooo013ooooo000Dooooo`03o`00003ooooooooo06[ooooo00Go0000
0?oooooooooo00000?ooo`02ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`1jooooo`03o`00003ooooooooo013ooooo000Dooooo`03o`00003ooooooooo06_ooooo00Co
00000?ooool00000oooo0_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?oooooo
ool0N_ooool00ol00000ooooooooo`0@ooooo`005?ooool00ol00000ooooooooo`1/ooooo`03o`00
00000000oooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo07[o
oooo00?o00000?ooooooool04?ooool001?ooooo00?o00000?ooooooool0K_ooool00ol00000oooo
ooooo`02ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0Noooool00ol00000oooo
ooooo`0?ooooo`004oooool00ol00000ooooooooo`1jooooo`03o`00003ooooooooo07_ooooo00?o
00000?ooooooool03oooool001;ooooo00?o00000?ooooooool0Noooool00ol00000ooooooooo`1k
ooooo`03o`00003ooooooooo00oooooo000Booooo`03o`00003ooooooooo07_ooooo00?o00000?oo
ooooool0O?ooool00ol00000ooooooooo`0>ooooo`004Oooool00ol0000000000?ooo`1looooo`03
o`0000000000oooo07cooooo00?o00000?ooooooool03_ooool000kooooo00Go0000000000000000
00000?ooo`1mooooo`03o`00003ooooooooo07gooooo00Co0000000000000000oooo3?ooool0093o
oooo00?o00000?ooooooool0SOooool0093ooooo00?o00000?ooooooool0SOooool0093ooooo00?o
00000?ooooooool0SOooool000030?oooooooooooooo08gooooo00?o00000?ooooooool0SOooool0
0001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {364.625, 187.688}} -> {-72.5787, \
46.3411, 0.308022, 0.264385}}]
}, Open  ]],

Cell[TextData[{
  "\nWhen solved by solvers such as IMSL or the ",
  StyleBox["Mathematic",
    FontSlant->"Italic"],
  "a  FindMinimum function, this function yields local minima unless the \
initial guess is near the origin.  GlobalMinima solved this to arbitrary \
accuracy (on {-40, 40}) with 26 initial grid points.  An accuracy of ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-12\)\)]],
  " was achieved with 150 function calls.  \n\n\tThe related waxy function \
Sin_2:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["z = | 2x + xSinx |",
  FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot\ [
          Abs\ [2  x\  + \ x*Sin\ [x]], \ {x, \ \(-40\), \ 40}];\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.0147151 0.00499138 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .11454 -12 -4.5 ]
[.4875 .11454 0 4.5 ]
[.4875 .21437 -12 -4.5 ]
[.4875 .21437 0 4.5 ]
[.4875 .3142 -12 -4.5 ]
[.4875 .3142 0 4.5 ]
[.4875 .41403 -12 -4.5 ]
[.4875 .41403 0 4.5 ]
[.4875 .51385 -18 -4.5 ]
[.4875 .51385 0 4.5 ]
[.4875 .61368 -18 -4.5 ]
[.4875 .61368 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-40)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-20)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(20)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11454 m
.50625 .11454 L
s
[(20)] .4875 .11454 1 0 Mshowa
.5 .21437 m
.50625 .21437 L
s
[(40)] .4875 .21437 1 0 Mshowa
.5 .3142 m
.50625 .3142 L
s
[(60)] .4875 .3142 1 0 Mshowa
.5 .41403 m
.50625 .41403 L
s
[(80)] .4875 .41403 1 0 Mshowa
.5 .51385 m
.50625 .51385 L
s
[(100)] .4875 .51385 1 0 Mshowa
.5 .61368 m
.50625 .61368 L
s
[(120)] .4875 .61368 1 0 Mshowa
.125 Mabswid
.5 .03967 m
.50375 .03967 L
s
.5 .06463 m
.50375 .06463 L
s
.5 .08959 m
.50375 .08959 L
s
.5 .1395 m
.50375 .1395 L
s
.5 .16446 m
.50375 .16446 L
s
.5 .18941 m
.50375 .18941 L
s
.5 .23933 m
.50375 .23933 L
s
.5 .26428 m
.50375 .26428 L
s
.5 .28924 m
.50375 .28924 L
s
.5 .33915 m
.50375 .33915 L
s
.5 .36411 m
.50375 .36411 L
s
.5 .38907 m
.50375 .38907 L
s
.5 .43898 m
.50375 .43898 L
s
.5 .46394 m
.50375 .46394 L
s
.5 .4889 m
.50375 .4889 L
s
.5 .53881 m
.50375 .53881 L
s
.5 .56377 m
.50375 .56377 L
s
.5 .58872 m
.50375 .58872 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26526 m
.02605 .24186 L
.02729 .2316 L
.02846 .22372 L
.02954 .21802 L
.03072 .21366 L
.0318 .21137 L
.03279 .21066 L
.03396 .21158 L
.03506 .21413 L
.03626 .21877 L
.03756 .22584 L
.03891 .2354 L
.0402 .24643 L
.04262 .27166 L
.05221 .40616 L
.05748 .4792 L
.06007 .50864 L
.06244 .53026 L
.06372 .5394 L
.06508 .547 L
.06573 .5499 L
.06643 .55241 L
.0672 .55446 L
.06792 .5557 L
.06856 .55625 L
.06926 .55625 L
.07052 .55468 L
.07175 .55121 L
.07289 .54632 L
.07404 .53979 L
.07513 .53224 L
.07759 .51032 L
.08259 .44939 L
.0933 .29015 L
.09591 .25601 L
.09869 .22512 L
.10029 .21056 L
.10174 .19958 L
.1032 .19085 L
.10391 .18746 L
.10458 .18482 L
.10575 .18143 L
.10703 .17952 L
.10828 .17951 L
.10898 .18028 L
.10962 .18148 L
.11076 .18475 L
.112 .18991 L
.11318 .19625 L
Mistroke
.11426 .20333 L
.11935 .2493 L
.12476 .31303 L
.12977 .37346 L
.13222 .40005 L
.13447 .42132 L
.13649 .43711 L
.1387 .45033 L
.13985 .45536 L
.14092 .45885 L
.14205 .46126 L
.14327 .46234 L
.14449 .46186 L
.14519 .46089 L
.14584 .45951 L
.14715 .45541 L
.14789 .45233 L
.14857 .44905 L
.15096 .43401 L
.15347 .41295 L
.16455 .28248 L
.1692 .22716 L
.17176 .20108 L
.17417 .18054 L
.17554 .17089 L
.17703 .16225 L
.17838 .15611 L
.17962 .15195 L
.18079 .14936 L
.18208 .14801 L
.18273 .14792 L
.18342 .14827 L
.18468 .15001 L
.18589 .15304 L
.18659 .15534 L
.18724 .15786 L
.18995 .17199 L
.1923 .18827 L
.19484 .20917 L
.20022 .25999 L
.2059 .31251 L
.20832 .33148 L
.2109 .34809 L
.21239 .3556 L
.21374 .36101 L
.21439 .36311 L
.2151 .365 L
.21638 .3674 L
.21754 .3684 L
.21881 .3682 L
Mistroke
.21946 .36759 L
.22014 .36655 L
.22139 .36369 L
.22263 .35961 L
.2238 .35464 L
.22601 .3426 L
.23633 .25308 L
.2414 .20279 L
.24606 .1624 L
.24825 .14692 L
.2503 .13509 L
.25244 .12572 L
.25357 .12205 L
.25478 .11915 L
.256 .11731 L
.25732 .11653 L
.25857 .11693 L
.25972 .11827 L
.26076 .12025 L
.2619 .12323 L
.26422 .13168 L
.26677 .14424 L
.26911 .15813 L
.27438 .19422 L
.27932 .22819 L
.28391 .25415 L
.28627 .26393 L
.28759 .26812 L
.28879 .27107 L
.29011 .27333 L
.29085 .27414 L
.29154 .27458 L
.2928 .27465 L
.29343 .27431 L
.29413 .27365 L
.29485 .27267 L
.29553 .27144 L
.29681 .2684 L
.29819 .26408 L
.29969 .25821 L
.30489 .22986 L
.31505 .15649 L
.32004 .12357 L
.32222 .11166 L
.32461 .1009 L
.32586 .09634 L
.32719 .0923 L
.3286 .089 L
.32991 .08683 L
.33065 .086 L
Mistroke
.33145 .0854 L
.33221 .08513 L
.33291 .08513 L
.33354 .08534 L
.33423 .08578 L
.33495 .08648 L
.33563 .08736 L
.33692 .08955 L
.33814 .09227 L
.34044 .09883 L
.34561 .11881 L
.35054 .14077 L
.35519 .1599 L
.35776 .16855 L
.35911 .17233 L
.36054 .17566 L
.36175 .17791 L
.36239 .17888 L
.36307 .17974 L
.36428 .18082 L
.3654 .18131 L
.36663 .18127 L
.36777 .1807 L
.36901 .17947 L
.36964 .17863 L
.37034 .17751 L
.37275 .17228 L
.37502 .16559 L
.37924 .14935 L
.38379 .12829 L
.3888 .10405 L
.39416 .08087 L
.39676 .07169 L
.39922 .06463 L
.40143 .05974 L
.40267 .05762 L
.40382 .05606 L
.40502 .05485 L
.40615 .05408 L
.40738 .05365 L
.40808 .05359 L
.40871 .05365 L
.40998 .05406 L
.4107 .05446 L
.41137 .05494 L
.41259 .05605 L
.41389 .05755 L
.41967 .067 L
.42491 .07692 L
.42744 .08125 L
Mistroke
.4298 .08467 L
.43226 .08739 L
.43356 .08842 L
.43429 .08887 L
.43496 .08919 L
.43614 .08955 L
.43723 .08964 L
.43843 .08948 L
.4397 .089 L
.4408 .08834 L
.44184 .08751 L
.44419 .08491 L
.44674 .08107 L
.44942 .07609 L
.45422 .06553 L
.45988 .05217 L
.46502 .04109 L
.46738 .03672 L
.46994 .03263 L
.47215 .02967 L
.47458 .02702 L
.47717 .02486 L
.4799 .0232 L
.48243 .02212 L
.48479 .02136 L
.48934 .02017 L
.49158 .01948 L
.49366 .01868 L
.49604 .0175 L
.49727 .01675 L
.49863 .0158 L
.49976 .01491 L
.50083 .01543 L
.50195 .01649 L
.50317 .01772 L
.51353 .0312 L
.51858 .03808 L
.52318 .04319 L
.52437 .04423 L
.52568 .04521 L
.5268 .04592 L
.52804 .04655 L
.52935 .04703 L
.53007 .04721 L
.53074 .04733 L
.53195 .04743 L
.53324 .04736 L
.53397 .04725 L
.53465 .0471 L
.5354 .04688 L
Mistroke
.53619 .0466 L
.539 .04523 L
.54426 .04172 L
.54687 .03998 L
.54829 .03916 L
.54962 .03853 L
.55076 .0381 L
.55197 .0378 L
.55267 .03771 L
.55332 .03768 L
.55455 .03778 L
.55519 .03792 L
.5559 .03815 L
.55663 .03848 L
.55732 .03888 L
.55855 .03979 L
.55988 .04108 L
.56136 .04291 L
.56291 .04529 L
.56568 .0507 L
.57067 .06391 L
.57532 .07924 L
.58037 .09732 L
.58585 .11553 L
.58851 .12284 L
.58997 .12623 L
.59133 .12896 L
.59259 .13106 L
.59374 .13261 L
.59501 .1339 L
.59571 .13441 L
.59638 .13477 L
.59758 .13507 L
.59885 .13494 L
.60005 .13437 L
.60113 .1335 L
.60242 .13204 L
.6038 .12997 L
.60632 .12501 L
.61594 .09692 L
.62063 .08297 L
.62268 .07793 L
.62491 .07358 L
.62614 .07178 L
.62727 .07054 L
.62836 .06975 L
.62951 .06939 L
.63072 .06953 L
.63186 .07018 L
.6331 .07147 L
Mistroke
.6338 .07247 L
.63444 .07356 L
.637 .07953 L
.63845 .08405 L
.6398 .08894 L
.64489 .1128 L
.65574 .17752 L
.65833 .19191 L
.66107 .20522 L
.6636 .21522 L
.66484 .21916 L
.66597 .22215 L
.66713 .2246 L
.66823 .22632 L
.6694 .22748 L
.67066 .22797 L
.67196 .22763 L
.67261 .22713 L
.67334 .22633 L
.67461 .22429 L
.67581 .22165 L
.67849 .21345 L
.68094 .2034 L
.68647 .17454 L
.6911 .14793 L
.69546 .12514 L
.69788 .11495 L
.69915 .11054 L
.7005 .10668 L
.70163 .10414 L
.70288 .10216 L
.70401 .10111 L
.70507 .10082 L
.70634 .10135 L
.70754 .10277 L
.70862 .1048 L
.70979 .10782 L
.71107 .11205 L
.71242 .11761 L
.71486 .13021 L
.71965 .1631 L
.72398 .19922 L
.72922 .24483 L
.73209 .26791 L
.73476 .28683 L
.73723 .30129 L
.73949 .31137 L
.74077 .31565 L
.74199 .31866 L
.74328 .3207 L
Mistroke
.744 .32133 L
.74467 .32158 L
.74578 .32126 L
.74697 .31994 L
.74809 .31777 L
.74912 .315 L
.75026 .31109 L
.75151 .30585 L
.75402 .29248 L
.75916 .25593 L
.76394 .21625 L
.76912 .17527 L
.77167 .15855 L
.77401 .14623 L
.77533 .14087 L
.77672 .13654 L
.77744 .13486 L
.77812 .13365 L
.77886 .13275 L
.77965 .13226 L
.78031 .13226 L
.78102 .13265 L
.78232 .13448 L
.78359 .13761 L
.78477 .1417 L
.78606 .14751 L
.78743 .15506 L
.78987 .17199 L
.79538 .22332 L
.80535 .33402 L
.80965 .37422 L
.81205 .39175 L
.81424 .4038 L
.81548 .40882 L
.81614 .41091 L
.81683 .4127 L
.8181 .41482 L
.81928 .41542 L
.82043 .41473 L
.82152 .41296 L
.8227 .40976 L
.82398 .4049 L
.83351 .33021 L
.84368 .22213 L
.8467 .19641 L
.84817 .18607 L
.84953 .17812 L
.85077 .17229 L
.85208 .16769 L
.8534 .16477 L
Mistroke
.85414 .1639 L
.85484 .1636 L
.85548 .16378 L
.85618 .16446 L
.85745 .16703 L
.85869 .17117 L
.85984 .17642 L
.86244 .19317 L
.8652 .21777 L
.87428 .33223 L
.87905 .39794 L
.88407 .4573 L
.88674 .48131 L
.88826 .4919 L
.88967 .49961 L
.89097 .50478 L
.89216 .50781 L
.89281 .5088 L
.89352 .5093 L
.89481 .50872 L
.89603 .50641 L
.89672 .50434 L
.89736 .50191 L
.89866 .49563 L
.90006 .48686 L
.90259 .46612 L
.9049 .44238 L
.91411 .32274 L
.91917 .25951 L
.92164 .23425 L
.92392 .21586 L
.92524 .20765 L
.92663 .20111 L
.92736 .19862 L
.92803 .19687 L
.92877 .1956 L
.92957 .195 L
.93023 .19511 L
.93094 .19585 L
.93224 .19887 L
.93351 .20388 L
.93468 .21029 L
.93698 .22771 L
.93952 .25375 L
.94466 .32401 L
.95206 .44503 L
.95609 .50713 L
.95984 .55458 L
.96181 .57394 L
.96392 .58952 L
Mistroke
.96512 .59588 L
.96626 .60012 L
.96727 .60243 L
.96838 .60332 L
.96932 .60274 L
.97035 .6007 L
.97143 .597 L
.97244 .59213 L
.97425 .58011 L
.97619 .56279 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`004?ooool01?l0000000000000003oool2ooooo`03o`0000000000oooo03Gooooo00?o0000
0000000000000P0000001P3oooooooooooooool0000000000?ooog7ooooo00?o0000000000000000
0P0000001P3oooooooooooooool0000000000?ooocOooooo00Co0000000000000000oooo0_ooool0
0ol0000000000?ooo`0;ooooo`004Oooool02Ol00000oooooooooooooooo00000?oooooooooo0000
0?ooo`0eooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0LOoo
ool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo03Oooooo00Wo0000
0?ooooooooooooooo`00003oooooooooo`00003oool02_ooool000Sooooo00?o0000000000000000
0P0000000`3ooooo000000000003000000070?oooooooooo00000?oooooooooo00000?ooo`0^oooo
o`03o`000000000000000080000000D0oooooooooooooooo00000?ooo`03ooooo`05o`00003ooooo
ooooo`00003oool0L_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool0
=?ooool00ol00000000000000002000000070?oooooooooo00000?oooooooooo00000?ooo`0:oooo
o`003_ooool01Ol00000ooooooooool00000oooo00;ooooo00Go00000?oooooooooo00000?ooo`0g
ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo07?ooooo00Wo00000?oooooo
ooooooooo`00003oooooooooo`00003oool0=?ooool01Ol00000ooooooooool00000oooo00;ooooo
00Go00000?oooooooooo00000?ooo`0:ooooo`003oooool01?l00000ooooo`00003oool2ooooo`05
o`00003oooooooooo`00003oool0=?ooool03?l00000oooooooooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooog3ooooo00co00000?ooooooooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooleooooo`04o`00003ooooo00000?ooo`;ooooo00Go00000?oooooooooo00000?oo
o`0:ooooo`004?ooool00ol0000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool0=?oo
ool03?l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?ooog3ooooo00co
00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003ooolfooooo`03o`000000
0000oooo00;ooooo00Go00000?oooooooooo00000?ooo`0:ooooo`004Oooool00ol00000oooooooo
o`02ooooo`03o`0000000000oooo03Kooooo00Co0000000000000000oooo0oooool00ol000000000
0?ooo`1booooo`04o`000000000000000?ooo`?ooooo00?o00000000003oool0>?ooool00ol00000
ooooooooo`02ooooo`03o`0000000000oooo00_ooooo002@ooooo`03o`00003ooooooooo08gooooo
002@ooooo`03o`00003ooooooooo08gooooo002@ooooo`03o`00003ooooooooo08gooooo002@oooo
o`03o`00003ooooooooo08gooooo000;ooooo`03o`000000000000000?l000002P0000000`3ooooo
ooooooooo`06ooooo`004Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03?ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00[ooooo
00?o00000000000000000P0000000`3oooooooooooooo`0;ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00gooooo
00?o00000?ooooooool03Oooool0017ooooo00?o00000?ooooooool0?Oooool00ol00000oooooooo
o`0gooooo`03o`0000000000oooo00;ooooo00Co00000?ooool00000oooo??ooool00ol00000oooo
ooooo`0mooooo`03o`00003ooooooooo00gooooo002:ooooo`03o`00003ooooooooo00?ooooo00Go
00000?oooooooooo00000?ooo`2;ooooo`00ROooool00ol00000ooooooooo`04ooooo`06o`00003o
ooooooooooooool00000ooooR_ooool008Sooooo00?o00000?ooooooool01Oooool01_l00000oooo
oooooooooooo00000?oooh[ooooo0028ooooo`03o`00003ooooooooo00Gooooo00?o00000?oooooo
ool00_ooool00ol00000ooooooooo`05ooooo`05o`000000000000000000003oool0O_ooool008Oo
oooo00?o00000?ooooooool01_ooool00ol0000000000?ooo`03ooooo`03o`00003ooooooooo00?o
oooo00Oo00000000003oooooooooo`0000000000oooo07gooooo0027ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01?ooool01_l0000000000?ooool0000000000?ooo`Cooooo00?o
00000?ooooooool0O?ooool008Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05
ooooo`04o`000000000000000?ooo`Gooooo00?o00000?ooooooool0O?ooool007Oooooo00?o0000
0000003oool03?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00oooooo00?o0000
0?ooooooool0Noooool007Kooooo00Go000000000000000000000?ooo`0;ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`1kooooo`00M_ooool01Ol0
0000ooooooooool00000oooo00[ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0@
ooooo`03o`00003ooooooooo07[ooooo001eooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`09ooooo`03o`0000000000oooo013ooooo00?o00000?oo
ooooool0N_ooool007Gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Wooooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`1jooooo`00
MOooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
2_ooool00ol00000ooooooooo`0@ooooo`03o`00003ooooooooo00cooooo00Co0000000000000000
ooooJ_ooool007Gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool04Oooool00ol00000ooooooooo`0;ooooo`04o`00
003ooooo00000?ooof[ooooo001dooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1?ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0
2_ooool01_l00000oooooooooooooooo00000?ooofWooooo001dooooo`03o`00003ooooooooo00Ko
oooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo017o
oooo00?o00000?ooooooool02_ooool01_l00000oooooooooooooooo00000?ooofWooooo001Soooo
o`03o`0000000000oooo00kooooo00?o00000?ooooooool01oooool01Ol00000ooooooooool00000
oooo00gooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`09ooooo`06o`00003ooooo
ooooooooool00000ooooJOooool006?ooooo00Co00000?ooool00000oooo3Oooool00ol00000oooo
ooooo`08ooooo`03o`0000000000oooo00kooooo00?o00000000003oool04_ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0Ioooool006;ooooo00Go
00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0
4_ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
Ioooool006;ooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003ooooooooo01[o
oooo00?o00000?ooooooool04oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Co
oooo00?o00000?ooooooool0Ioooool0067ooooo00?o00000?ooooooool00_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool04oooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool03_ooool00ol000000000
0?ooo`1Fooooo`00HOooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool02oooool00ol00000000000000002000000060?ooooooooooooooo`0000000000
oooo1?ooool00ol00000ooooooooo`0Cooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`0<ooooo`04o`00003ooooo00000?oooeKooooo001Qooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0<ooooo`0;
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`0Dooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`0<ooooo`04o`00003ooooo00000?oooeKooooo001Qooooo`03o`00003ooooooooo00?ooooo
00?o00000?ooooooool02?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo00;ooooo
00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo01Cooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00cooooo00Go00000?oooooo
oooo00000?ooo`1Eooooo`00Coooool00ol0000000000?ooo`0?ooooo`03o`00003ooooooooo00?o
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`0?ooooo`09o`00003ooooooooooooo
ool00000ooooooooool00000oooo00?ooooo00Co0000000000000000oooo4oooool00ol00000oooo
ooooo`04ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02oooool01_l00000oooo
oooooooooooo00000?oooeGooooo001?ooooo`03o`0000000000oooo00kooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00cooooo00co00000?oooooo
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo01Co
oooo00?o00000?ooooooool00oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00_o
oooo00Ko00000?ooooooooooooooo`00003ooomEooooo`00C_ooool01Ol00000ooooooooool00000
oooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00gooooo00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oool3
ooooo`03o`00003ooooooooo01Gooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`07
ooooo`03o`00003ooooooooo00_ooooo00Ko00000?ooooooooooooooo`00003ooomEooooo`00C_oo
ool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`07ooooo`03o`00003ooooooooo00kooooo00Co0000000000000000oooo0oooool00ol00000
00000?ooo`04ooooo`03o`00003ooooooooo01Gooooo00?o00000000003oool00_ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`1Cooooo`00C_ooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?oooooo
ool01?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo01cooooo00?o00000?oooooo
ool05_ooool01Ol00000ooooooooool00000oooo00[ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`02ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool0@_ooool004ko
oooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01_ooool00ol00000ooooooooo`0Looooo`03o`00003ooooooooo01Oooooo00?o00000000
003oool02oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool03Oooool01?l0000000000000003ooom2ooooo`00C_ooool01Ol00000ooooooooool00000
oooo00gooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo01cooooo00?o00000000003oool09Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooo
oooo00?ooooo00?o00000?ooooooool03Oooool01?l00000ooooo`00003ooom2ooooo`00COooool0
0ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool09Oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03Oooool0
1?l00000ooooo`00003ooom2ooooo`00COooool00ol00000ooooooooo`02ooooo`03o`00003ooooo
oooo00[ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo01gooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool03Oooool01Ol00000ooooooooool00000oooo047ooooo000k
ooooo`03o`0000000000oooo00oooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0M
ooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00cooooo00Go00000?oooooooooo00000?ooo`11ooooo`00>oooool0
1?l0000000000000003oool>ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool02Ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool07Ooo
ool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Ooo
ool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo@Oooool003[ooooo
00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Cooooo00?o00000?oooooo
ool07Oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo@Oooool0
03[ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00;ooooo00?o0000
0?ooooooool07_ooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo
@Oooool003[ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool07_ooool00ol0000000000?ooo`0Vooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool03_ooool00ol0000000000?ooo`0^ooooo`00>_ooool01Ol00000oooooooo
ool00000oooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0Nooooo`03o`00
003ooooooooo02Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0=ooooo`04o`00
003ooooo00000?ooobkooooo000jooooo`05o`00003oooooooooo`00003oool03Oooool00ol00000
ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02_ooool01Ol00000
ooooooooool00000oooo023ooooo00?o00000?ooooooool09oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00gooooo00Co00000?ooool00000oooo;_ooool003[ooooo00Go00000?oo
oooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`0:ooooo`05o`00003oooooooooo`00003oool08?ooool00ol00000oooooooo
o`0Wooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03Oooool01Ol00000oooooooo
ool00000oooo02gooooo000Wooooo`03o`0000000000oooo00oooooo00Ko00000?oooooooooooooo
o`00003oool=ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`0:ooooo`04o`000000000000000?ooob7ooooo00?o00000?ooooooool09oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`03ooooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo00000?ooo`0]
ooooo`009oooool00ol0000000000?ooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool0;oooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool03Oooool01Ol00000ooooooooool00000oooo02gooooo000Vooooo`04o`00003ooooo0000
0?ooo`oooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0_ooooo`03o`00003ooooo
oooo02Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0<ooooo`06o`00003ooooo
ooooooooool00000oooo;Oooool002Kooooo00Go00000?oooooooooo00000?ooo`0>ooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool0;oooool00ol0000000000?ooo`0Xooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool03?ooool01_l00000oooooooooooooooo00000?oo
obgooooo000Vooooo`05o`00003oooooooooo`00003oool03_ooool00ol00000ooooooooo`02oooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo033ooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00cooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03o`000000
0000oooo01[ooooo000Vooooo`05o`00003oooooooooo`00003oool03_ooool00ol00000oooooooo
o`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0:?ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00cooooo00Ko00000?ooooooooooooooo`00003oool@ooooo`03
o`0000000000oooo01[ooooo000Vooooo`05o`00003oooooooooo`00003oool03_ooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0:?ooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo00Ko00000?ooooooooooooooo`00003oool?
ooooo`04o`00003ooooo00000?oooa[ooooo000Uooooo`06o`00003oooooooooooooool00000oooo
3_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo02?ooooo00Co0000000000000000
oooo0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo02Sooooo00?o00000?oooooo
ool00oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003oooooooooooooool00000oooo3oooool0
1?l00000ooooo`00003ooolJooooo`004oooool00ol00000ooooooooo`0?ooooo`06o`00003ooooo
ooooooooool00000oooo3_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo02Cooooo
00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0X
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`03
ooooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo00000?ooo`0Iooooo`004oooool0
0ol0000000000?ooo`0?ooooo`06o`00003oooooooooooooool00000oooo3_ooool00ol00000oooo
ooooo`03ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo027ooooo00?o00000000000000000P0000001`3ooooooooo
o`00003oooooooooo`00003oool00oooool01?l0000000000000003ooolXooooo`06o`00003ooooo
ooooooooool00000oooo2oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00gooooo
00Go00000?oooooooooo00000?ooo`0Iooooo`004oooool00ol0000000000?ooo`0?ooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo027ooooo00Go00000?oooooooooo00000?ooo`02ooooo`05o`00003oooooooooo`00
003oool00oooool00ol00000ooooooooo`0Yooooo`06o`00003oooooooooooooool00000oooo2ooo
ool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_oo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00gooooo00Go00000?oooooooooo0000
0?ooo`0Iooooo`004oooool00ol0000000000?ooo`0?ooooo`03o`00003ooooooooo00;ooooo00?o
00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo02?ooooo00Co
00000?ooool00000oooo0_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?oooooo
ool0:Oooool01Ol0000000000?ooool00000oooo00cooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol0
0000ooooooooo`0=ooooo`05o`00003oooooooooo`00003oool06Oooool001;ooooo00Go00000?oo
oooooooo00000?ooo`0>ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo02Cooooo00?o00000000003oool00_ooool0
1Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0:_ooool01?l00000ooooo`00
003oool<ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03Oooool01Ol00000oooo
ooooool00000oooo01Wooooo000Booooo`05o`00003oooooooooo`00003oool03_ooool00ol00000
ooooooooo`02ooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`0Uooooo`03o`00003ooooooooo00;ooooo00?o00000000003oool01?ooool00ol00000
ooooooooo`0[ooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol00000
ooooooooo`0<ooooo`06o`00003oooooooooooooool00000oooo6Oooool001;ooooo00Go00000?oo
oooooooo00000?ooo`0>ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02oooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`04ooooo`03o`00003ooooooooo037ooooo00?o00000?ooooooool0>_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`03ooooo`03o`00003ooooooooo00cooooo00Ko00000?ooooooooooooooo`00
003ooolIooooo`004_ooool01Ol00000ooooooooool00000oooo00kooooo00?o00000?ooooooool0
0_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0
<Oooool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
3?ooool01_l00000oooooooooooooooo00000?oooaWooooo000Booooo`05o`00003oooooooooo`00
003oool03_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00_ooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`0aooooo`03o`0000000000oooo03_ooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool00oooool00ol00000ooooooooo`0<ooooo`06o`00003oooooooooooooool00000oooo6Ooo
ool001;ooooo00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo037ooooo00?o
00000?ooooooool0>oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`0Gooooo`004_ooool01Ol00000ooooooooool0
0000oooo00gooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00;ooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`0kooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Cooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`02ooooo`03o`00003o
oooooooo01Oooooo000Booooo`05o`00003oooooooooo`00003oool03Oooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00[ooooo00Ko00000?ooooooooooooooo`00003ooolcooooo`03
o`00003ooooooooo03_ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool05oooool001;ooooo00Go00000?oooooooooo
00000?ooo`0=ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool01_l00000
oooooooooooooooo00000?oooc?ooooo00?o00000?ooooooool0>oooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0G
ooooo`004Oooool01_l00000oooooooooooooooo00000?ooo`gooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01ooo
ool00ol00000ooooooooo`0:ooooo`06o`00003oooooooooooooool00000oooo<oooool00ol00000
ooooooooo`0kooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo01Oooooo000Aooooo`03o`00003ooooooooo00;ooooo
00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00[ooooo
00Ko00000?ooooooooooooooo`00003ooolcooooo`03o`00003ooooooooo03_ooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Sooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool05oooool0017ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0;ooooo`03
o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool02_ooool01Ol00000ooooooooool00000oooo
03Cooooo00?o00000000003oool0>oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0Gooooo`005_ooool00ol00000
ooooooooo`0;ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02oooool01?l00000
ooooo`00003oooldooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool01?ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool05oooool001Ko
oooo00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00co
oooo00Co0000000000000000oooo=?ooool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo
00Cooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo
01Oooooo000Fooooo`03o`00003ooooooooo00_ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`14ooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool05oooool001Kooooo
00?o00000?ooooooool02oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo04Cooooo
00?o00000?ooooooool0??ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00[ooooo
00?o00000?ooooooool00oooool00ol00000ooooooooo`0Gooooo`005_ooool00ol00000oooooooo
o`0;ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool02?ooool00ol00000oooooooo
o`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0A?ooool00ol00000oooooooo
o`0looooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo01Oooooo000Fooooo`03o`00003ooooooooo00_ooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`14ooooo`03o`0000000000oooo03cooooo00?o0000
0?ooooooool00_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool05oooool001Kooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0??ooool00ol00000ooooooooo`02oooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Foooo
o`0000<0ooooooooooooool04oooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool0A?ooool00ol00000ooooooooo`0mooooo`06o`00003ooooooooooooo
ool00000oooo2oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01Kooooo000Goooo
o`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`08oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`14oooo
o`03o`00003ooooooooo03gooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003o
oooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool05_ooool001Oooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`03ooooo`03o`00003ooooooooo03Oooooo00Co0000000000000000oooo0ooo
ool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo03gooooo00Ko00000?oooooooooooooo
o`00003oool;ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05_ooool001Oooooo
00?o00000?ooooooool02_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo03Kooooo
00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00
003ooooooooo03gooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003ooooooooo
00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool05_ooool001Oooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`03ooooo`03o`00003ooooooooo03Kooooo00co00000?ooooooooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo03gooooo00Go00000?oooooo
oooo00000?ooo`0<ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05_ooool001Oo
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo03Ko
oooo00Go000000000000000000000?ooo`02ooooo`05o`00003oooooooooo`00003oool00oooool0
1?l0000000000000003ooolmooooo`04o`00003ooooo00000?ooo`cooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`0Fooooo`005oooool00ol00000ooooooooo`0:ooooo`03o`00003o
oooooooo00Gooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`04ooooo`05o`00003o
ooooooooo`00003oool00oooool00ol00000ooooooooo`0nooooo`04o`000000000000000?ooo`go
oooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Fooooo`005oooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0=oooool00ol00000oooo
ooooo`03ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0nooooo`03
o`0000000000oooo00kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03
o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Fooooo`00
5oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
>?ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
Coooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool0
2?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo01Kooooo000Gooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`07ooooo`03o`00003o
oooooooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`15ooooo`03o`00003o
oooooooo04oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`08ooooo`03o`00003o
oooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0Fooooo`005oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01oooool0
0ol00000ooooooooo`09ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0A_ooool0
0ol00000ooooooooo`1?ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool05_ooool0
01Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo
04Kooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
01Kooooo000Gooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`16ooooo`03o`0000000000oooo04oooooo00?o00000?ooooooool01?ooool00ol00000
ooooooooo`08ooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0Fooooo`006?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0:ooooo`06o`00003oooooooooooooool0
0000ooooAoooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool02?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?oo
ooooool05_ooool001Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03
o`00003ooooooooo00Gooooo00?o00000?ooooooool02oooool01_l00000oooooooooooooooo0000
0?ooodOooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`04ooooo`03o`00003ooooo
oooo00Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo01Kooooo000Hooooo`03o`00003ooooooooo00Sooooo00?o00000?ooooooool01oooool00ol0
0000ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo00Go00000?oooooooooo00000?ooo`18
ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0:
ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0F
ooooo`006?ooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?oo
ooooool01Oooool00ol00000ooooooooo`0;ooooo`05o`00003oooooooooo`00003oool0B?ooool0
0ol00000ooooooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool0
0ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool05_ooool0
01Sooooo00?o00000?ooooooool02?ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo
00Gooooo00?o00000?ooooooool03?ooool01?l00000ooooo`00003ooom8ooooo`03o`00003ooooo
oooo053ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooo
oooo00Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`0Eooooo`006?ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool01Oooool00ol0
0000ooooooooo`0<ooooo`04o`00003ooooo00000?ooodSooooo00?o00000000003oool0D?ooool0
0ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool0
0ol00000ooooooooo`07ooooo`03o`00003ooooooooo01Gooooo000Hooooo`03o`00003ooooooooo
00Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo
00cooooo00Co0000000000000000ooooB?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooo
oooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Oooooo00?o00000?ooooooool05Oooool001Sooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`07ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool00ol0
0000ooooooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol0
0000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001So
oooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Go
oooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo00;o
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oo
oooo00?o00000?ooooooool05Oooool001Sooooo00?o00000?ooooooool01oooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool00ol00000oooo
ooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Sooooo00?o
00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool0F?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo00;ooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Oooooo00?o
00000?ooooooool05Oooool001Sooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08
ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`1A
ooooo`06o`00003oooooooooooooool00000oooo3?ooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0F?oo
ool00ol0000000000?ooo`1Aooooo`05o`00003oooooooooo`00003oool03Oooool00ol00000oooo
ooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o
00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool0FOooool00ol00000ooooooooo`1Aooooo`05o`00003oooooooooo`00003oool0
3Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0
5Oooool001Wooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo00?ooooo00?o00000?ooooooool0FOooool00ol00000ooooooooo`1Aooooo`05o`00003o
ooooooooo`00003oool03Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Oooooo
00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool01_ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0FOooool00ol00000oooooooo
o`1Aooooo`05o`00003oooooooooo`00003oool03Oooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool01_oo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0Booo
ool01?l0000000000000003oool3ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
DOooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`07ooooo`03o`00003ooooooooo01Gooooo000Iooooo`03o`00003ooooooooo00Kooooo
00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo04[ooooo
00co00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00
003ooooooooo05;ooooo00Co00000?ooool00000oooo3Oooool00ol00000ooooooooo`05ooooo`03
o`00003ooooooooo00Oooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
B_ooool03?l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo
00?o00000?ooooooool0D_ooool00ol0000000000?ooo`0>ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool01oooool00ol00000ooooooooo`0Eooooo`006Oooool00ol00000oooooooo
o`06ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool00_ooool00ol00000oooooooo
o`1;ooooo`04o`000000000000000?ooo`;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`04
o`000000000000000?oooe7ooooo00?o00000000003oool03_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00Sooooo00?o00000?ooooooool05Oooool001Wooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o00000?oooooo
ool0B_ooool03?l00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`?o
oooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool05?ooool001Wooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0B_ooool03?l00000oooo
oooooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool0
Hoooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
5?ooool001Wooooo00?o00000?ooooooool01Oooool00ol00000ooooooooo`0;ooooo`06o`00003o
ooooooooooooool00000ooooCOooool01?l0000000000000003oool3ooooo`03o`0000000000oooo
00Cooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo
00Wooooo00?o00000?ooooooool05?ooool001Wooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`0;ooooo`06o`00003oooooooooooooool00000ooooFoooool00ol00000ooooooooo`1T
ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0D
ooooo`006Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00_ooooo00Ko00000?oo
ooooooooooooo`00003ooomKooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo01Cooooo000Iooooo`03o`00003ooooo
oooo00Gooooo00?o00000?ooooooool02oooool01_l00000oooooooooooooooo00000?oooe_ooooo
00?o00000000003oool0I?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool05?ooool001Wooooo00?o00000?ooooooool01Oooool00ol00000oooooooo
o`0;ooooo`06o`00003oooooooooooooool00000ooooFoooool00ol00000ooooooooo`1Tooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00Co00000?ooool00000
ooooG?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo00?ooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`0Dooooo`006_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00cooooo00Co00000?ooool00000ooooG?ooool00ol00000ooooooooo`1Tooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00Co00000?ooool00000
ooooG?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo00?ooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`0Dooooo`006_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00cooooo00Co00000?ooool00000ooooG?ooool00ol00000ooooooooo`1Tooooo`03
o`00003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00Co0000000000000000
ooooG?ooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo00;ooooo00?o00000?oooooo
ool02_ooool00ol00000ooooooooo`0Dooooo`006_ooool00ol00000ooooooooo`04ooooo`03o`00
003ooooooooo00gooooo00?o00000?ooooooool0G?ooool00ol0000000000?ooo`1Tooooo`03o`00
003ooooooooo00;ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0Dooooo`006_oo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool0I?oo
ool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool05?oo
ool001[ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`1]ooooo`03o`00003ooooo
oooo06Gooooo00Ko00000?ooooooooooooooo`00003oool;ooooo`03o`00003ooooooooo01Cooooo
000Jooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0KOooool00ol00000oooooooo
o`1Uooooo`06o`00003oooooooooooooool00000oooo2oooool00ol00000ooooooooo`0Dooooo`00
6_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool0
IOooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool04oooool001[ooooo
00?o00000?ooooooool00oooool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo06Gooooo
00Go00000?oooooooooo00000?ooo`0=ooooo`03o`00003ooooooooo01?ooooo000Jooooo`03o`00
003ooooooooo00?ooooo00?o00000?ooooooool0KOooool00ol00000ooooooooo`1Uooooo`05o`00
003oooooooooo`00003oool03Oooool00ol00000ooooooooo`0Cooooo`006_ooool00ol00000oooo
ooooo`03ooooo`03o`00003ooooooooo06gooooo00?o00000000003oool0IOooool01Ol00000oooo
ooooool00000oooo00gooooo00?o00000?ooooooool04oooool001[ooooo00?o00000?ooooooool0
0oooool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo06Gooooo00Go00000?oooooooooo
00000?ooo`0=ooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003oooooooooooooool0
0000ooooKoooool00ol00000ooooooooo`1Uooooo`05o`00003oooooooooo`00003oool03Oooool0
0ol00000ooooooooo`0Cooooo`006oooool01_l00000oooooooooooooooo00000?ooofoooooo00?o
00000?ooooooool0IOooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?ooooooool0
4oooool001_ooooo00Ko00000?ooooooooooooooo`00003ooomKooooo`04o`000000000000000?oo
o`?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo
06Kooooo00?o00000000003oool03_ooool00ol00000ooooooooo`0Cooooo`006oooool01_l00000
oooooooooooooooo00000?oooecooooo00?o00000?ooooooool00_ooool02ol00000ooooooooool0
0000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0I_ooool00ol0
000000000?ooo`0>ooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003ooooooooooooo
ool00000ooooG?ooool00ol00000ooooooooo`02ooooo`0;o`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oool00oooool01?l0000000000000003ooomfooooo`03o`00003ooooo
oooo01?ooooo000Kooooo`06o`00003oooooooooooooool00000ooooG?ooool00ol00000oooooooo
o`02ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool0
0ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003ooooooooo
ooooool00000ooooG?ooool00ol00000ooooooooo`02ooooo`0;o`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1gooooo`03o`00003ooooo
oooo01?ooooo000Kooooo`06o`00003oooooooooooooool00000ooooFoooool00ol0000000000?oo
o`03ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool0
0ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000Kooooo`06o`00003ooooooooo
ooooool00000ooooG?ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00?ooooo00?o
00000000003oool01?ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo000K
ooooo`06o`00003oooooooooooooool00000ooooKoooool00ol00000ooooooooo`1gooooo`03o`00
003ooooooooo01?ooooo000Kooooo`06o`00003oooooooooooooool00000ooooKoooool00ol00000
ooooooooo`1hooooo`03o`00003ooooooooo01;ooooo000Looooo`04o`00003ooooo00000?ooog3o
oooo00?o00000000003oool0N?ooool00ol00000ooooooooo`0Booooo`007?ooool01?l00000oooo
o`00003ooom`ooooo`03o`00003ooooooooo07Sooooo00?o00000?ooooooool04_ooool001cooooo
00Co00000?ooool00000ooooL?ooool00ol00000ooooooooo`1hooooo`03o`00003ooooooooo01;o
oooo000Looooo`04o`00003ooooo00000?ooog3ooooo00?o00000?ooooooool0N?ooool00ol00000
ooooooooo`0Booooo`007?ooool01?l0000000000000003ooom`ooooo`03o`00003ooooooooo07So
oooo00?o00000?ooooooool04_ooool001gooooo00?o00000?ooooooool0L?ooool00ol00000oooo
ooooo`1hooooo`03o`00003ooooooooo01;ooooo002@ooooo`03o`00003ooooooooo07Sooooo00?o
00000?ooooooool00_ooool00ol00000ooooooooo`0=ooooo`00T?ooool00ol0000000000?ooo`1i
ooooo`06o`00003oooooooooooooool00000oooo3_ooool0093ooooo00?o00000?ooooooool0NOoo
ool01_l00000oooooooooooooooo00000?ooo`kooooo002@ooooo`03o`00003ooooooooo07Wooooo
00Go00000?oooooooooo00000?ooo`0?ooooo`00T?ooool00ol00000ooooooooo`1iooooo`05o`00
003oooooooooo`00003oool03oooool0093ooooo00?o00000?ooooooool0NOooool01Ol00000oooo
ooooool00000oooo00oooooo002@ooooo`03o`00003ooooooooo07Wooooo00Go00000?oooooooooo
00000?ooo`0?ooooo`00T?ooool00ol0000000000?ooo`1iooooo`05o`00003oooooooooo`00003o
ool03oooool0093ooooo00?o00000?ooooooool0NOooool01Ol00000ooooooooool00000oooo00oo
oooo002@ooooo`03o`00003ooooooooo07[ooooo00Co00000?ooool00000oooo3oooool0093ooooo
00?o00000?ooooooool0N_ooool00ol0000000000?ooo`0@ooooo`00O?ooool01_l0000000000000
003oooooooooo`0000@0000000H0oooooooooooooooo00000000003oool4ooooo`03o`00003ooooo
oooo07[ooooo00?o00000000003oool04?ooool007gooooo00?o00000?ooooooool00_ooool02ol0
0000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?oooooo
ool0SOooool007gooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`02ooooo`05o`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`2=ooooo`00OOooool00ol00000oooo
ooooo`04ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo00Co0000
000000000000ooooS?ooool007gooooo00Ko00000?ooooooooooooooo`00003oool2ooooo`08o`00
003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo08gooooo001loooo
o`03o`0000000000oooo00;ooooo00co00000?ooooooooooooooo`00003oooooooooo`00003ooooo
ooooo`00003ooonCooooo`00OOooool00ol00000ooooooooo`02ooooo`04o`000000000000000?oo
o`?ooooo00?o00000000003oool0U?ooool000030?oooooooooooooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {698.563, 521.625}} -> {-74.0705, \
381.734, 0.314267, 0.749549}}]
}, Open  ]],

Cell[TextData[{
  "\nwith 12 initial grid points GlobalMinima attained an accuracy of ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-12\)\)]],
  " with 152 function calls."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["IV.10.G  Wavy Fractals ",
  FontSize->16]], "Subsubsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.7"],

Cell["\<\
\tAs an example of a very wavy function, a fractal \
(nondifferentiable) figure on the line was constructed:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.7"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[
          4  Sin[x]\  + \ Sin[4  x]\  + \ Sin[8  x]\  + \ Sin[16  x]\  + \ 
            Sin[32  x]\  + \ Sin[64  x], \ {x, \ 0, \ 6.28}];\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151653 0.308749 0.0421932 [
[.17546 .29625 -3 -9 ]
[.17546 .29625 3 0 ]
[.32712 .29625 -3 -9 ]
[.32712 .29625 3 0 ]
[.47877 .29625 -3 -9 ]
[.47877 .29625 3 0 ]
[.63042 .29625 -3 -9 ]
[.63042 .29625 3 0 ]
[.78207 .29625 -3 -9 ]
[.78207 .29625 3 0 ]
[.93373 .29625 -3 -9 ]
[.93373 .29625 3 0 ]
[.01131 .05559 -12 -4.5 ]
[.01131 .05559 0 4.5 ]
[.01131 .13998 -12 -4.5 ]
[.01131 .13998 0 4.5 ]
[.01131 .22436 -12 -4.5 ]
[.01131 .22436 0 4.5 ]
[.01131 .39313 -6 -4.5 ]
[.01131 .39313 0 4.5 ]
[.01131 .47752 -6 -4.5 ]
[.01131 .47752 0 4.5 ]
[.01131 .56191 -6 -4.5 ]
[.01131 .56191 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17546 .30875 m
.17546 .315 L
s
[(1)] .17546 .29625 0 1 Mshowa
.32712 .30875 m
.32712 .315 L
s
[(2)] .32712 .29625 0 1 Mshowa
.47877 .30875 m
.47877 .315 L
s
[(3)] .47877 .29625 0 1 Mshowa
.63042 .30875 m
.63042 .315 L
s
[(4)] .63042 .29625 0 1 Mshowa
.78207 .30875 m
.78207 .315 L
s
[(5)] .78207 .29625 0 1 Mshowa
.93373 .30875 m
.93373 .315 L
s
[(6)] .93373 .29625 0 1 Mshowa
.125 Mabswid
.05414 .30875 m
.05414 .3125 L
s
.08447 .30875 m
.08447 .3125 L
s
.1148 .30875 m
.1148 .3125 L
s
.14513 .30875 m
.14513 .3125 L
s
.20579 .30875 m
.20579 .3125 L
s
.23612 .30875 m
.23612 .3125 L
s
.26645 .30875 m
.26645 .3125 L
s
.29678 .30875 m
.29678 .3125 L
s
.35745 .30875 m
.35745 .3125 L
s
.38778 .30875 m
.38778 .3125 L
s
.41811 .30875 m
.41811 .3125 L
s
.44844 .30875 m
.44844 .3125 L
s
.5091 .30875 m
.5091 .3125 L
s
.53943 .30875 m
.53943 .3125 L
s
.56976 .30875 m
.56976 .3125 L
s
.60009 .30875 m
.60009 .3125 L
s
.66075 .30875 m
.66075 .3125 L
s
.69108 .30875 m
.69108 .3125 L
s
.72141 .30875 m
.72141 .3125 L
s
.75174 .30875 m
.75174 .3125 L
s
.81241 .30875 m
.81241 .3125 L
s
.84274 .30875 m
.84274 .3125 L
s
.87307 .30875 m
.87307 .3125 L
s
.9034 .30875 m
.9034 .3125 L
s
.96406 .30875 m
.96406 .3125 L
s
.99439 .30875 m
.99439 .3125 L
s
.25 Mabswid
0 .30875 m
1 .30875 L
s
.02381 .05559 m
.03006 .05559 L
s
[(-6)] .01131 .05559 1 0 Mshowa
.02381 .13998 m
.03006 .13998 L
s
[(-4)] .01131 .13998 1 0 Mshowa
.02381 .22436 m
.03006 .22436 L
s
[(-2)] .01131 .22436 1 0 Mshowa
.02381 .39313 m
.03006 .39313 L
s
[(2)] .01131 .39313 1 0 Mshowa
.02381 .47752 m
.03006 .47752 L
s
[(4)] .01131 .47752 1 0 Mshowa
.02381 .56191 m
.03006 .56191 L
s
[(6)] .01131 .56191 1 0 Mshowa
.125 Mabswid
.02381 .07669 m
.02756 .07669 L
s
.02381 .09778 m
.02756 .09778 L
s
.02381 .11888 m
.02756 .11888 L
s
.02381 .16107 m
.02756 .16107 L
s
.02381 .18217 m
.02756 .18217 L
s
.02381 .20327 m
.02756 .20327 L
s
.02381 .24546 m
.02756 .24546 L
s
.02381 .26656 m
.02756 .26656 L
s
.02381 .28765 m
.02756 .28765 L
s
.02381 .32985 m
.02756 .32985 L
s
.02381 .35094 m
.02756 .35094 L
s
.02381 .37204 m
.02756 .37204 L
s
.02381 .41423 m
.02756 .41423 L
s
.02381 .43533 m
.02756 .43533 L
s
.02381 .45642 m
.02756 .45642 L
s
.02381 .49862 m
.02756 .49862 L
s
.02381 .51971 m
.02756 .51971 L
s
.02381 .54081 m
.02756 .54081 L
s
.02381 .03449 m
.02756 .03449 L
s
.02381 .0134 m
.02756 .0134 L
s
.02381 .583 m
.02756 .583 L
s
.02381 .6041 m
.02756 .6041 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30875 m
.02499 .34965 L
.02605 .38214 L
.02729 .40958 L
.02846 .42326 L
.02954 .42542 L
.03053 .42016 L
.03163 .40943 L
.03279 .39671 L
.03395 .38695 L
.0352 .38349 L
.03638 .38821 L
.03746 .39833 L
.03876 .41422 L
.03947 .42279 L
.04014 .42967 L
.04144 .43707 L
.04262 .43467 L
.04383 .42274 L
.04495 .40521 L
.04626 .3815 L
.04748 .36195 L
.04871 .35025 L
.04936 .34865 L
.05006 .35091 L
.05079 .35767 L
.05148 .36788 L
.05278 .39455 L
.05503 .44659 L
.05616 .46589 L
.05741 .47592 L
.05806 .47579 L
.05876 .47162 L
.06003 .45501 L
.06129 .43097 L
.06244 .40756 L
.06373 .3858 L
.0649 .37366 L
.06555 .3707 L
.06625 .37046 L
.06752 .37652 L
.06861 .38553 L
.06977 .39512 L
.07105 .40087 L
.07225 .39862 L
.07297 .39323 L
.07366 .38556 L
.07496 .36649 L
.07568 .35489 L
.07645 .34334 L
Mistroke
.07717 .33445 L
.07783 .32899 L
.07909 .32775 L
.08029 .33944 L
.08158 .36529 L
.08297 .40377 L
.08423 .44117 L
.08558 .47566 L
.08636 .49012 L
.08707 .49891 L
.08778 .50323 L
.08845 .5032 L
.08915 .49926 L
.08989 .49146 L
.09052 .4826 L
.09122 .47143 L
.09199 .45871 L
.09279 .44624 L
.09354 .43666 L
.09423 .43016 L
.09546 .42532 L
.09611 .42614 L
.0968 .42916 L
.09755 .43417 L
.09826 .43967 L
.09957 .44865 L
.10082 .4512 L
.10198 .44538 L
.10324 .42923 L
.10388 .4178 L
.10458 .4035 L
.10579 .37718 L
.10708 .35243 L
.10776 .34293 L
.1085 .33626 L
.10981 .33584 L
.11104 .34855 L
.11173 .3603 L
.11237 .37312 L
.11361 .40063 L
.11477 .42426 L
.11581 .43979 L
.11693 .44735 L
.11817 .44345 L
.1193 .42973 L
.12161 .38524 L
.12288 .36232 L
.12407 .3479 L
.12534 .34253 L
.12602 .34391 L
Mistroke
.12675 .34812 L
.12804 .36005 L
.12922 .37184 L
.12993 .37745 L
.13059 .38081 L
.13132 .38192 L
.13209 .37984 L
.13283 .37481 L
.13352 .36776 L
.13482 .35095 L
.13605 .33518 L
.13736 .32522 L
.13847 .32634 L
.1397 .34012 L
.14101 .36917 L
.14242 .41187 L
.14374 .45491 L
.14497 .49093 L
.14619 .51687 L
.14684 .52552 L
.14754 .5306 L
.14823 .53144 L
.14896 .52828 L
.15026 .51502 L
.15148 .49858 L
.15263 .4845 L
.15326 .47875 L
.15395 .47481 L
.15516 .47431 L
.15585 .47751 L
.15658 .48309 L
.1579 .496 L
.15911 .50686 L
.1598 .51073 L
.16044 .51205 L
.16119 .51032 L
.1619 .50523 L
.16254 .49788 L
.16323 .48723 L
.16478 .45725 L
.16623 .42878 L
.1675 .41103 L
.16822 .40607 L
.16888 .40529 L
.17005 .41294 L
.17129 .43187 L
.17263 .46011 L
.17337 .47626 L
.17408 .49032 L
.17473 .50137 L
Mistroke
.17544 .51025 L
.17667 .51612 L
.17784 .50958 L
.17907 .49147 L
.18013 .46997 L
.18129 .4443 L
.18255 .41955 L
.18326 .40886 L
.1839 .40173 L
.18516 .39564 L
.18635 .39827 L
.1876 .40634 L
.18825 .41115 L
.18894 .41557 L
.19021 .41935 L
.19138 .41548 L
.1925 .40451 L
.19355 .38911 L
.19469 .3697 L
.19593 .35043 L
.19662 .34266 L
.19726 .33826 L
.19851 .33932 L
.19965 .35243 L
.20086 .37773 L
.20341 .44945 L
.2041 .46786 L
.20484 .48438 L
.20615 .50377 L
.20726 .50838 L
.2083 .50327 L
.20944 .48955 L
.21065 .46987 L
.21179 .45148 L
.21287 .43791 L
.21384 .43077 L
.21489 .42911 L
.21605 .43373 L
.21732 .44334 L
.21797 .44836 L
.21866 .45281 L
.2199 .45587 L
.22115 .44991 L
.22232 .43523 L
.22338 .41599 L
.22453 .39176 L
.22578 .36694 L
.22709 .34858 L
.22778 .34397 L
.22853 .34356 L
Mistroke
.22922 .3475 L
.22986 .35468 L
.23113 .37704 L
.23228 .40298 L
.23363 .43292 L
.23487 .45372 L
.23599 .46284 L
.23718 .46103 L
.23837 .44834 L
.23968 .42582 L
.24083 .40381 L
.2419 .38573 L
.24302 .37271 L
.24424 .36758 L
.24555 .37262 L
.24629 .37916 L
.24696 .38645 L
.24825 .40122 L
.24945 .41144 L
.25012 .41438 L
.25084 .41479 L
.25155 .41231 L
.25234 .40656 L
.25302 .3996 L
.25375 .39095 L
.25506 .37571 L
.25637 .36689 L
.25711 .36695 L
.25779 .37106 L
.25904 .38947 L
.25967 .40387 L
.26037 .42316 L
.26288 .50668 L
.26411 .54401 L
.26522 .56953 L
.26635 .5846 L
.26756 .58821 L
.26888 .58008 L
.27012 .56585 L
.27132 .55164 L
.2726 .5414 L
.27327 .53926 L
.274 .5398 L
.27529 .54755 L
.27759 .5723 L
.27888 .5828 L
.28006 .58485 L
.28116 .57857 L
.28235 .56315 L
.28348 .54285 L
Mistroke
.28453 .52241 L
.28584 .50031 L
.28658 .49181 L
.28726 .48748 L
.28851 .48948 L
.28983 .50528 L
.29101 .52842 L
.29211 .55336 L
.29332 .57868 L
.29462 .59779 L
.29535 .60277 L
.29602 .60332 L
.29734 .59321 L
.29854 .57347 L
.29981 .54655 L
.30109 .51982 L
.30175 .50787 L
.30246 .49779 L
.30324 .49013 L
.30396 .48661 L
.30464 .48619 L
.30538 .48845 L
.30661 .49628 L
.30791 .5054 L
.3086 .50859 L
.30935 .50978 L
.31066 .50438 L
.31191 .49039 L
.31261 .47959 L
.31324 .46868 L
.3145 .44724 L
.31566 .43175 L
.31677 .42493 L
.31795 .42902 L
.31926 .44782 L
.32045 .47541 L
.32266 .53688 L
.32377 .5632 L
.32499 .58219 L
.32567 .58718 L
.32639 .58797 L
.3277 .57853 L
.329 .559 L
.33018 .53772 L
.33156 .5155 L
.33234 .50644 L
.33306 .50104 L
.33439 .49874 L
.33505 .50078 L
.33579 .50465 L
Mistroke
.33708 .51267 L
.33831 .51719 L
.33899 .51673 L
.33973 .51309 L
.34103 .49812 L
.34226 .47499 L
.34358 .44498 L
.3448 .41779 L
.34595 .39813 L
.34718 .38737 L
.34784 .38697 L
.34855 .39066 L
.34928 .39873 L
.34998 .40966 L
.35129 .43543 L
.35244 .45858 L
.35365 .47804 L
.35429 .48446 L
.35498 .48786 L
.35622 .48374 L
.35692 .47595 L
.35766 .46419 L
.35898 .43729 L
.36052 .4044 L
.36127 .39087 L
.36195 .38115 L
.36319 .37112 L
.36388 .36994 L
.36452 .37137 L
.36523 .37518 L
.36587 .38014 L
.36734 .39261 L
.36857 .39958 L
.36927 .4005 L
.36991 .39897 L
.3711 .39012 L
.37236 .37386 L
.37384 .35176 L
.37448 .34339 L
.37518 .33653 L
.37587 .33281 L
.3765 .33271 L
.37775 .3429 L
.37892 .36475 L
.38002 .3937 L
.38131 .43374 L
.3825 .46948 L
.38374 .49998 L
.38491 .518 L
.38615 .52368 L
Mistroke
.38686 .52113 L
.3875 .51569 L
.39642 .47502 L
.39761 .48283 L
.39886 .48412 L
.39951 .48092 L
.40023 .47412 L
.40149 .45459 L
.40277 .42783 L
.40398 .40139 L
.40507 .38129 L
.40625 .36763 L
.40755 .36554 L
.40876 .37603 L
.41006 .39769 L
.41144 .42555 L
.41254 .44578 L
.41373 .46011 L
.41504 .46301 L
.41626 .45254 L
.42688 .34304 L
.4281 .34634 L
.42942 .34186 L
.43066 .32868 L
.4318 .31031 L
.43313 .28563 L
.43386 .27308 L
.43454 .26331 L
.43573 .2533 L
.43703 .25566 L
.43777 .26382 L
.43848 .27578 L
.4398 .30675 L
.44134 .34917 L
.44202 .36687 L
.44276 .38392 L
.444 .4037 L
.44531 .41037 L
.446 .40786 L
.44674 .40109 L
.44744 .39159 L
.44808 .38105 L
.44931 .35888 L
.45046 .33982 L
.4511 .33149 L
.4518 .32492 L
.45301 .32008 L
.45371 .32091 L
.45446 .32405 L
.4551 .32792 L
Mistroke
.4558 .33257 L
.45644 .33648 L
.45714 .3394 L
.45839 .33903 L
.45965 .32901 L
.46036 .3189 L
.46102 .30709 L
.4622 .2818 L
.46351 .25266 L
.46468 .23104 L
.46578 .2186 L
.46694 .21628 L
.46819 .22662 L
.47057 .27186 L
.47173 .29644 L
.47281 .31431 L
.47405 .32495 L
.47471 .32541 L
.4754 .32199 L
.47652 .30881 L
.47775 .28655 L
.47911 .25908 L
.47985 .24524 L
.48056 .23425 L
.48121 .22657 L
.48193 .22136 L
.48318 .22038 L
.48445 .22825 L
.48515 .23506 L
.4858 .24173 L
.48705 .25334 L
.48822 .25917 L
.48954 .25694 L
.49079 .24641 L
.49148 .23806 L
.49223 .22811 L
.49354 .21213 L
.49478 .2039 L
.49541 .20395 L
.49611 .20795 L
.49734 .22561 L
.49849 .2534 L
.50119 .33977 L
.50237 .3741 L
.50366 .40085 L
.50435 .40929 L
.50499 .41329 L
.50566 .41368 L
.50638 .41027 L
.50718 .40294 L
Mistroke
.50792 .39381 L
.50932 .37546 L
.51049 .36356 L
.51176 .35801 L
.51241 .35869 L
.5131 .36184 L
.51435 .3723 L
.51559 .38507 L
.51677 .39468 L
.51783 .39793 L
.51898 .39348 L
.52023 .37886 L
.52094 .36677 L
.52161 .35379 L
.52307 .32426 L
.52371 .31274 L
.52441 .30242 L
.52559 .29263 L
.52683 .29461 L
.52748 .30077 L
.52818 .31076 L
.52944 .33514 L
.53059 .36036 L
.53182 .38388 L
.53246 .39296 L
.53317 .39945 L
.53441 .40058 L
.53558 .38966 L
.53684 .36755 L
.53912 .31745 L
.54024 .2967 L
.54147 .28214 L
.54264 .27725 L
.54371 .27943 L
.54478 .28555 L
.54575 .29187 L
.54687 .29684 L
.54792 .29662 L
.54908 .28915 L
.55033 .27301 L
.55258 .23347 L
.55324 .22306 L
.55395 .21412 L
.55525 .20709 L
.55652 .21419 L
.55769 .23296 L
.55892 .26225 L
.56007 .29399 L
.56144 .32957 L
.56269 .35344 L
Mistroke
.56394 .36448 L
.56525 .36126 L
.56657 .34523 L
.56732 .33249 L
.56801 .31965 L
.56917 .29892 L
.57042 .28149 L
.5716 .27265 L
.57269 .27143 L
.57368 .27482 L
.57476 .28096 L
.57589 .28656 L
.57694 .2878 L
.57818 .28131 L
.57935 .2661 L
.5804 .24587 L
.58154 .21954 L
.58279 .19084 L
.58411 .16659 L
.58536 .15483 L
.58649 .15562 L
.58769 .16799 L
.58882 .18746 L
.59016 .21461 L
.59138 .23656 L
.59266 .25061 L
.59387 .25189 L
.59515 .24004 L
.59588 .22831 L
.59654 .21519 L
.59766 .19082 L
.59886 .16549 L
.59999 .14668 L
.60103 .13618 L
.60219 .13285 L
.60329 .13684 L
.60448 .14596 L
.60578 .15657 L
.60646 .16049 L
.60719 .16252 L
.60789 .16183 L
.60852 .15879 L
.60973 .14713 L
.61101 .129 L
.61229 .11005 L
.61301 .10148 L
.61367 .09613 L
.61444 .09378 L
.61518 .0962 L
.61585 .10271 L
Mistroke
.61658 .11438 L
.61907 .18076 L
.62038 .22126 L
.6211 .24125 L
.62176 .25724 L
.62297 .27765 L
.62361 .28324 L
.62429 .28516 L
.62551 .27923 L
.62662 .26612 L
.62774 .24935 L
.62894 .23255 L
.63024 .22022 L
.63145 .21702 L
.63257 .22093 L
.63362 .22877 L
.63476 .23862 L
.63601 .24632 L
.63671 .24757 L
.63735 .24612 L
.63862 .23521 L
.63978 .21672 L
.64101 .19115 L
.64246 .16018 L
.64317 .14738 L
.64383 .13819 L
.64505 .12963 L
.6457 .1302 L
.64638 .13458 L
.64887 .17535 L
.65009 .20027 L
.65122 .21902 L
.65252 .23018 L
.6532 .23042 L
.65393 .22622 L
.6551 .2106 L
.6564 .18418 L
.65781 .1515 L
.65855 .13557 L
.65933 .12129 L
.66002 .11152 L
.66077 .10428 L
.66208 .10023 L
.66278 .10186 L
.66341 .10489 L
.66409 .10906 L
.66483 .11365 L
.66614 .11883 L
.66738 .11664 L
.6685 .1072 L
Mistroke
.6697 .09021 L
.671 .06704 L
.67221 .04663 L
.67334 .03344 L
.67439 .02929 L
.67555 .03592 L
.67679 .05603 L
.67743 .07066 L
.67813 .089 L
.67955 .12884 L
.68077 .16007 L
.68207 .18352 L
.68338 .19267 L
.68457 .18814 L
.68577 .1737 L
.6869 .15487 L
.68824 .13213 L
.68897 .12181 L
.68966 .11445 L
.69087 .10799 L
.69152 .10797 L
.69221 .1102 L
.69295 .1145 L
.69375 .12034 L
.69446 .1254 L
.69522 .12957 L
.69597 .13142 L
.69665 .13049 L
.69733 .12665 L
.69798 .12026 L
.69924 .10067 L
.70057 .07312 L
.70172 .04846 L
.70296 .02684 L
.70365 .01877 L
.70428 .01472 L
.70552 .01682 L
.70621 .0237 L
.70697 .03518 L
.70834 .06341 L
.70951 .08985 L
.71077 .1141 L
.71197 .12795 L
.71306 .13051 L
.71427 .12188 L
.71496 .11248 L
.7156 .10164 L
.71688 .07693 L
.7176 .06328 L
.71827 .0521 L
Mistroke
.71894 .043 L
.71965 .03625 L
.72095 .03249 L
.7221 .03794 L
.72337 .0504 L
.72473 .06553 L
.72549 .07242 L
.72619 .07664 L
.72684 .07833 L
.72754 .0775 L
.72882 .0692 L
.73 .05606 L
.73128 .04079 L
.73248 .03084 L
.73359 .02974 L
.73488 .0416 L
.73553 .05325 L
.73625 .07006 L
.73866 .14691 L
.73983 .18579 L
.74094 .21679 L
.74221 .24104 L
.74338 .25055 L
.74447 .24917 L
.74549 .24112 L
.7466 .22825 L
.74778 .21452 L
.74892 .20525 L
.75017 .20272 L
.75147 .20916 L
.75268 .22126 L
.7538 .23414 L
.75485 .2443 L
.75607 .24985 L
.75717 .24693 L
.7584 .23432 L
.7597 .21272 L
.76083 .1912 L
.76203 .17038 L
.76333 .15634 L
.76454 .15482 L
.76528 .15997 L
.76598 .16885 L
.76729 .19368 L
.76949 .24327 L
.77061 .26259 L
.77184 .27357 L
.77288 .2727 L
.77401 .26166 L
.77507 .24373 L
Mistroke
.77605 .22366 L
.77712 .20118 L
.77826 .18065 L
.77952 .16608 L
.78069 .16156 L
.78201 .16572 L
.78325 .17491 L
.78447 .18397 L
.78558 .18836 L
.78673 .1863 L
.78797 .17567 L
.78911 .15944 L
.7902 .14134 L
.79138 .12322 L
.79264 .11098 L
.79336 .10909 L
.79401 .11125 L
.79529 .12643 L
.79769 .18567 L
.79901 .22361 L
.80023 .2538 L
.80087 .26571 L
.80156 .27474 L
.80232 .27986 L
.80301 .28001 L
.80433 .26987 L
.80557 .2515 L
.80671 .23207 L
.80778 .21564 L
.8089 .20355 L
.81013 .19822 L
.81136 .20098 L
.81206 .20512 L
.8127 .20973 L
.81393 .21817 L
.81507 .22191 L
.81608 .21939 L
.81716 .20953 L
.81835 .19043 L
.81943 .16793 L
.82057 .14295 L
.82179 .11938 L
.82295 .1051 L
.82402 .10144 L
.82527 .10969 L
.82647 .12826 L
.8287 .17578 L
.82995 .19831 L
.8311 .21035 L
.83237 .21092 L
Mistroke
.83308 .20542 L
.83372 .1973 L
.83597 .15475 L
.83715 .1319 L
.8384 .11409 L
.8395 .10633 L
.84069 .10681 L
.84178 .11388 L
.8428 .12364 L
.84407 .13588 L
.84527 .143 L
.84651 .14274 L
.84718 .13907 L
.84789 .13266 L
.84939 .11367 L
.85004 .10478 L
.85076 .09609 L
.85146 .08964 L
.85212 .08635 L
.85341 .08979 L
.85472 .10843 L
.85596 .13871 L
.85827 .21239 L
.85948 .24849 L
.86075 .27681 L
.86142 .28621 L
.86216 .2919 L
.86344 .29081 L
.8641 .28574 L
.86481 .27784 L
.86611 .26054 L
.86726 .24645 L
.86854 .23701 L
.86925 .23556 L
.86991 .23677 L
.87062 .24049 L
.87137 .24669 L
.87263 .25934 L
.87329 .26573 L
.874 .27118 L
.8753 .27489 L
.8765 .26885 L
.87721 .26084 L
.87788 .25063 L
.87914 .22685 L
.88024 .20465 L
.8814 .18453 L
.88268 .17158 L
.88385 .17116 L
.88501 .1819 L
Mistroke
.88606 .1997 L
.88719 .2239 L
.88842 .25075 L
.88956 .27065 L
.89062 .28134 L
.89162 .28284 L
.8927 .27491 L
.89515 .23041 L
.89634 .20484 L
.89743 .18522 L
.89858 .17146 L
.89982 .16616 L
.90046 .16702 L
.90116 .17019 L
.90243 .17941 L
.90313 .18475 L
.90378 .1889 L
.90447 .1916 L
.90522 .19198 L
.90646 .18563 L
.90716 .17832 L
.9078 .16967 L
.90904 .1498 L
.91036 .12913 L
.9116 .11628 L
.91274 .11436 L
.91338 .11823 L
.91407 .12659 L
.91533 .15175 L
.91681 .19257 L
.91816 .2326 L
.91949 .26534 L
.92024 .27867 L
.92094 .28683 L
.92168 .29066 L
.92235 .29 L
.92313 .28481 L
.92387 .27638 L
.9263 .23899 L
.92753 .22406 L
.92823 .2189 L
.92889 .21663 L
.93005 .21853 L
.93112 .2255 L
.93229 .23558 L
.93353 .24457 L
.9348 .24708 L
.93598 .24069 L
.9367 .23242 L
.93738 .22195 L
Mistroke
.93866 .1976 L
.93991 .1723 L
.9406 .16014 L
.94124 .15094 L
.94194 .14417 L
.94271 .1412 L
.94335 .14267 L
.94405 .14834 L
.94509 .1638 L
.94603 .18335 L
.94704 .20737 L
.94814 .2328 L
.94916 .25222 L
.95009 .26406 L
.95099 .26873 L
.95193 .26636 L
.95296 .2562 L
.95405 .23905 L
.95603 .20386 L
.95724 .18784 L
.95839 .18062 L
.95941 .18155 L
.96053 .18956 L
.97619 .29161 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`003oooool00ol00000ooooooooo`3oooooo`oooooo000?ooooo`03o`00
003ooooooooo0?oooooo3oooool000oooooo00?o00000?ooooooool0ooooool?ooooo`003oooool0
0ol00000ooooooooo`3oooooo`oooooo000?ooooo`03o`0000000000oooo0;[ooooo00?o00000?oo
ooooool0DOooool000oooooo00?o00000?ooooooool0^_ooool00ol0000000000?ooo`1Aooooo`00
3oooool00ol00000ooooooooo`2jooooo`03o`0000000000oooo057ooooo000?ooooo`03o`00003o
oooooooo0;[ooooo00?o00000000003oool0DOooool000oooooo00?o00000?ooooooool0/_ooool0
0ol00000ooooooooo`05ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool0BOooool0
00oooooo00?o00000?ooooooool0/_ooool00ol00000ooooooooo`05ooooo`03o`0000000000oooo
00;ooooo00Go00000?oooooooooo00000?ooo`1:ooooo`003oooool00ol0000000000?ooo`2boooo
o`03o`00003ooooooooo00Gooooo00?o00000000003oool00_ooool01Ol00000ooooooooool00000
oooo04[ooooo000?ooooo`03o`00003ooooooooo0;;ooooo00?o00000?ooooooool01Oooool00ol0
000000000?ooo`02ooooo`06o`00003oooooooooo`0000000000ooooBOooool000oooooo00?o0000
0?ooooooool0/Oooool00ol0000000000?ooo`06ooooo`0;o`0000000000ooooooooool000000000
0?oooooooooo00000000003oool0BOooool000Oooooo00Co0000000000000000oooo1?ooool00ol0
0000ooooooooo`2aooooo`03o`0000000000oooo00Kooooo00_o00000000003oooooooooo`00003o
oooo00000?ooool0000000000?ooo`19ooooo`001_ooool01_l00000oooooooooooooooo00000?oo
o`?ooooo00?o00000?ooooooool0/Oooool01?l00000ooooo`00003oool5ooooo`0;o`0000000000
ooooooooool00000ooooo`0000000000ooooo`00003oool0BOooool00003o`000000000000000080
000000<0ooooo`00003oool00_ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo0;7o
oooo00Co00000?ooool00000oooo1Oooool02ol0000000000?oooooooooo00000?ooool000000000
0?ooool00000oooo04Wooooo0006ooooo`05o`000000000000000000003oool01?ooool01?l00000
00000000003ooon`ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000000003oooooooooo`00
003ooooo00000000003ooooo00000?ooo`19ooooo`001_ooool00ol00000ooooooooo`06ooooo`03
o`00003ooooooooo0;7ooooo00Co00000?ooool00000oooo1Oooool02ol0000000000?oooooooooo
00000?ooool0000000000?ooool00000oooo04Wooooo0007ooooo`03o`00003ooooooooo00Gooooo
00?o00000?ooooooool0/Oooool01?l00000ooooo`00003oool4ooooo`0<o`00003ooooo00000?oo
oooooooo00000?ooool0000000000?ooool00000ooooBOooool000Sooooo00?o00000000003oool0
1?ooool00ol00000ooooooooo`2aooooo`04o`00003ooooo00000?ooo`Cooooo00co00000?ooool0
0000ooooooooool00000ooooo`0000000000ooooo`00003ooom9ooooo`003oooool00ol00000oooo
ooooo`2aooooo`04o`00003ooooo00000?ooo`Cooooo00co00000?ooool00000ooooooooool00000
ooooo`0000000000ooooo`00003ooom9ooooo`003oooool00ol0000000000?ooo`2aooooo`04o`00
003ooooo00000?ooo`Cooooo00co00000?ooool00000ooooooooool00000ooooo`0000000000oooo
o`00003ooom9ooooo`003oooool00ol00000ooooooooo`2aooooo`04o`00003ooooo00000?ooo`Co
oooo00co00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003ooom9ooooo`00
3oooool00ol00000ooooooooo`2aooooo`04o`00003ooooo00000?ooo`Cooooo00Oo00000?oooooo
oooo00000?ooool00000oooo00?ooooo00?o00000?ooooooool0B?ooool000oooooo00?o00000?oo
ooooool0/Oooool01?l00000ooooo`00003oool4ooooo`07o`00003oooooooooo`00003ooooo0000
0?ooo`03ooooo`03o`00003ooooooooo01gooooo00?o00000?ooooooool0:?ooool000oooooo00?o
00000?ooooooool0/Oooool01?l00000ooooo`00003oool4ooooo`06o`00003oooooooooo`000000
0000oooo1?ooool00ol00000ooooooooo`0Mooooo`03o`0000000000oooo02Sooooo000?ooooo`03
o`00003ooooooooo0:7ooooo00?o00000?ooooooool03Oooool01?l00000ooooo`00003oool4oooo
o`06o`00003oooooooooo`0000000000oooo1?ooool00ol00000ooooooooo`0Mooooo`03o`000000
0000oooo02Sooooo000?ooooo`03o`0000000000oooo0:7ooooo00?o00000?ooooooool03Oooool0
1?l00000ooooo`00003oool4ooooo`06o`00003oooooooooo`0000000000oooo1?ooool00ol00000
ooooooooo`0Mooooo`03o`0000000000oooo02Sooooo000?ooooo`03o`00003ooooooooo0:7ooooo
00?o00000?ooooooool02oooool01_l0000000000?oooooooooo00000?ooo`Cooooo00Ko00000?oo
oooooooo00000000003oool4ooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool01?oo
ool00ol0000000000?ooo`0Xooooo`003oooool00ol00000ooooooooo`2Qooooo`03o`0000000000
oooo00[ooooo00Oo0000000000000000ooooooooool00000oooo00Cooooo00Ko00000?oooooooooo
00000000003oool4ooooo`03o`00003ooooooooo01Gooooo00?o00000000003oool01Oooool00ol0
000000000?ooo`0Xooooo`003oooool00ol00000ooooooooo`2Qooooo`03o`0000000000oooo00[o
oooo00Oo0000000000000000ooooooooool00000oooo00;ooooo00So00000?ooool00000oooooooo
ool0000000000?ooo`Cooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`05ooooo`03
o`0000000000oooo00;ooooo00Ko00000?oooooooooo00000000003ooolXooooo`003oooool00ol0
0000ooooooooo`2Qooooo`03o`0000000000oooo00[ooooo00Oo0000000000000000ooooooooool0
0000oooo00;ooooo00So00000?ooool00000ooooooooool0000000000?ooo`Gooooo00?o00000?oo
ooooool03?ooool00ol00000ooooooooo`05ooooo`03o`0000000000oooo00;ooooo00Ko00000?oo
oooooooo00000000003ooolXooooo`003oooool00ol00000ooooooooo`2Qooooo`03o`0000000000
oooo00[ooooo00Wo0000000000000000ooooooooool00000ooooooooool000000P0000001P3ooooo
ooooooooool0000000000?ooo`Gooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`05
ooooo`03o`0000000000oooo00;ooooo00Ko00000?oooooooooo00000000003oool>ooooo`03o`00
003ooooooooo01Oooooo000?ooooo`03o`0000000000oooo0:7ooooo00?o00000000003oool02_oo
ool02Ol00000ooooo`00003oooooooooo`00003oooooooooo`000002000000060?oooooooooooooo
o`0000000000oooo1Oooool00ol00000ooooooooo`0;ooooo`03o`0000000000oooo00Kooooo00?o
00000000003oool00_ooool01_l00000ooooooooool0000000000?ooo`kooooo00?o00000?oooooo
ool05oooool000oooooo00?o00000?ooooooool0X?ooool01?l00000ooooo`00003oool:ooooo`03
o`00003ooooooooo00;ooooo00Co00000?oooooooooo00000P0000001P3oooooooooooooool00000
00000?ooo`Gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`03o`00
00000000oooo00;ooooo00Ko00000000003ooooo00000000003oool>ooooo`03o`00003ooooooooo
01Oooooo000?ooooo`03o`00003ooooooooo0:3ooooo00Co00000?ooool00000oooo2_ooool00ol0
0000ooooooooo`02ooooo`07o`00003oooooooooo`00003ooooo00000?ooo`02ooooo`03o`000000
0000oooo00Gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`0;o`00
00000000ooooooooool00000ooooo`0000000000ooooo`00003oool03_ooool00ol0000000000?oo
o`0Gooooo`003oooool00ol00000ooooooooo`2Pooooo`04o`00003ooooo00000?ooo`Kooooo00Ko
00000?ooooooooooooooo`00003oool3ooooo`07o`00003oooooooooo`00003ooooo00000?ooo`02
ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003o
ool5ooooo`0;o`0000000000ooooooooool00000ooooo`0000000000ooooo`00003oool03_ooool0
0ol0000000000?ooo`0Gooooo`002?ooool01?l0000000000000003oool3ooooo`03o`00003ooooo
oooo09kooooo00Ko00000?ooool00000ooooo`00003oool6ooooo`06o`00003oooooooooooooool0
0000oooo0oooool01ol00000ooooooooool00000ooooo`00003oool02_ooool00ol00000oooooooo
o`0;ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000000003oooooooooo`00003ooooo0000
0000003ooooo00000?ooo`0>ooooo`03o`0000000000oooo01Oooooo0009ooooo`03o`00003ooooo
oooo00?ooooo00?o00000?ooooooool0W_ooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo
00?o00000000003oool00_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003o
ool03?ooool00ol00000ooooooooo`0;ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000000
003oooooooooo`00003ooooo00000000003ooooo00000?ooo`0>ooooo`03o`0000000000oooo01Oo
oooo00000ol00000000000000002000000030?ooool00000000000<0000000D0oooooooooooooooo
ooooo`000002000000030?oooooooooooooo09_ooooo00Ko00000?ooool00000ooooo`00003oool5
ooooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool0
0000oooo00cooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`0;o`00
00000000ooooooooool00000ooooo`0000000000ooooo`00003oool03_ooool00ol0000000000?oo
o`06ooooo`03o`00003ooooooooo00kooooo0006ooooo`05o`00003oooooooooo`00003oool01?oo
ool00ol00000ooooooooo`2Mooooo`07o`0000000000ooooo`00003ooooo00000?ooo`05ooooo`03
o`0000000000oooo00;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo
00cooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`0;o`0000000000
ooooooooool00000ooooo`0000000000ooooo`00003oool03Oooool01?l00000ooooo`00003oool5
ooooo`03o`0000000000oooo00oooooo0007ooooo`04o`00003ooooo00000?ooo`Cooooo00?o0000
0?ooooooool0WOooool01ol0000000000?ooool00000ooooo`00003oool01Oooool01_l000000000
0?oooooooooo00000?ooo`Gooooo00?o00000000003oool03Oooool00ol00000ooooooooo`0;oooo
o`04o`00003ooooo00000?ooo`Gooooo00Ko00000000003oooooooooo`00003oool3ooooo`03o`00
003ooooooooo00cooooo00Co00000?ooool00000oooo1Oooool00ol0000000000?ooo`0?ooooo`00
2?ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo09gooooo00So00000000003ooooo
00000?oooooooooo00000?ooo`Cooooo00Ko00000000003oooooooooo`00003oool5ooooo`03o`00
00000000oooo00gooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`06
o`0000000000ooooooooool00000oooo0oooool00ol00000ooooooooo`0<ooooo`04o`00003ooooo
00000?ooo`Gooooo00?o00000000003oool03oooool000Wooooo00?o00000?ooooooool00oooool0
0ol00000ooooooooo`2Iooooo`0<o`00003oooooooooooooool00000ooooo`0000000000oooooooo
ool00000oooo1?ooool01_l0000000000?oooooooooo00000?ooo`Gooooo00?o00000000003oool0
3Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00Co00000?ooool00000
oooo1Oooool01_l00000ooooo`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool03?ooool0
1?l00000ooooo`00003oool5ooooo`03o`0000000000oooo00oooooo000?ooooo`03o`00003ooooo
oooo09Wooooo00co00000?ooooooooooooooo`00003ooooo00000000003oooooooooo`00003oool4
ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool00ol0000000000?ooo`0=ooooo`03o`00
003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01?l00000ooooo`00003oool4ooooo`07
o`00003oooooooooo`00003ooooo00000?ooo`03ooooo`03o`00003ooooooooo00cooooo00Co0000
0?ooool00000oooo1Oooool00ol0000000000?ooo`0?ooooo`003oooool00ol0000000000?ooo`2I
ooooo`08o`00003oooooooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00?o
oooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`0000000000oooo00gooooo00?o0000
0?ooooooool01?ooool00ol00000ooooooooo`02ooooo`06o`00003ooooo00000?ooool00000oooo
1?ooool01ol00000ooooooooool00000ooooo`00003oool00oooool00ol00000ooooooooo`0<oooo
o`04o`00003ooooo00000?ooo`Gooooo00?o00000000003oool03oooool000oooooo00?o00000?oo
ooooool0VOooool01_l0000000000?oooooooooo00000?ooo`Cooooo00?o00000?ooooooool00ooo
ool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool03Oooool00ol00000
ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo00000?ooool00000
oooo00Cooooo00Oo00000?oooooooooo00000?ooool00000oooo00?ooooo00?o00000?ooooooool0
2_ooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool03oooool000oo
oooo00?o00000?ooooooool0VOooool01_l0000000000?oooooooooo00000?ooo`Cooooo00?o0000
0?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool0
3Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo
00000?ooool00000oooo00Cooooo00Oo00000?oooooooooo00000?ooool00000oooo00?ooooo00?o
00000?ooooooool02_ooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003o
ool03oooool000oooooo00?o00000?ooooooool0VOooool01_l0000000000?oooooooooo00000?oo
o`Cooooo00?o00000?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o
00000000003oool03Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo
00000000003ooooo00000?ooool00000oooo00Cooooo00Oo00000?oooooooooo00000?ooool00000
oooo00?ooooo00?o00000?ooooooool01Oooool02ol00000oooooooooooooooo00000000003ooooo
00000?ooool00000oooo00Gooooo00?o00000000003oool03oooool000oooooo00?o00000?oooooo
ool0VOooool01_l0000000000?oooooooooo00000?ooo`Cooooo00?o00000?ooooooool00oooool0
1_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003oool03Oooool00ol00000oooo
ooooo`03ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo00000?ooool00000oooo
00Cooooo00Oo00000?oooooooooo00000?ooool00000oooo00?ooooo00?o00000?ooooooool01Ooo
ool02ol00000oooooooooooooooo00000000003ooooo00000?ooool00000oooo00Gooooo00?o0000
0000003oool03oooool000oooooo00?o00000?ooooooool0V?ooool01ol00000ooooo`00003ooooo
ooooo`00003oool01?ooool00ol00000ooooooooo`03ooooo`06o`00003ooooo00000?ooool00000
oooo1Oooool00ol0000000000?ooo`0=ooooo`03o`00003ooooooooo00?ooooo00?o00000000003o
ool00_ooool01ol0000000000?ooool00000ooooo`00003oool01?ooool01_l00000ooooooooool0
000000000?ooo`Gooooo00?o00000?ooooooool01?ooool02ol0000000000?oooooooooo00000000
003ooooo00000?ooool00000oooo00Gooooo00?o00000000003oool00_ooool00ol00000oooooooo
o`0:ooooo`003oooool00ol0000000000?ooo`2Hooooo`07o`00003ooooo00000?oooooooooo0000
0?ooo`04ooooo`03o`00003ooooooooo00?ooooo00Ko00000?ooool00000ooooo`00003oool5oooo
o`03o`0000000000oooo00gooooo00?o00000?ooooooool00oooool03?l00000ooooo`00003ooooo
ooooo`00003ooooo00000?oooooooooo00000?ooo`Cooooo00Ko00000?oooooooooo00000000003o
ool5ooooo`03o`00003ooooooooo00Cooooo00_o00000000003oooooooooo`00003ooooo00000000
003ooooo00000?ooo`05ooooo`03o`0000000000oooo00;ooooo00?o00000?ooooooool02_ooool0
00oooooo00?o00000?ooooooool0V?ooool01ol00000ooooo`00003oooooooooo`00003oool01?oo
ool00ol00000ooooooooo`03ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool00ol00000
00000?ooo`0=ooooo`03o`00003ooooooooo00?ooooo00co00000?ooool00000ooooooooool00000
ooooo`00003oooooooooo`00003oool4ooooo`06o`00003oooooooooo`0000000000oooo1Oooool0
0ol00000ooooooooo`04ooooo`0;o`0000000000ooooooooool00000ooooo`00003oooooooooo`00
003oool01?ooool01?l00000ooooo`00003oool2ooooo`03o`00003ooooooooo00[ooooo000?oooo
o`03o`00003ooooooooo09Sooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo00?o
00000?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003o
ool03Oooool00ol00000ooooooooo`03ooooo`07o`00003ooooo00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo00?ooooo00Ko00000?oooooooooo00000000003oool5ooooo`03o`00
003ooooooooo00Cooooo00_o00000000003oooooooooo`00003ooooo00000?oooooooooo00000?oo
o`04ooooo`04o`00003ooooo00000?ooo`;ooooo00?o00000000003oool02_ooool000oooooo00?o
00000?ooooooool0V?ooool01ol00000ooooo`00003oooooooooo`00003oool01?ooool00ol00000
ooooooooo`03ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool00ol00000ooooooooo`0=
ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo00?ooooo
00?o00000?ooooooool00oooool01_l00000ooooooooool0000000000?ooo`Gooooo00?o00000?oo
ooooool01?ooool01_l0000000000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool00ooo
ool01?l00000ooooo`00003oool2ooooo`03o`0000000000oooo00[ooooo000?ooooo`03o`00003o
oooooooo09Sooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo00?o00000?oooooo
ool00oooool01_l00000ooooo`00003ooooo00000?oooaGooooo00?o00000?ooooooool00oooool0
1ol00000ooooo`00003oooooooooo`00003oool00oooool03?l00000oooooooooooooooo00000?oo
ool00000ooooooooool0000000000?ooo`Gooooo00?o00000?ooooooool00oooool01ol00000oooo
o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`03ooooo`09o`00003ooooooooo
o`00003ooooo00000?ooool00000oooo00[ooooo000?ooooo`03o`00003ooooooooo09Sooooo00Oo
00000?ooool00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool00oooool01_l00000
ooooo`00003ooooo00000?oooaGooooo00go00000?oooooooooo00000?oooooooooo00000?ooool0
0000ooooooooool00000oooo00?ooooo00co00000?ooooooooooooooo`00003ooooo00000?oooooo
oooo00000000003oool5ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000oooooooo
ool00000oooo00?ooooo00?o00000?ooooooool00oooool02Ol00000ooooooooool00000ooooo`00
003ooooo00000?ooo`0:ooooo`003oooool00ol0000000000?ooo`20ooooo`03o`00003ooooooooo
01Gooooo00Ko00000?oooooooooo00000000003oool5ooooo`03o`00003ooooooooo00;ooooo00Oo
00000?oooooooooo00000?ooool00000oooo01Gooooo00go00000?oooooooooo00000?oooooooooo
00000?ooool00000ooooooooool00000oooo00?ooooo00co00000?oooooooooo00000000003ooooo
00000?oooooooooo00000000003oool5ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool0
0000ooooooooool00000oooo00?ooooo00?o00000?ooooooool00oooool02_l00000ooooooooool0
0000ooooo`00003oooooooooo`00003oool9ooooo`003oooool00ol00000ooooooooo`20ooooo`03
o`00003ooooooooo00kooooo00?o00000?ooooooool01?ooool01_l00000ooooooooool000000000
0?ooo`Gooooo00?o00000?ooooooool00_ooool01ol00000ooooooooool00000ooooo`00003oool0
5Oooool03Ol00000ooooooooool00000ooooooooool00000ooooo`00003oooooooooo`00003oool0
1?ooool01ol00000ooooo`0000000000ooooo`00003oool00_ooool00ol00000ooooooooo`04oooo
o`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo00?ooooo00?o
00000?ooooooool00oooool02_l00000ooooooooool00000ooooo`00003oooooooooo`00003oool9
ooooo`003oooool00ol00000ooooooooo`20ooooo`03o`00003ooooooooo00kooooo00?o00000?oo
ooooool01?ooool01_l00000ooooooooool0000000000?ooo`Gooooo00?o00000?ooooooool00_oo
ool01ol00000ooooooooool00000ooooo`00003oool05Oooool03Ol00000ooooo`0000000000oooo
ooooool00000ooooo`00003oooooooooo`00003oool01?ooool01ol00000ooooo`0000000000oooo
o`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00?ooooo00Oo0000
0?ooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool00oooool02_l00000oooo
ooooool00000ooooo`00003oooooooooo`00003oool9ooooo`001_ooool00ol00000000000000002
000000060?ooooooooooooooooooool00000ooooNOooool00ol00000ooooooooo`05ooooo`03o`00
003ooooooooo00gooooo00?o00000000003oool01Oooool01_l00000ooooooooool0000000000?oo
o`Gooooo00co00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003ooolEoooo
o`0<o`00003ooooo00000000003oooooooooo`00003ooooo00000?ooool00000oooo1Oooool01_l0
0000ooooo`00003ooooo00000?ooo`[ooooo00?o00000?ooooooool00oooool01ol00000ooooo`00
003oooooooooo`00003oool01?ooool03ol00000ooooooooool00000ooooo`00003oooooooooo`00
003ooooo00000?oooooooooo00000?ooo`09ooooo`001oooool01Ol00000ooooooooool00000oooo
00?ooooo00?o00000?ooooooool0N?ooool00ol00000ooooooooo`02ooooo`06o`00003ooooooooo
o`0000000000oooo3Oooool00ol0000000000?ooo`05ooooo`06o`00003oooooooooo`0000000000
oooo1Oooool03?l00000ooooooooool00000ooooo`00003oooooooooo`00003ooooo00000?oooaGo
oooo00co00000?ooool00000ooooo`00003ooooo00000?ooool00000ooooo`00003oool5ooooo`06
o`00003ooooo00000?ooool00000oooo2_ooool00ol00000ooooooooo`03ooooo`06o`00003ooooo
00000?ooool00000oooo1Oooool03ol00000ooooooooool00000ooooo`00003oooooooooo`00003o
oooo00000?oooooooooo00000?ooo`09ooooo`0000?o00000000000000000P0000001@3ooooooooo
ooooool00000oooo00Gooooo00Co0000000000000000ooooMoooool02ol0000000000?oooooooooo
00000000003ooooo00000?ooool00000oooo00gooooo00?o00000000003oool01Oooool01_l00000
ooooooooool0000000000?ooo`Gooooo00_o00000?oooooooooo00000?ooool00000ooooooooool0
000000000?ooo`0Fooooo`0<o`00003ooooo00000?ooool00000ooooo`00003ooooo00000?ooool0
0000oooo1Oooool01_l00000ooooo`00003ooooo00000?ooo`[ooooo00?o00000?ooooooool00ooo
ool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00oo00000?ooool0000000000?ooool00000
ooooooooool00000ooooo`00003oooooooooo`00003oool02Oooool000Wooooo00?o00000?oooooo
ool00oooool00ol00000ooooooooo`1hooooo`0;o`0000000000ooooooooool0000000000?ooool0
0000ooooo`00003oool03Oooool00ol0000000000?ooo`05ooooo`06o`00003oooooooooo`000000
0000oooo1Oooool01ol00000ooooooooool00000ooooo`00003oool00_ooool00ol00000oooooooo
o`0Eooooo`0<o`00003ooooo00000?ooool0000000000?oooooooooo00000?ooool00000oooo1Ooo
ool01?l00000ooooo`00003oool<ooooo`03o`00003ooooooooo00?ooooo00Ko00000?ooool00000
ooooo`00003oool5ooooo`0?o`00003ooooo00000000003ooooo00000?oooooooooo00000?ooool0
0000ooooooooool00000oooo00Wooooo0006ooooo`06o`00003oooooooooooooool00000oooo0ooo
ool00ol00000ooooooooo`1hooooo`0;o`0000000000ooooooooool0000000000?ooool00000oooo
o`00003oool03Oooool00ol0000000000?ooo`05ooooo`06o`00003oooooooooo`0000000000oooo
1Oooool01ol00000ooooo`00003ooooo00000000003oool00_ooool00ol00000ooooooooo`0Foooo
o`0;o`0000000000ooooo`0000000000ooooooooool00000ooooo`00003oool01Oooool01?l00000
ooooo`00003oool<ooooo`03o`00003ooooooooo00?ooooo00Ko00000?ooool00000ooooo`00003o
ool5ooooo`0<o`00003ooooo00000000003ooooo00000?oooooooooo00000?ooool00000oooo0_oo
ool00ol00000ooooooooo`07ooooo`001_ooool01_l00000oooooooooooooooo00000?ooo`?ooooo
00?o00000?ooooooool0N?ooool02ol0000000000?oooooooooo00000000003ooooo00000?ooool0
0000oooo00gooooo00?o00000000003oool01Oooool01_l00000ooooooooool0000000000?ooo`Go
oooo00Oo00000?ooool00000ooooo`0000000000oooo01_ooooo00_o00000000003ooooo00000000
003oooooooooo`00003ooooo00000?ooo`05ooooo`04o`00003ooooo00000?ooo`cooooo00?o0000
0?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00co00000?ooool00000
ooooo`0000000000ooooooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Oooooo
0007ooooo`04o`000000000000000?ooo`Cooooo00?o00000?ooooooool0N?ooool02ol000000000
0?oooooooooo00000000003ooooo00000?ooool00000oooo00gooooo00?o00000000003oool01Ooo
ool01_l00000ooooooooool0000000000?ooo`Gooooo00Oo00000?ooool00000ooooo`0000000000
oooo01_ooooo00_o00000000003ooooo00000000003oooooooooo`00003ooooo00000?ooo`05oooo
o`04o`00003ooooo00000?ooo`cooooo00co00000?oooooooooo00000?oooooooooo00000?ooool0
0000ooooo`00003oool5ooooo`0<o`00003ooooo00000?ooool0000000000?oooooooooo00000?oo
ool00000oooo0_ooool00ol00000ooooooooo`07ooooo`003oooool00ol00000ooooooooo`1hoooo
o`0;o`0000000000ooooooooool0000000000?ooool00000ooooo`00003oool03Oooool00ol00000
00000?ooo`05ooooo`06o`00003oooooooooo`0000000000oooo1Oooool01ol00000ooooo`00003o
oooo00000000003oool06oooool02ol0000000000?ooool0000000000?oooooooooo00000?ooool0
0000oooo00Gooooo00Co00000?ooool00000oooo3?ooool03?l00000ooooooooool0000000000?oo
ool00000ooooo`00003ooooo00000?ooo`Gooooo00co00000?ooool00000ooooo`0000000000oooo
ooooool00000ooooo`00003oool2ooooo`03o`00003ooooooooo00Oooooo000?ooooo`03o`000000
0000oooo07Oooooo00co00000?ooool00000ooooooooool0000000000?ooool00000ooooo`00003o
ool=ooooo`03o`0000000000oooo00Gooooo00Ko00000?oooooooooo00000000003oool5ooooo`07
o`00003ooooo00000?ooool0000000000?ooo`0Kooooo`0;o`0000000000ooooo`0000000000oooo
ooooool00000ooooo`00003oool01Oooool00ol0000000000?ooo`0=ooooo`0<o`00003ooooooooo
o`0000000000ooooo`00003ooooo00000?ooool00000oooo1Oooool03?l00000ooooo`00003ooooo
00000000003oooooooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool01oooool000oo
oooo00?o00000?ooooooool0Moooool03?l00000ooooo`00003oooooooooo`0000000000ooooo`00
003ooooo00000?ooo`gooooo00?o00000000003oool01Oooool01_l00000ooooooooool000000000
0?ooo`Gooooo00Oo00000?ooool00000ooooo`0000000000oooo01_ooooo00_o00000?oooooooooo
00000000003oooooooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000oooo00gooooo00co
00000?oooooooooo00000000003ooooo00000?ooool00000ooooo`00003oool5ooooo`06o`00003o
oooo00000?ooool00000oooo0_ooool01?l00000ooooo`00003oool2ooooo`03o`00003ooooooooo
00Oooooo000?ooooo`03o`00003ooooooooo07Oooooo00co00000?ooool00000ooooooooool00000
ooooo`0000000000ooooo`00003oool=ooooo`04o`00003ooooo00000?ooo`Cooooo00Ko00000?oo
oooooooo00000000003oool5ooooo`04o`00003ooooo00000?oooakooooo00_o00000?oooooooooo
ooooo`00003oooooooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000oooo00gooooo00co
00000?oooooooooo00000000003ooooo00000?ooool00000ooooo`00003oool5ooooo`04o`00003o
oooo00000?ooo`Cooooo00?o00000000003oool00oooool00ol00000ooooooooo`07ooooo`003ooo
ool00ol00000ooooooooo`1`ooooo`03o`00003ooooooooo00Cooooo00co00000?ooool00000oooo
ooooool00000ooooo`0000000000ooooo`00003oool<ooooo`05o`00003oooooooooo`00003oool0
1?ooool00ol00000ooooooooo`08ooooo`04o`00003ooooo00000?ooobKooooo00?o00000000003o
ool01Oooool00ol0000000000?ooo`0=ooooo`0<o`00003oooooooooo`0000000000ooooo`00003o
oooo00000?ooool00000oooo1Oooool01?l00000ooooo`00003oool4ooooo`03o`0000000000oooo
00Cooooo00?o00000?ooooooool01_ooool000oooooo00?o00000?ooooooool0L?ooool00ol00000
ooooooooo`04ooooo`0<o`00003ooooo00000?oooooooooo00000?ooool0000000000?ooool00000
oooo3?ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool02Oooool01?l0
0000ooooo`00003ooolVooooo`03o`0000000000oooo00Gooooo00?o00000000003oool03Oooool0
3?l00000ooooo`00003ooooo00000000003oooooooooo`00003ooooo00000?ooo`Gooooo00Co0000
0?ooool00000oooo1?ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00Kooooo000?
ooooo`03o`00003ooooooooo06oooooo00?o00000000003oool01Oooool01ol00000ooooo`00003o
ooooooooo`00003oool00oooool00ol00000ooooooooo`0;ooooo`05o`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`09ooooo`04o`00003ooooo00000?ooobKooooo00?o00000000
003oool01Oooool00ol0000000000?ooo`0=ooooo`07o`00003ooooo00000?ooool0000000000?oo
o`02ooooo`03o`0000000000oooo00Gooooo00?o00000000003oool01_ooool00ol00000oooooooo
o`03ooooo`03o`00003ooooooooo00Kooooo000?ooooo`03o`0000000000oooo02Gooooo00Co0000
000000000000oooo9Oooool00ol00000000000000002000000030?oooooooooooooo01Wooooo00?o
00000000003oool01Oooool00ol00000ooooo`000003000000060?ooooooooooooooooooool00000
oooo3?ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool02Oooool00ol0
0000ooooo`000002000000030?oooooooooooooo02;ooooo00Go000000000000000000000?ooo`03
ooooo`03o`0000000000oooo00kooooo00Ko00000000003ooooo00000000003oool2ooooo`03o`00
00000000oooo00Gooooo00?o00000000000000000P0000001P3ooooooooooooooooooooo00000?oo
o`Cooooo00?o00000?ooooooool01_ooool000oooooo00?o00000?ooooooool09_ooool00ol00000
ooooooooo`0Vooooo`05o`00003oooooooooo`00003oool06oooool00ol0000000000?ooo`05oooo
o`08o`00003ooooo00000?oooooooooo00000000003oool2ooooo`03o`00003ooooooooo00_ooooo
00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00[ooooo00Co000000000000
0000oooo9Oooool01_l00000oooooooooooooooo00000?ooo`;ooooo00?o00000000003oool03_oo
ool01_l0000000000?ooool0000000000?ooo`;ooooo00?o00000000003oool01Oooool00ol00000
00000?ooo`02ooooo`06o`00003oooooooooooooool00000oooo1?ooool00ol00000ooooooooo`06
ooooo`003oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo02Oooooo00?o00000?oo
ooooool07?ooool00ol0000000000?ooo`05ooooo`08o`00003ooooo00000?oooooooooo00000000
003oool2ooooo`03o`00003ooooooooo00_ooooo00Oo00000?oooooooooo00000?oooooooooo0000
0080000000<0ooooooooooooool02?ooool00ol00000000000000002000000030?oooooooooooooo
02;ooooo00Ko00000?ooooooooooooooo`00003oool2ooooo`03o`0000000000oooo00kooooo00Ko
00000000003ooooo00000000003oool2ooooo`03o`0000000000oooo00Gooooo00?o00000000003o
ool00_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00Kooooo000?ooooo`03o`00
003ooooooooo02Kooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0Kooooo`03o`00
00000000oooo00Gooooo00Oo00000?ooool00000ooooo`0000000000oooo00?ooooo00?o00000?oo
ooooool02Oooool02Ol00000ooooo`00003oooooooooo`00003oooooooooo`000002000000030?oo
oooooooooooo00Sooooo00Go00000000003ooooo00000?ooo`0Yooooo`07o`00003ooooooooooooo
ool0000000000?ooo`0>ooooo`06o`0000000000ooooooooool00000oooo0_ooool00ol000000000
0?ooo`05ooooo`03o`000000000000000080000000<0ooooooooooooool01oooool00ol00000oooo
ooooo`06ooooo`003oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooooooo02Gooooo00Ko
00000?ooooooooooooooo`00003ooolKooooo`03o`0000000000oooo00Gooooo00So00000?ooool0
0000ooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool02Oooool02Ol0000000000000
003oooooooooo`00003oooooooooo`000002000000030?oooooooooooooo00Wooooo00Co00000?oo
ool00000oooo9Oooool01Ol000000000000000000000oooo00Cooooo00?o00000?ooooooool03Ooo
ool00ol0000000000?ooo`05ooooo`03o`0000000000oooo00Gooooo00?o00000000003oool03Ooo
ool00ol00000ooooooooo`05ooooo`003oooool00ol00000ooooooooo`0Uooooo`03o`0000000000
oooo02Kooooo00Ko00000?ooooooooooooooo`00003ooolKooooo`03o`0000000000oooo00Gooooo
00So00000?ooool00000ooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool02Oooool0
2Ol0000000000000003oooooooooo`00003oooooooooo`000002000000030?oooooooooooooo00Wo
oooo00Co0000000000000000oooo9Oooool00ol00000ooooooooo`0Fooooo`03o`0000000000oooo
00Gooooo00?o00000?ooooooool01Oooool01?l0000000000000003oool<ooooo`03o`00003ooooo
oooo00Gooooo000?ooooo`03o`0000000000oooo02Kooooo00?o00000?ooooooool09_ooool01?l0
000000000000003ooolLooooo`03o`0000000000oooo00Gooooo00Co00000?oooooooooo00000P00
00001P3ooooooooooooooooooooo00000?ooo`[ooooo00co0000000000000000ooooooooool00000
ooooooooool00000ooooo`00003oool=ooooo`03o`00003ooooooooo02Cooooo00?o000000000000
00000P0000000`3oooooooooooooo`0Aooooo`03o`0000000000oooo00kooooo00Go00000?ooool0
000000000?ooo`0:ooooo`03o`00003ooooooooo00Gooooo000?ooooo`03o`00003ooooooooo06oo
oooo00?o00000000003oool01Oooool01_l00000ooooooooool0000000000?ooo`Cooooo00?o0000
0?ooooooool01Oooool01Ol00000oooooooooooooooo00000080000000L0ooooooooool00000oooo
ooooool00000oooo04oooooo00?o00000000003oool03_ooool00ol00000ooooooooo`0<ooooo`03
o`00003ooooooooo00Gooooo000?ooooo`03o`00003ooooooooo06oooooo00Co00000?ooool00000
oooo1?ooool01_l00000ooooooooool0000000000?ooo`Cooooo00?o00000?ooooooool01Oooool0
1Ol00000oooooooooooooooo00000080000000L0ooooooooool00000ooooooooool00000oooo07Oo
oooo000?ooooo`03o`00003ooooooooo06oooooo00Co00000?ooool00000oooo1?ooool01_l00000
ooooooooool0000000000?ooo`Cooooo00?o00000?ooooooool01?ooool00ol0000000000?ooo`02
ooooo`0:o`000000000000000?oooooooooo00000?oooooooooo00000?ooogOooooo000?ooooo`03
o`00003ooooooooo06kooooo00Go00000?oooooooooo00000?ooo`04ooooo`06o`00003ooooooooo
o`0000000000oooo1Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00;ooooo00?o
00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo07Oooooo00000`3ooooooooooooo
o`0<ooooo`03o`00003ooooooooo06kooooo00Go00000?oooooooooo00000?ooo`04ooooo`06o`00
003oooooooooo`0000000000oooo1Oooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo
00;ooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo07Oooooo0008oooo
o`03o`000000000000000?l000005P00000000oooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool01Oooool00ol00000
ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool01_ooool02_l00000
ooooooooool00000ooooooooool00000ooooo`00003oool2ooooo`04o`00003oooooooooo`000080
000000<0ooooooooooooool00_ooool01?l00000ooooo`00003oool2ooooo`06o`0000000000oooo
ooooool00000oooo1?ooool01Ol00000ooooo`0000000000oooo00Kooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0
1Oooool1o`000040oooo0Oooool000oooooo00?o00000?ooooooool09oooool00ol00000oooooooo
o`0Wooooo`03o`00003ooooooooo01[ooooo00Go00000?oooooooooo00000?ooo`03ooooo`05o`00
003oooooooooooooool000000P0000000`3oooooooooooooo`02ooooo`03o`00003ooooooooo00?o
oooo00Ko00000000003oooooooooo`00003oool5ooooo`03o`0000000000oooo013ooooo00?o0000
0?ooooooool09oooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo017ooooo000?oooo
o`03o`00003ooooooooo06kooooo00Oo00000?oooooooooo00000?oooooooooo00000080000000H0
oooooooooooooooo00000000003oool5ooooo`03o`00003ooooooooo00?ooooo00Ko00000000003o
ooooooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo000?ooooo`03o`00003ooooooooo
06kooooo00Oo00000?oooooooooo00000?oooooooooo00000080000000H0oooooooooooooooo0000
0000003oool5ooooo`03o`00003ooooooooo00?ooooo00Ko00000000003oooooooooo`00003oool5
ooooo`03o`0000000000oooo07Sooooo000?ooooo`03o`00003ooooooooo00cooooo00?o00000?oo
ooooool03_ooool00ol00000ooooooooo`1>ooooo`07o`00003oooooooooo`00003oooooooooo`00
0002000000050?ooooooooooooooo`00003oool01_ooool00ol00000ooooooooo`03ooooo`06o`00
003ooooo00000?ooool00000oooo1Oooool00ol0000000000?ooo`1hooooo`003oooool00ol00000
00000?ooo`0<ooooo`03o`00003ooooooooo00kooooo00?o00000?ooooooool0C_ooool01ol00000
ooooooooool00000ooooooooool000000P0000000`3oooooooooooooo`08ooooo`03o`00003ooooo
oooo00?ooooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo
000?ooooo`03o`00003ooooooooo00cooooo00?o00000000003oool01_ooool00ol00000oooooooo
o`04ooooo`03o`0000000000oooo043ooooo00?o00000?ooooooool03?ooool01ol00000oooooooo
ool00000ooooooooool000000P0000000`3oooooooooooooo`08ooooo`03o`00003ooooooooo00?o
oooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo000?oooo
o`03o`00003ooooooooo00cooooo00?o00000000003oool01_ooool00ol00000ooooooooo`04oooo
o`03o`0000000000oooo00kooooo00?o00000000003oool0;oooool00ol00000ooooooooo`0<oooo
o`07o`00003oooooooooo`00003oooooooooo`000002000000030?oooooooooooooo00Sooooo00?o
00000?ooooooool00oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000000003o
ool0N?ooool000oooooo00?o00000?ooooooool03?ooool00ol0000000000?ooo`05ooooo`03o`00
00000000oooo00;ooooo00Ko00000?oooooooooo00000000003oool>ooooo`03o`0000000000oooo
02oooooo00?o00000?ooooooool02oooool02Ol0000000000?oooooooooo00000?oooooooooo0000
0?ooo`0<ooooo`03o`00003ooooooooo00;ooooo00Oo00000?oooooooooo00000?ooool00000oooo
00Gooooo00?o00000000003oool0N?ooool000oooooo00?o00000?ooooooool03?ooool00ol00000
00000?ooo`05ooooo`03o`0000000000oooo00;ooooo00Ko00000?oooooooooo00000000003oool>
ooooo`03o`0000000000oooo00Kooooo00?o00000?ooooooool09_ooool00ol00000ooooooooo`0;
ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00cooooo00?o00000?oooooo
ool00_ooool01ol00000ooooooooool00000ooooo`00003oool01Oooool00ol0000000000?ooo`1h
ooooo`003oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Gooooo00?o00000000
003oool01Oooool00ol0000000000?ooo`02ooooo`06o`0000000000ooooo`0000000000oooo3_oo
ool00ol0000000000?ooo`06ooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool02ooo
ool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0<ooooo`03o`00003ooooooooo
00;ooooo00Oo00000?oooooooooo00000?ooool00000oooo00Gooooo00?o00000000003oool0N?oo
ool000oooooo00?o00000000003oool01?ooool00ol00000ooooooooo`04ooooo`04o`00003ooooo
00000?ooo`Gooooo00?o00000000003oool00_ooool01_l0000000000?ooool0000000000?ooo`ko
oooo00?o00000000003oool01_ooool00ol00000ooooooooo`0Uooooo`03o`0000000000oooo00co
oooo00So00000?ooooooooooooooo`00003ooooo00000?ooo`gooooo00?o00000?ooooooool00_oo
ool01ol00000ooooooooool00000ooooo`00003oool01Oooool00ol0000000000?ooo`1hooooo`00
3oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00Cooooo00Co00000?ooool00000
oooo1Oooool00ol0000000000?ooo`02ooooo`06o`0000000000ooooo`0000000000oooo3_ooool0
0ol0000000000?ooo`06ooooo`03o`00003ooooooooo02Gooooo00Co00000?ooool00000oooo2ooo
ool02?l00000oooooooooooooooo00000?ooool00000oooo3Oooool00ol00000ooooooooo`02oooo
o`07o`00003oooooooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000oooo07Sooooo000?
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01?l00000ooooo`00003o
ool5ooooo`03o`0000000000oooo00;ooooo00Oo00000000003ooooo00000?ooool00000oooo00go
oooo00?o00000000003oool01Oooool00ol0000000000?ooo`0Vooooo`04o`00003ooooo00000?oo
o`_ooooo00So00000?ooooooooooooooo`00003ooooo00000?ooo`gooooo00co00000?oooooooooo
00000?ooool00000ooooooooool00000ooooo`00003oool5ooooo`03o`0000000000oooo07Sooooo
000?ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01?l00000ooooo`00
003oool5ooooo`03o`0000000000oooo00;ooooo00Oo0000000000000000ooooooooool00000oooo
00gooooo00?o00000000003oool01Oooool00ol0000000000?ooo`0Vooooo`04o`00003ooooo0000
0?ooo`[ooooo00?o00000?ooooooool00_ooool01?l00000ooooo`00003oool=ooooo`0<o`00003o
oooo00000000003ooooo00000?oooooooooo00000?ooool00000oooo1Oooool00ol0000000000?oo
o`1hooooo`003oooool00ol0000000000?ooo`04ooooo`03o`0000000000oooo00Cooooo00Co0000
0?ooool00000oooo1Oooool00ol0000000000?ooo`02ooooo`07o`000000000000000?oooooooooo
00000?ooo`0=ooooo`03o`0000000000oooo00Gooooo00?o00000000003oool00_ooool01_l00000
oooooooooooooooo00000?oooakooooo00Co00000?ooool00000oooo1Oooool00ol0000000000?oo
o`02ooooo`03o`00003ooooooooo00;ooooo00Co00000?ooool00000oooo3Oooool03?l00000oooo
o`0000000000ooooo`00003oooooooooo`00003ooooo00000?oooh3ooooo000?ooooo`03o`000000
0000oooo00Cooooo00?o00000000003oool00_ooool01_l00000ooooo`00003ooooo00000?ooo`Go
oooo00Ko00000?ooool00000ooooooooool00002000000040?oooooooooo00000?ooo`gooooo00?o
00000000003oool01Oooool01ol00000ooooo`00003oooooooooo`00003oool00_ooool00ol00000
ooooooooo`0Jooooo`07o`0000000000ooooo`00003ooooo00000?ooo`05ooooo`03o`0000000000
oooo00;ooooo00?o00000?ooooooool00_ooool01?l00000ooooo`00003oool=ooooo`0<o`00003o
oooo00000000003ooooo00000?oooooooooo00000?ooool00000ooooP?ooool000oooooo00?o0000
0000003oool00oooool03?l00000ooooo`00003oooooooooo`0000000000ooooo`00003ooooo0000
0?ooo`Gooooo00Ko00000?ooool00000ooooooooool00002000000040?oooooooooo00000?ooo`go
oooo00?o00000000003oool01Oooool02ol00000ooooo`00003oooooooooo`0000000000ooooo`00
00000000oooo01_ooooo00Oo00000000003ooooo00000?ooool00000oooo00Gooooo00?o00000000
003oool00_ooool00ol00000ooooooooo`02ooooo`04o`00003ooooo00000?ooo`gooooo00co0000
0?ooool0000000000?ooool00000ooooooooool00000ooooo`00003ooon0ooooo`003oooool00ol0
000000000?ooo`03ooooo`0<o`00003ooooo00000?oooooooooo00000000003ooooo00000?ooool0
0000oooo1Oooool03?l00000ooooo`00003ooooo00000?ooool0000000000?oooooooooo00000?oo
o`gooooo00?o00000000003oool01Oooool02ol00000ooooo`00003oooooooooo`0000000000oooo
o`0000000000oooo01_ooooo00Oo00000000003ooooo00000?ooool00000oooo00Gooooo00?o0000
0000003oool00_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00gooooo00co0000
0?ooool0000000000?ooool00000ooooooooool00000ooooo`00003ooon0ooooo`003oooool00ol0
000000000?ooo`03ooooo`0<o`00003ooooo00000?oooooooooo00000000003ooooo00000?ooool0
0000oooo1Oooool03?l00000ooooo`00003ooooo00000?oooooooooo00000?oooooooooo00000?oo
o`cooooo00Co00000?ooool00000oooo1Oooool02ol00000ooooo`00003oooooooooo`0000000000
ooooo`0000000000oooo01_ooooo00Oo00000000003ooooo00000?ooool00000oooo00Gooooo00?o
00000000003oool00_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo00gooooo00_o
00000?ooool00000ooooo`0000000000ooooooooool0000000000?ooo`21ooooo`001_ooool00ol0
00000000000000020000000F0?ooooooooooooooooooool0000000000?ooool00000ooooooooool0
0000ooooo`00003oooooooooo`0000000000ooooo`00003ooooo00000?ooo`Gooooo00Ko00000?oo
ool00000ooooo`00003oool4ooooo`03o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo
1Oooool02ol00000ooooo`00003oooooooooo`0000000000ooooo`0000000000oooo01_ooooo00Oo
00000000003ooooo00000?ooool00000oooo00Gooooo00?o00000000003oool00_ooool00ol00000
ooooooooo`03ooooo`03o`0000000000oooo00gooooo00_o00000?ooool00000ooooo`0000000000
ooooooooool0000000000?ooo`21ooooo`001oooool01Ol00000ooooooooool00000oooo00?ooooo
01;o00000000003ooooo00000?oooooooooo00000?ooool00000ooooooooool0000000000?ooool0
0000ooooo`00003oool5ooooo`06o`00003ooooo00000?ooool00000oooo1?ooool00ol00000oooo
ooooo`0;ooooo`04o`00003ooooo00000?ooo`Gooooo00_o00000?ooool00000ooooooooool00000
00000?ooool0000000000?ooo`0Gooooo`0;o`00003oooooooooooooool00000ooooo`0000000000
ooooo`00003oool01Oooool00ol0000000000?ooo`02ooooo`03o`00003ooooooooo00?ooooo00?o
00000000003oool03Oooool02ol00000ooooo`00003ooooo00000000003oooooooooo`0000000000
oooo087ooooo0008ooooo`03o`00003ooooooooo00Cooooo01;o000000000000000000000?oooooo
oooo00000?ooool00000ooooooooool00000ooooo`0000000000ooooo`00003oool4ooooo`07o`00
003oooooooooo`00003ooooo00000?ooo`04ooooo`03o`00003ooooooooo00_ooooo00Co00000?oo
ool00000oooo1Oooool02ol00000ooooo`00003oooooooooo`0000000000ooooo`0000000000oooo
01Oooooo00_o00000?ooooooooooooooo`00003ooooo00000000003ooooo00000?ooo`05ooooo`03
o`0000000000oooo00;ooooo00?o00000?ooooooool00oooool00ol0000000000?ooo`0=ooooo`0;
o`00003ooooo00000?ooool0000000000?oooooooooo00000000003oool0POooool000Wooooo00?o
00000?ooooooool00oooool04_l0000000000000003ooooo00000?ooool00000ooooo`00003ooooo
ooooo`00003ooooo00000000003ooooo00000?ooo`Cooooo00Oo00000?oooooooooo00000?ooool0
0000oooo00Cooooo00?o00000?ooooooool02Oooool01_l00000ooooo`00003ooooo00000?ooo`Go
oooo00_o00000?ooool00000ooooo`00003ooooo00000?ooool0000000000?ooo`0Gooooo`0;o`00
003oooooooooooooool00000ooooo`0000000000ooooo`00003oool01Oooool00ol0000000000?oo
o`02ooooo`03o`00003ooooooooo00?ooooo00?o00000000003oool03Oooool02ol00000ooooo`00
003ooooo00000000003oooooooooo`0000000000oooo087ooooo0006ooooo`06o`00003ooooooooo
ooooool00000oooo0oooool04_l0000000000000003ooooo00000?ooool00000ooooo`00003ooooo
ooooo`00003ooooo00000?oooooooooo00000?ooo`Cooooo00Oo00000?oooooooooo00000?ooool0
0000oooo00Cooooo00?o00000?ooooooool02Oooool01_l00000ooooo`00003ooooo00000?ooo`Go
oooo00co00000?ooool00000ooooo`00003ooooo00000?ooool00000ooooo`00003ooolFooooo`0;
o`0000000000ooooooooool00000ooooo`00003oooooooooo`00003oool01Oooool01_l000000000
0?oooooooooo00000?ooo`Gooooo00?o00000000003oool03Oooool01_l00000ooooo`00003ooooo
00000?ooo`?ooooo00?o00000?ooooooool0P?ooool000Kooooo00Ko00000?ooooooooooooooo`00
003oool3ooooo`0Bo`000000000000000?ooool00000ooooo`00003ooooo00000?oooooooooo0000
0?ooool00000ooooooooool00000oooo1?ooool01ol00000ooooooooool00000ooooo`00003oool0
1?ooool00ol00000ooooooooo`09ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool03?l0
0000ooooo`00003ooooo00000?ooool00000ooooo`00003ooooo00000?oooaKooooo00Ko00000000
003oooooooooo`00003oool3ooooo`03o`00003ooooooooo00Cooooo00Ko00000000003ooooooooo
o`00003oool5ooooo`03o`0000000000oooo00gooooo00?o00000000003oool0ROooool000Oooooo
00Co0000000000000000oooo1?ooool03Ol0000000000000003ooooo00000?ooool00000ooooo`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`03ooooo`07o`00003oooooooooo`00
003ooooo00000?ooo`04ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool00_ooool0
1_l0000000000000003ooooo00000?ooo`Cooooo00go00000?oooooooooo00000?ooool00000oooo
o`00003ooooo00000?ooool00000oooo01Kooooo00Ko00000000003oooooooooo`00003oool3oooo
o`03o`00003ooooooooo00Cooooo00Ko00000000003oooooooooo`00003oool5ooooo`03o`000000
0000oooo00gooooo00?o00000000003oool0ROooool000oooooo00go0000000000000000ooooo`00
003ooooo00000?ooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool00oooool0
1ol00000ooooooooool00000ooooo`00003oool01?ooool00ol00000ooooooooo`04ooooo`0;o`00
003oooooooooooooool00000ooooo`0000000000ooooo`00003oool01?ooool03Ol00000oooooooo
ool00000ooooo`00003oooooooooo`0000000000ooooo`00003oool05Oooool01ol00000ooooo`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`04ooooo`06o`0000000000oooooooo
ool00000oooo1Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo08Sooooo000?oooo
o`0=o`000000000000000?ooool00000ooooo`00003ooooo00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo00?ooooo00Oo00000?oooooooooo00000?ooool00000oooo00Cooooo00?o
00000?ooooooool01?ooool02ol0000000000?oooooooooo00000?ooool0000000000?ooool00000
oooo00Cooooo00go00000?oooooooooo00000?ooool00000ooooooooool00000ooooooooool00000
oooo01Gooooo00Oo00000?ooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0
1?ooool01_l00000ooooo`00003ooooo00000?oooaKooooo00?o00000?ooooooool0R?ooool000oo
oooo00go0000000000000000ooooo`00003ooooo00000?ooool00000ooooooooool00000oooo00?o
oooo00?o00000?ooooooool00oooool01ol00000ooooooooool00000ooooo`00003oool01?ooool0
0ol00000ooooooooo`04ooooo`0<o`0000000000ooooooooool00000ooooo`0000000000oooooooo
ool00000oooo0oooool01ol00000ooooooooool00000ooooo`00003oool01?ooool00ol00000oooo
ooooo`0Dooooo`07o`00003ooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo
00?ooooo00Oo00000?oooooooooo00000?ooool00000oooo0:7ooooo000?ooooo`0<o`0000000000
00000?ooool00000ooooo`00003ooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`03
ooooo`07o`00003oooooooooo`00003ooooo00000?ooo`04ooooo`03o`00003ooooooooo00Cooooo
00So00000000003oooooooooo`00003ooooo00000?ooo`;ooooo00?o00000?ooooooool00_ooool0
1ol00000ooooooooool00000ooooo`00003oool01?ooool00ol00000ooooooooo`0Dooooo`07o`00
003ooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00?ooooo00Oo00000?oo
oooooooo00000?ooool00000oooo0:7ooooo000?ooooo`0<o`000000000000000?ooool00000oooo
o`00003oooooooooo`0000000000oooo1Oooool03?l00000ooooooooool00000ooooo`00003ooooo
ooooo`00003ooooo00000?ooo`Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooo
oooo00000?ooo`Cooooo00?o00000?ooooooool00_ooool01ol00000ooooooooool00000ooooo`00
003oool01?ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo00Gooooo00Ko00000?oo
ool00000ooooo`00003oool4ooooo`03o`00003ooooooooo00?ooooo00Oo00000?oooooooooo0000
0?ooool00000oooo0:7ooooo000?ooooo`0<o`00003oooooooooooooool00000ooooo`00003ooooo
ooooo`0000000000oooo1Oooool03?l00000ooooooooool00000ooooo`00003oooooooooo`00003o
oooo00000?ooo`Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooooooo00000?oo
o`Cooooo00co00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003oool4oooo
o`03o`00003ooooooooo00cooooo00?o00000000003oool01Oooool01_l00000ooooo`00003ooooo
00000?ooo`Cooooo00?o00000?ooooooool00oooool01ol00000ooooooooool00000ooooo`00003o
ool0XOooool000oooooo00?o00000?ooooooool00_ooool01ol00000oooooooooooooooo00000000
003oool01Oooool03?l00000ooooooooool00000ooooo`00003oooooooooo`00003ooooo00000?oo
o`Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooooooo00000?ooo`Cooooo00co
00000?oooooooooo00000?ooool00000ooooooooool00000ooooo`00003oool4ooooo`03o`00003o
oooooooo00cooooo00?o00000000003oool01Oooool01_l00000ooooo`00003ooooo00000?ooo`Co
oooo00?o00000?ooooooool00oooool01ol00000ooooooooool00000ooooo`00003oool0XOooool0
00oooooo00?o00000000003oool00_ooool01ol00000oooooooooooooooo00000000003oool01Ooo
ool01ol00000ooooooooool00000ooooo`00003oool00_ooool00ol0000000000?ooo`04ooooo`03
o`00003ooooooooo00Cooooo00Ko00000000003oooooooooo`00003oool4ooooo`0<o`00003ooooo
ooooo`00003ooooo00000?oooooooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`0<
ooooo`03o`0000000000oooo00Gooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`03o`00
003ooooooooo00?ooooo00Oo00000?oooooooooo00000?ooool00000oooo0:7ooooo000?ooooo`03
o`00003ooooooooo00;ooooo00Oo00000?ooooooooooooooo`0000000000oooo00Gooooo00Oo0000
0?ooool00000ooooo`0000000000oooo00;ooooo00?o00000?ooooooool01?ooool00ol00000oooo
ooooo`04ooooo`06o`0000000000ooooooooool00000oooo1?ooool03?l00000ooooooooool00000
ooooo`00003oooooooooo`00003ooooo00000?ooo`Cooooo00?o00000?ooooooool03?ooool00ol0
000000000?ooo`05ooooo`06o`00003ooooo00000?ooool00000oooo1?ooool00ol00000oooooooo
o`03ooooo`06o`00003oooooooooo`0000000000ooooX_ooool000oooooo00?o00000?ooooooool0
1_ooool00ol0000000000?ooo`05ooooo`07o`00003ooooo00000?ooool0000000000?ooo`02oooo
o`03o`00003ooooooooo00Cooooo00?o00000?ooooooool01?ooool01_l0000000000?oooooooooo
00000?ooo`Cooooo00Co00000?oooooooooo00000P0000001P3oooooooooo`00003ooooo00000?oo
o`Cooooo00?o00000?ooooooool03?ooool00ol0000000000?ooo`05ooooo`06o`00003ooooo0000
0?ooool00000oooo1?ooool00ol00000ooooooooo`03ooooo`06o`00003oooooooooo`0000000000
ooooX_ooool000oooooo00?o00000?ooooooool01_ooool00ol0000000000?ooo`05ooooo`07o`00
003ooooo00000?ooool0000000000?ooo`02ooooo`03o`00003ooooooooo00Cooooo00?o00000?oo
ooooool00oooool01ol00000ooooo`00003oooooooooo`00003oool01?ooool01?l00000oooooooo
ool00002000000060?ooooooooooooooo`0000000000oooo1?ooool00ol00000ooooooooo`0<oooo
o`03o`0000000000oooo00Gooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`03o`00003o
oooooooo00?ooooo00Ko00000?oooooooooo00000000003ooonRooooo`003oooool00ol00000oooo
ooooo`06ooooo`03o`0000000000oooo00Gooooo00Oo00000?ooool00000ooooo`0000000000oooo
00;ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`03ooooo`07o`00003ooooo0000
0?oooooooooo00000?ooo`04ooooo`07o`00003ooooo00000?ooool0000000000?ooo`02ooooo`03
o`0000000000oooo00Cooooo00?o00000?ooooooool03?ooool00ol0000000000?ooo`05ooooo`06
o`00003ooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`03ooooo`06o`00003ooooo
ooooo`0000000000ooooX_ooool000oooooo00?o00000?ooooooool01_ooool00ol0000000000?oo
o`05ooooo`06o`00003ooooo00000?ooool00000oooo2_ooool00ol00000ooooooooo`03ooooo`07
o`00003ooooo00000?oooooooooo00000?ooo`04ooooo`07o`00003ooooo00000?ooool000000000
0?ooo`02ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool03?ooool00ol000000000
0?ooo`05ooooo`06o`00003ooooo00000?ooool00000oooo1?ooool00ol00000ooooooooo`03oooo
o`06o`00003oooooooooo`0000000000ooooX_ooool000oooooo00?o00000000003oool01_ooool0
0ol0000000000?ooo`05ooooo`04o`00003ooooo00000?ooo`cooooo00?o00000?ooooooool00ooo
ool01ol00000ooooo`00003oooooooooo`00003oool01?ooool01ol00000ooooo`00003ooooooooo
o`00003oool00_ooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00cooooo00?o0000
0000003oool01Oooool01_l00000ooooo`00003ooooo00000?ooo`Gooooo00?o00000?ooooooool0
0_ooool01_l00000ooooooooool0000000000?oooj;ooooo000?ooooo`03o`00003ooooooooo00Ko
oooo00?o00000000003oool01Oooool01?l00000ooooo`00003oool<ooooo`03o`00003ooooooooo
00?ooooo00Ko00000?ooool00000ooooo`00003oool5ooooo`04o`00003ooooo00000?ooo`Gooooo
00?o00000?ooooooool01?ooool00ol00000ooooooooo`0;ooooo`04o`00003ooooo00000?ooo`Go
oooo00Ko00000?ooool00000ooooo`00003oool5ooooo`03o`00003ooooooooo00;ooooo00Ko0000
0?oooooooooo00000000003ooonRooooo`003oooool00ol00000ooooooooo`06ooooo`03o`000000
0000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`03ooooo`06o`00
003ooooo00000?ooool00000oooo1Oooool01?l00000ooooo`00003oool5ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool02oooool01?l00000ooooo`00003oool5ooooo`06o`00003o
oooo00000?ooool00000oooo1Oooool00ol00000ooooooooo`02ooooo`06o`00003ooooooooooooo
ool00000ooooX_ooool000Sooooo00Co0000000000000000oooo0oooool00ol00000ooooooooo`06
ooooo`03o`0000000000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000oooooooo
o`03ooooo`06o`00003ooooo00000?ooool00000oooo1Oooool01?l00000ooooo`00003oool<oooo
o`03o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo1Oooool01_l00000ooooo`00003o
oooo00000?ooo`Gooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`2Uooooo`002Ooo
ool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00Kooooo00?o00000000003oool01Ooo
ool01?l00000ooooo`00003oool<ooooo`03o`00003ooooooooo00?ooooo00Ko00000?oooooooooo
00000000003oool5ooooo`04o`00003ooooo00000?ooo`cooooo00?o00000?ooooooool02oooool0
1?l00000ooooo`00003oool5ooooo`06o`00003oooooooooo`0000000000oooo1Oooool00ol00000
ooooooooo`02ooooo`03o`00003ooooooooo0:Gooooo0006ooooo`03o`0000000000000000800000
00H0ooooooooooooooooooooo`00003oool7ooooo`03o`0000000000oooo00Gooooo00Co00000?oo
ool00000oooo3?ooool03?l00000ooooooooool0000000000?ooool00000ooooooooool000000000
0?ooo`Gooooo00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`0;ooooo`04o`00003o
oooo00000?ooo`Gooooo00Ko00000?oooooooooo00000000003oool5ooooo`07o`00003ooooooooo
ooooool0000000000?ooo`2Vooooo`001_ooool01Ol00000ooooooooool00000oooo00Cooooo00Co
0000000000000000oooo3Oooool01?l00000ooooo`00003oool=ooooo`0;o`00003ooooo00000000
003ooooo00000?oooooooooo00000000003oool01Oooool01?l00000ooooo`00003oool<ooooo`03
o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo1Oooool01_l00000ooooooooool00000
00000?ooo`Gooooo00Oo00000?ooooooooooooooo`0000000000oooo0:Kooooo0007ooooo`04o`00
003ooooo00000?ooo`Cooooo00?o00000?ooooooool03_ooool01?l00000ooooo`00003oool=oooo
o`0;o`00003ooooo00000000003ooooo00000?oooooooooo00000000003oool01Oooool01?l00000
ooooo`00003oool<ooooo`03o`00003ooooooooo00_ooooo00Co00000?ooool00000oooo1Oooool0
1Ol00000ooooooooool00000oooo00Kooooo00Ko00000?ooooooooooooooo`00003ooonWooooo`00
2?ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo00kooooo00Co00000?ooool00000
oooo3Oooool02ol00000ooooo`0000000000ooooo`00003oooooooooo`0000000000oooo00Gooooo
00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`09ooooo`06o`00003ooooo00000?oo
ool00000oooo1Oooool01Ol00000ooooooooool00000oooo00Kooooo00Ko00000?oooooooooo0000
0000003ooonWooooo`002Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo00kooooo
00?o00000000003oool03_ooool02ol00000ooooo`0000000000ooooo`00003oooooooooo`000000
0000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000ooooooooo`04ooooo`03o`00
00000000oooo00;ooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`06o`00003ooooooooo
ooooool00000oooo1_ooool01Ol00000ooooooooool00000oooo0:Sooooo000?ooooo`03o`00003o
oooooooo00kooooo00?o00000000003oool03_ooool02ol00000ooooo`0000000000ooooo`00003o
ooooooooo`0000000000oooo00Gooooo00Co00000?ooool00000oooo3?ooool00ol00000oooooooo
o`04ooooo`03o`0000000000oooo00;ooooo00Ko00000?ooool00000ooooo`00003oool4ooooo`03
o`00003ooooooooo00Wooooo00Go00000?oooooooooo00000?ooo`2Xooooo`003oooool00ol00000
ooooooooo`0?ooooo`03o`00003ooooooooo00gooooo00_o00000000003ooooo00000?ooool00000
ooooooooool0000000000?ooo`06ooooo`03o`0000000000oooo00cooooo00?o00000?ooooooool0
1?ooool02ol0000000000?oooooooooo00000?ooool0000000000?ooool00000oooo00Cooooo00?o
00000?ooooooool02Oooool01Ol00000ooooooooool00000oooo0:Sooooo000?ooooo`03o`000000
0000oooo00oooooo00?o00000?ooooooool03Oooool02ol0000000000?ooool00000ooooo`00003o
ooooooooo`0000000000oooo00Kooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`04
ooooo`0;o`0000000000ooooooooool00000ooooo`0000000000ooooo`00003oool00_ooool01?l0
000000000000003oool:ooooo`04o`00003ooooo00000?ooojWooooo000?ooooo`03o`00003ooooo
oooo00oooooo00?o00000?ooooooool03Oooool02ol0000000000?oooooooooo00000000003ooooo
ooooo`0000000000oooo00Kooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`04oooo
o`0;o`0000000000ooooooooool00000ooooo`0000000000ooooo`00003oool00_ooool01?l00000
00000000003oool:ooooo`04o`00003ooooo00000?ooojWooooo000?ooooo`03o`00003ooooooooo
01oooooo00Ko00000000003oooooooooo`00003oool2ooooo`03o`0000000000oooo00Kooooo00?o
00000?ooooooool03?ooool00ol00000ooooooooo`04ooooo`0>o`0000000000ooooooooool00000
ooooo`0000000000ooooooooool00000ooooooooool00002000000030?oooooooooooooo00Sooooo
00Co00000?ooool00000ooooZOooool000oooooo00?o00000?ooooooool07oooool01_l000000000
0?oooooooooo00000?ooo`;ooooo00?o00000000003oool05Oooool00ol00000ooooooooo`04oooo
o`08o`0000000000ooooooooool00000ooooo`00003oool2ooooo`04o`00003oooooooooo`000080
000000<0ooooooooooooool02?ooool01?l00000ooooo`00003ooonYooooo`003oooool00ol00000
ooooooooo`0Oooooo`06o`0000000000ooooooooool00000oooo0_ooool00ol0000000000?ooo`0E
ooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo
00Co00000?oooooooooo00000P0000000`3oooooooooooooo`08ooooo`03o`0000000000oooo0:[o
oooo000?ooooo`03o`00003ooooooooo01oooooo00?o00000000003oool01Oooool00ol00000oooo
ooooo`0Eooooo`03o`00003ooooooooo00?ooooo00Oo00000?ooool00000ooooooooool00000oooo
00Cooooo00Co00000?oooooooooo00000P0000000`3oooooooooooooo`08ooooo`03o`0000000000
oooo0:[ooooo000?ooooo`03o`0000000000oooo01oooooo00?o00000000003oool07Oooool00ol0
0000ooooooooo`03ooooo`07o`00003ooooo00000?oooooooooo00000?ooo`04ooooo`05o`00003o
ooooooooo`00003oool03?ooool00ol0000000000?ooo`2Zooooo`003oooool00ol00000oooooooo
o`0Oooooo`03o`0000000000oooo01gooooo00?o00000?ooooooool00oooool01ol00000ooooo`00
003oooooooooo`00003oool01?ooool01Ol00000ooooooooool00000oooo00gooooo00?o00000?oo
ooooool0ZOooool000oooooo00?o00000?ooooooool07oooool00ol0000000000?ooo`0Nooooo`03
o`00003ooooooooo00;ooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo00Co0000
0?ooool00000oooo^_ooool000oooooo00?o00000?ooooooool07oooool00ol0000000000?ooo`0N
ooooo`03o`00003ooooooooo00;ooooo00Oo00000?ooool00000ooooooooool00000oooo00Cooooo
00Co00000?ooool00000oooo^_ooool000oooooo00?o00000?ooooooool0@?ooool00ol00000oooo
ooooo`02ooooo`07o`00003ooooo00000?oooooooooo00000?ooo`04ooooo`04o`00003ooooo0000
0?oook[ooooo000?ooooo`03o`00003ooooooooo043ooooo00co00000?ooool0000000000?ooool0
0000ooooo`00003oooooooooo`00003oool4ooooo`04o`00003ooooo00000?oook[ooooo000?oooo
o`03o`0000000000oooo043ooooo00co00000?ooool0000000000?ooool00000ooooooooool00000
ooooo`00003oool4ooooo`04o`00003ooooo00000?oook[ooooo000?ooooo`03o`00003ooooooooo
043ooooo00co00000?ooool0000000000?ooool00000ooooooooool00000ooooo`00003oool4oooo
o`04o`00003ooooo00000?oook[ooooo000?ooooo`03o`00003ooooooooo043ooooo00co00000?oo
ool0000000000?ooool00000ooooooooool00000ooooo`00003oool4ooooo`04o`00003ooooo0000
0?oook[ooooo0007ooooo`04o`000000000000000?ooo`Cooooo00?o00000?ooooooool0@?ooool0
3?l00000ooooo`0000000000ooooo`00003oooooooooo`00003ooooo00000?ooo`Cooooo00Co0000
0?ooool00000oooo^_ooool000Kooooo00Ko00000?ooooooooooooooo`00003oool3ooooo`03o`00
003ooooooooo043ooooo00co00000?ooool0000000000?ooool00000ooooooooool00000ooooo`00
003oool4ooooo`04o`00003ooooo00000?oook[ooooo0006ooooo`06o`00003oooooooooooooool0
0000oooo0oooool01?l0000000000000003oooloooooo`0<o`0000000000ooooooooool000000000
0?oooooooooo00000?ooool00000oooo1?ooool01?l00000ooooo`00003ooonjooooo`001_ooool0
1Ol000000000000000000000oooo00Cooooo00?o00000?ooooooool0@?ooool02ol0000000000?oo
oooooooo00000000003oooooooooo`0000000000oooo00Gooooo00Co00000?ooool00000oooo^_oo
ool000Kooooo00?o00000?ooooooool01_ooool00ol00000ooooooooo`10ooooo`0;o`0000000000
ooooooooool0000000000?oooooooooo00000000003oool01Oooool01?l00000ooooo`00003ooonj
ooooo`001oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo043ooooo00_o00000000
003oooooooooo`0000000000ooooooooool0000000000?ooo`05ooooo`04o`00003ooooo00000?oo
ok[ooooo0008ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0@?ooool02ol00000
00000?oooooooooo00000000003oooooooooo`0000000000oooo00Kooooo00?o00000000003oool0
^_ooool000oooooo00?o00000?ooooooool0@?ooool02ol0000000000?oooooooooo00000000003o
ooooooooo`0000000000oooo00Kooooo00?o00000000003oool0^_ooool000oooooo00?o00000000
003oool0@?ooool02ol0000000000?oooooooooo00000000003oooooooooo`0000000000oooo00Ko
oooo00?o00000000003oool0^_ooool000oooooo00?o00000?ooooooool0@?ooool01_l000000000
0?oooooooooo00000?ooo`;ooooo00?o00000000003oool01_ooool00ol00000ooooooooo`2joooo
o`003oooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo00Cooooo00?o00000000003o
ool01_ooool00ol00000ooooooooo`2jooooo`003oooool00ol00000ooooooooo`18ooooo`03o`00
00000000oooo0<?ooooo000?ooooo`03o`00003ooooooooo04Sooooo00?o00000000003oool0`ooo
ool000oooooo00?o00000?ooooooool0B?ooool00ol0000000000?ooo`33ooooo`003oooool00ol0
000000000?ooo`19ooooo`03o`00003ooooooooo0<;ooooo000?ooooo`03o`00003ooooooooo0?oo
oooo3oooool000oooooo00?o00000?ooooooool0ooooool?ooooo`003oooool00ol00000oooooooo
o`3oooooo`oooooo000?ooooo`03o`00003ooooooooo0?oooooo3oooool00?oooooo8Oooool00003
0?oooooooooooooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {393, 216.063}} -> {-2.52134, \
10.8785, 0.0237072, 0.0852098}}]
}, Open  ]],

Cell[TextData[{
  "\n(Here this figure was iterated to just six levels and evaluated between \
0 and 2",
  StyleBox["\[Pi]",
    FontFamily->"Symbol",
    FontSlant->"Italic"],
  ".) With just 10 initial grid points, GlobalMinima found the solution z = \
-6.98759 at x = 4.48989.  Even with as few as 5 initial grid points, the \
optimal solution was found."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\(GlobalMinima[
          4  Sin[x]\  + \ Sin[4  x]\  + \ Sin[8  x]\  + \ Sin[16  x]\  + \ 
            Sin[32  x]\  + \ Sin[64  x], \ , {{x, \ 0. , 6.28}}, \ 10, 
          0.00001, 0.2, 0.0000001]\),
        FontFamily->"Courier",
        FontWeight->"Bold"], "//", "Timing"}]], "Input",
  CellLabel->"In[364]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.050000000001091394`\ Second, {{{x \[Rule] 
              4.489839997290385`}, \(-6.987593505729199`\)}, {{x \[Rule] 
              4.489843542368766`}, \(-6.987593535664192`\)}}}\)], "Output",
  CellLabel->"Out[364]="]
}, Open  ]],

Cell["\<\
Note that this is much faster than using MultiStartMin or \
GlobalSearch and also more reliable on this very wavy function.  GlobalMinima \
will be faster for small problems (<3 variables without flat regions).\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["V  NONLINEAR REGRESSION: THE NLRegression FUNCTION", "Section",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.4"],

Cell[CellGroupData[{

Cell["V.1  Introduction", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tNLRegression is a function that performs nonlinear regression \
using nonlinear least-squares.  It is able to incorporate constraints which \
may represent physical limits on the parameters being estimated, such as that \
a growth rate can not be negative.\
\>", "Text"],

Cell["\<\
\tThe optimizer underlying NLRegression is GlobalSearch.  All \
options used by GlobalSearch are accepted by NLRegression and passed down to \
it except StartsList.  See the GlobalSearch section for its options.  The \
only other option accepted is Weights, which is the weight to be assigned to \
each data point.  Weighting might be employed when some of the data have a \
greater reliability than others.  The format for the function call is\
\>", \
"Text"],

Cell[TextData[{
  "\n",
  StyleBox["NLRegression[data,expression,independent_variables,inequalities,\
equalities,{{var1name,lowbound,highbound}..},tolerance,options]",
    FontWeight->"Bold"],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe output of the NLRegression procedure is a table of confidence \
intervals on the parameters, sensitivity plots, the fit parameter values, and \
the fit statistics.  The sensitivity plot can be very useful for detecting \
parameters that are redundant.  \
\>", "Text"],

Cell["\<\
\tThe typical regression problem involves fitting data to a \
nonlinear model.  If the model is nonanalytic (black box), the problem can \
not be solved by NLRegression, but instead must be solved by setting up the \
least-squares error function which is then passed in to GlobalSearch.  If the \
function returns values that are below machine accuracy or can return complex \
results, CompileOption->False should be used.  There are four options: \
FitStatistic, SensitivityPlots, Weights and Norm:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FitStatistic\)\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
    \("Fit criterion for NLRegression. LeastSquare default. ChiSquare also \
available option."\)], "Print",
  CellLabel->"From In[39]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Weights\)\)], "Input",
  CellLabel->"In[365]:="],

Cell[BoxData[
    \("Weight assigned to data point i during regression analysis.  Does not \
affect sum of squares."\)], "Print",
  CellLabel->"From In[365]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Norm\)\)], "Input",
  CellLabel->"In[366]:="],

Cell[BoxData[
    \("Norm for fitting in NLRegression.  L2 is default.  L1 also available."\
\)], "Print",
  CellLabel->"From In[366]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SensitivityPlots\)\)], "Input",
  CellLabel->"In[367]:="],

Cell[BoxData[
    \("Prints sensitivity plots if True."\)], "Print",
  CellLabel->"From In[367]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?UserResiduals\)\)], "Input",
  CellLabel->"In[297]:="],

Cell[BoxData[
    \("Regression option for passing a user function for residuals."\)], \
"Print",
  CellTags->"Info3237879329-5510042"]
}, Open  ]],

Cell["Let's consider a simple regression problem.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = Table[i, {i, 0, 20}]\)], "Input",
  CellLabel->"In[86]:="],

Cell[BoxData[
    \({0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
      20}\)], "Output",
  CellLabel->"Out[86]="]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[a, b, x]\)], "Input",
  CellLabel->"In[87]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqn = a + b*x^2\)], "Input",
  CellLabel->"In[88]:="],

Cell[BoxData[
    \(a + b\ x\^2\)], "Output",
  CellLabel->"Out[88]="]
}, Open  ]],

Cell["\<\
Where a and b are parameters, and x is the independent variable.  \
\
\>", "Text"],

Cell[BoxData[
    \(data = {}; 
    Do[AppendTo[data, {x, eqn /. {a \[Rule] 1, b \[Rule]  .1}}], {x, 0, 
        20}]\)], "Input",
  CellLabel->"In[89]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(data\)], "Input",
  CellLabel->"In[90]:="],

Cell[BoxData[
    \({{0, 1}, {1, 1.1`}, {2, 1.4`}, {3, 1.9`}, {4, 2.6`}, {5, 3.5`}, {6, 
        4.6`}, {7, 5.9`}, {8, 7.4`}, {9, 9.1`}, {10, 11.`}, {11, 
        13.100000000000001`}, {12, 15.4`}, {13, 17.900000000000002`}, {14, 
        20.6`}, {15, 23.5`}, {16, 26.6`}, {17, 29.900000000000002`}, {18, 
        33.4`}, {19, 37.1`}, {20, 41.`}}\)], "Output",
  CellLabel->"Out[90]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[data]\)], "Input",
  CellLabel->"In[91]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.0147151 0.0143562 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .15828 -12 -4.5 ]
[.01131 .15828 0 4.5 ]
[.01131 .30184 -12 -4.5 ]
[.01131 .30184 0 4.5 ]
[.01131 .4454 -12 -4.5 ]
[.01131 .4454 0 4.5 ]
[.01131 .58896 -12 -4.5 ]
[.01131 .58896 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(15)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15828 m
.03006 .15828 L
s
[(10)] .01131 .15828 1 0 Mshowa
.02381 .30184 m
.03006 .30184 L
s
[(20)] .01131 .30184 1 0 Mshowa
.02381 .4454 m
.03006 .4454 L
s
[(30)] .01131 .4454 1 0 Mshowa
.02381 .58896 m
.03006 .58896 L
s
[(40)] .01131 .58896 1 0 Mshowa
.125 Mabswid
.02381 .04343 m
.02756 .04343 L
s
.02381 .07214 m
.02756 .07214 L
s
.02381 .10085 m
.02756 .10085 L
s
.02381 .12956 m
.02756 .12956 L
s
.02381 .18699 m
.02756 .18699 L
s
.02381 .2157 m
.02756 .2157 L
s
.02381 .24441 m
.02756 .24441 L
s
.02381 .27313 m
.02756 .27313 L
s
.02381 .33055 m
.02756 .33055 L
s
.02381 .35926 m
.02756 .35926 L
s
.02381 .38798 m
.02756 .38798 L
s
.02381 .41669 m
.02756 .41669 L
s
.02381 .47411 m
.02756 .47411 L
s
.02381 .50283 m
.02756 .50283 L
s
.02381 .53154 m
.02756 .53154 L
s
.02381 .56025 m
.02756 .56025 L
s
.02381 .61768 m
.02756 .61768 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .02907 Mdot
.07143 .03051 Mdot
.11905 .03481 Mdot
.16667 .04199 Mdot
.21429 .05204 Mdot
.2619 .06496 Mdot
.30952 .08075 Mdot
.35714 .09942 Mdot
.40476 .12095 Mdot
.45238 .14536 Mdot
.5 .17263 Mdot
.54762 .20278 Mdot
.59524 .2358 Mdot
.64286 .27169 Mdot
.69048 .31045 Mdot
.7381 .35209 Mdot
.78571 .39659 Mdot
.83333 .44397 Mdot
.88095 .49421 Mdot
.92857 .54733 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[91]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000;ooooo`03o`000000000000000?l0
0000400000010?ooo`7ooooo0Oooool001;ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00Sooooo000Booooo`03o`00003ooooooooo03kooooo00?o
00000?ooooooool0?Oooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo03kooooo00?o
00000?ooooooool02?ooool0017ooooo00?o00000000003oool0ooooool=ooooo`004Oooool00ol0
000000000?ooo`0:ooooo`03o`0000000000oooo0?oooooo000Booooo`03o`00003ooooooooo00Wo
oooo00?o00000000003oool02_ooool00ol0000000000?ooo`3booooo`004_ooool00ol00000oooo
ooooo`0Fooooo`03o`0000000000oooo0?;ooooo000Booooo`03o`00003ooooooooo02?ooooo00?o
00000000003oool0iOooool001;ooooo00?o00000000003oool08oooool00ol0000000000?ooo`3U
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo033o
oooo00?o00000000003oool0f?ooool001;ooooo00?o00000?ooooooool0<?ooool00ol000000000
0?ooo`3Hooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo03gooooo00?o00000000003oool0boooool001;ooooo00?o00000?ooooooool0?Oooool00ol0
000000000?ooo`3;ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
00000000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool0
0ol00000ooooooooo`1:ooooo`03o`0000000000oooo0;kooooo000Booooo`03o`00003ooooooooo
04[ooooo00?o00000000003oool0__ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?oo
ool001;ooooo00?o00000000003oool0Eoooool00ol0000000000?ooo`2aooooo`004_ooool00ol0
0000ooooooooo`1Gooooo`03o`0000000000oooo0;7ooooo000Booooo`03o`00003ooooooooo0?oo
oooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oo
ooooool0I?ooool00ol0000000000?ooo`2Tooooo`004_ooool00ol00000ooooooooo`1Tooooo`03
o`0000000000oooo0:Cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0LOooool00ol00000
00000?ooo`2Gooooo`004_ooool00ol00000ooooooooo`1aooooo`03o`0000000000oooo09Oooooo
0003ooooo`03o`000000000000000080000000D0ooooooooool0000000000?ooo`05ooooo`03o`00
003ooooooooo0?oooooo3?ooool000Gooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool01?ooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`09o`00003ooooooooooooo
ool00000ooooooooool00000oooo00Cooooo00?o00000000003oool0ooooool<ooooo`001Oooool0
2Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`04ooooo`03o`00003ooooooooo0?oo
oooo3?ooool000Gooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool01?ooool0
0ol00000ooooooooo`3oooooo`cooooo0004ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool01Oooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo07ko
oooo00?o00000000003oool0R_ooool001;ooooo00?o00000?ooooooool0O_ooool00ol000000000
0?ooo`2:ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0?oooooo3?ooool001;ooooo00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`2;ooooo`03o`0000000000
oooo07gooooo000Booooo`03o`00003ooooooooo08_ooooo00?o00000000003oool0OOooool001;o
oooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oo
oooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`2Hooooo`03o`0000000000oooo073ooooo000Booooo`03o`00003ooooooooo09Sooooo00?o0000
0000003oool0L?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000
00000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0:Gooooo00?o
00000000003oool0Hoooool001;ooooo00?o00000?ooooooool0YOooool00ol0000000000?ooo`1S
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oo
oooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`0000<0ooooooooooooool03ooo
ool00ol00000ooooooooo`3oooooo`cooooo0003ooooo`05o`000000000000000000003oool00_oo
ool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo0?oooooo3?ooool000?ooooo00?o0000
0?ooooooool00oooool01Ol00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool0oooo
ool<ooooo`001?ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool01?oo
ool00ol0000000000?ooo`3oooooo`cooooo0005ooooo`09o`00003oooooooooooooool00000oooo
ooooool00000oooo00Cooooo00?o00000?ooooooool0ooooool<ooooo`000oooool02ol00000oooo
ooooool00000ooooooooool00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool0/_oo
ool00ol0000000000?ooo`1Fooooo`001?ooool00ol0000000000?ooo`03ooooo`03o`0000000000
oooo00Gooooo00?o00000?ooooooool0/_ooool00ol0000000000?ooo`1Fooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000B
ooooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3o
ooooo`cooooo000Booooo`03o`00003ooooooooo0;oooooo00?o00000000003oool0BOooool001;o
oooo00?o00000?ooooooool0_oooool00ol0000000000?ooo`19ooooo`004_ooool00ol000000000
0?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03
o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_oo
ool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool0
01;ooooo00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`co
oooo000Booooo`03o`00003ooooooooo0<cooooo00?o00000000003oool0??ooool001;ooooo00?o
00000?ooooooool0c?ooool00ol0000000000?ooo`0looooo`004_ooool00ol00000ooooooooo`3o
ooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oooooo
ool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`000000
0000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000?ooooooool0ooooool<ooooo`001?ooool00ol0000000000?ooo`03ooooo`03o`000000
0000oooo00Gooooo00?o00000?ooooooool0ooooool<ooooo`000oooool02ol00000ooooooooool0
0000ooooooooool00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool0ooooool<oooo
o`001Oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`04ooooo`03o`000000
0000oooo0=Wooooo00?o00000000003oool0;oooool000Kooooo00So00000?oooooooooo00000?oo
oooooooo00000?ooo`Cooooo00?o00000?ooooooool0fOooool00ol0000000000?ooo`0_ooooo`00
0oooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00Cooooo00?o
00000?ooooooool0ooooool<ooooo`001?ooool00ol0000000000?ooo`03ooooo`03o`0000000000
oooo00Gooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000
oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3Vooooo`03o`0000000000
oooo02;ooooo000Booooo`03o`00003ooooooooo0>Kooooo00?o00000000003oool08_ooool001;o
oooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oo
oooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000000
003oool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool0
0ol00000ooooooooo`3cooooo`03o`0000000000oooo01Gooooo000Booooo`03o`00003ooooooooo
0??ooooo00?o00000000003oool05Oooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`08o`0000000000
00000?oooooooooo00000000003oool5ooooo`03o`00003ooooooooo0?oooooo3?ooool000Kooooo
00So00000?oooooooooo00000?oooooooooo00000?ooo`Cooooo00?o00000?ooooooool0ooooool<
ooooo`000oooool00ol00000000000000002000000060?ooool00000ooooooooool00000oooo1?oo
ool00ol0000000000?ooo`3oooooo`cooooo0003ooooo`0;o`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oool01?ooool00ol00000ooooooooo`3oooooo`cooooo0004ooooo`0:
o`00003ooooo00000?oooooooooo00000?oooooooooo00000?ooo`Cooooo00?o00000?ooooooool0
ooooool<ooooo`001Oooool00ol0000000000?ooo`02ooooo`03o`0000000000oooo00Gooooo00?o
00000?ooooooool0ooooool1ooooo`03o`0000000000oooo00Sooooo000Booooo`03o`00003ooooo
oooo0?oooooo0Oooool00ol0000000000?ooo`08ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool000030?oooooooooooooo00oooooo
00?o00000000003oool0ooooool<ooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {478.438, 301.5}} -> {-11.7027, \
73.8413, 0.0770057, 0.255425}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[91]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = 
      NLRegression[data, eqn, {x}, {}, {}, {{a, 0, 3}, {b, 0, 1}},  .0000001, 
          SensitivityPlots \[Rule] False, StartsList \[Rule] {{2,  .5}}] // 
        Timing\)], "Input",
  CellLabel->"In[116]:="],

Cell[BoxData[
    \("95% Confidence Intervals"\)], "Print",
  CellLabel->"From In[116]:="],

Cell[BoxData[
    InterpretationBox[\(a\[InvisibleSpace]" \
"\[InvisibleSpace]0.9985241269531233`\[InvisibleSpace]" \
"\[InvisibleSpace]1.001476702636717`\),
      SequenceForm[ a, " ", .99852412695312331, " ", 1.0014767026367171],
      Editable->False]], "Print",
  CellLabel->"From In[116]:="],

Cell[BoxData[
    InterpretationBox[\(b\[InvisibleSpace]" \
"\[InvisibleSpace]0.09999201297759991`\[InvisibleSpace]" \
"\[InvisibleSpace]0.10000792741775492`\),
      SequenceForm[ b, " ", .099992012977599909, " ", .10000792741775492],
      Editable->False]], "Print",
  CellLabel->"From In[116]:="],

Cell[BoxData[
    \({0.28000000000065484`\ Second, {DegreesOfFreedom \[Rule] 19, 
        TotalSS \[Rule] 3304.326666666667`, 
        ParameterEstimate \[Rule] {a \[Rule] 1.0000072812499983`, 
            b \[Rule] 0.09999999999999981`}, 
        ResidualSS \[Rule] 1.1133486243184516`*^-9, 
        RSquare \[Rule] 0.9999999999993261`, 
        ConfidenceIntervals \[Rule] {a \[Rule] 
              Interval[{0.9985241269531232`, 1.0014767026367173`}], 
            b \[Rule] 
              Interval[{0.0999920129775999`, 
                  0.10000792741775494`}]}}}\)], "Output",
  CellLabel->"Out[116]="]
}, Open  ]],

Cell["\<\
\tWe recover exactly our original parameters.  It is possible that \
the best fit to data violates some constraint such as physical feasibility.  \
In this case, it is necessary to constrain the optimization problem.  We \
introduce some measurement error into the data. \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(data[\([1, 2]\)] = data[\([1, 2]\)] - 1\)], "Input",
  CellLabel->"In[305]:="],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"Out[305]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(data[\([2, 2]\)] = data[\([2, 2]\)] - 1\)], "Input",
  CellLabel->"In[306]:="],

Cell[BoxData[
    \(0.10000000000000009`\)], "Output",
  CellLabel->"Out[306]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(data\)], "Input",
  CellLabel->"In[307]:="],

Cell[BoxData[
    \({{0, 0}, {1, 0.10000000000000009`}, {2, 1.4`}, {3, 1.9`}, {4, 
        2.6`}, {5, 3.5`}, {6, 4.6`}, {7, 5.9`}, {8, 7.4`}, {9, 9.1`}, {10, 
        11.`}, {11, 13.100000000000001`}, {12, 15.4`}, {13, 
        17.900000000000002`}, {14, 20.6`}, {15, 23.5`}, {16, 26.6`}, {17, 
        29.900000000000002`}, {18, 33.4`}, {19, 37.1`}, {20, 
        41.`}}\)], "Output",
  CellLabel->"Out[307]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[data]\)], "Input",
  CellLabel->"In[308]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.0147151 0.0143562 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .15828 -12 -4.5 ]
[.01131 .15828 0 4.5 ]
[.01131 .30184 -12 -4.5 ]
[.01131 .30184 0 4.5 ]
[.01131 .4454 -12 -4.5 ]
[.01131 .4454 0 4.5 ]
[.01131 .58896 -12 -4.5 ]
[.01131 .58896 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(15)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15828 m
.03006 .15828 L
s
[(10)] .01131 .15828 1 0 Mshowa
.02381 .30184 m
.03006 .30184 L
s
[(20)] .01131 .30184 1 0 Mshowa
.02381 .4454 m
.03006 .4454 L
s
[(30)] .01131 .4454 1 0 Mshowa
.02381 .58896 m
.03006 .58896 L
s
[(40)] .01131 .58896 1 0 Mshowa
.125 Mabswid
.02381 .04343 m
.02756 .04343 L
s
.02381 .07214 m
.02756 .07214 L
s
.02381 .10085 m
.02756 .10085 L
s
.02381 .12956 m
.02756 .12956 L
s
.02381 .18699 m
.02756 .18699 L
s
.02381 .2157 m
.02756 .2157 L
s
.02381 .24441 m
.02756 .24441 L
s
.02381 .27313 m
.02756 .27313 L
s
.02381 .33055 m
.02756 .33055 L
s
.02381 .35926 m
.02756 .35926 L
s
.02381 .38798 m
.02756 .38798 L
s
.02381 .41669 m
.02756 .41669 L
s
.02381 .47411 m
.02756 .47411 L
s
.02381 .50283 m
.02756 .50283 L
s
.02381 .53154 m
.02756 .53154 L
s
.02381 .56025 m
.02756 .56025 L
s
.02381 .61768 m
.02756 .61768 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.07143 .01615 Mdot
.11905 .03481 Mdot
.16667 .04199 Mdot
.21429 .05204 Mdot
.2619 .06496 Mdot
.30952 .08075 Mdot
.35714 .09942 Mdot
.40476 .12095 Mdot
.45238 .14536 Mdot
.5 .17263 Mdot
.54762 .20278 Mdot
.59524 .2358 Mdot
.64286 .27169 Mdot
.69048 .31045 Mdot
.7381 .35209 Mdot
.78571 .39659 Mdot
.83333 .44397 Mdot
.88095 .49421 Mdot
.92857 .54733 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[308]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000;ooooo`03o`000000000000000?l0
0000400000010?ooo`7ooooo0Oooool0017ooooo00?o00000000003oool02_ooool00ol000000000
0?ooo`0;ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`09ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000oooo
ooooo`0:ooooo`03o`00003ooooooooo00Sooooo000Booooo`03o`00003ooooooooo03kooooo00?o
00000?ooooooool0?Oooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo03kooooo00?o
00000?ooooooool02?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo01Kooooo00?o00000000003o
ool0l_ooool001;ooooo00?o00000?ooooooool05_ooool00ol0000000000?ooo`3booooo`004_oo
ool00ol00000ooooooooo`0Sooooo`03o`0000000000oooo0>Gooooo000Booooo`03o`0000000000
oooo02?ooooo00?o00000000003oool0iOooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`0`ooooo`03o`0000000000oooo0=Sooooo000Booooo`03o`00
003ooooooooo033ooooo00?o00000000003oool0f?ooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`004_ooool00ol00000ooooooooo`0mooooo`03o`0000000000oooo0<_ooooo000Boooo
o`03o`00003ooooooooo03gooooo00?o00000000003oool0boooool001;ooooo00?o00000?oooooo
ool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003o
oooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0B_ooool00ol0000000000?ooo`2n
ooooo`004_ooool00ol00000ooooooooo`1:ooooo`03o`0000000000oooo0;kooooo000Booooo`03
o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_oo
ool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo05Oooooo00?o0000
0000003oool0/Oooool001;ooooo00?o00000?ooooooool0Eoooool00ol0000000000?ooo`2aoooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3o
ooooo`cooooo000Booooo`03o`00003ooooooooo06Cooooo00?o00000000003oool0Y?ooool001;o
oooo00?o00000?ooooooool0I?ooool00ol0000000000?ooo`2Tooooo`004_ooool00ol000000000
0?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03
o`00003ooooooooo077ooooo00?o00000000003oool0Uoooool001;ooooo00?o00000?ooooooool0
LOooool00ol0000000000?ooo`2Gooooo`000oooool00ol00000000000000002000000050?oooooo
oooo00000000003oool01Oooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool0ooooool<oooo
o`001Oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`04ooooo`03o`000000
0000oooo0?oooooo3?ooool000Gooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003o
ool01?ooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`09o`00003oooooooooooooool0
0000ooooooooool00000oooo00Cooooo00?o00000?ooooooool0ooooool<ooooo`001?ooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`1nooooo`03o`0000000000oooo08[ooooo000Booooo`03o`00
003ooooooooo07kooooo00?o00000000003oool0R_ooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0Roooool00ol0000000000?ooo`1mooooo`004_ooool00ol00000ooooooooo`2;oooo
o`03o`0000000000oooo07gooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000B
ooooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool001;ooooo00?o00000?ooooooool0V?ooool00ol0000000000?ooo`1`ooooo`004_ooool0
0ol00000ooooooooo`2Hooooo`03o`0000000000oooo073ooooo000Booooo`03o`00003ooooooooo
0?oooooo3?ooool001;ooooo00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03
o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_oo
ool00ol0000000000?ooo`2Uooooo`03o`0000000000oooo06?ooooo000Booooo`03o`00003ooooo
oooo0:Gooooo00?o00000000003oool0Hoooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool000030?oooooooooooooo00oooooo00?o00000?ooooooool0ooooool<ooooo`000oooool0
1Ol000000000000000000000oooo00;ooooo00?o00000000003oool01Oooool00ol00000oooooooo
o`3oooooo`cooooo0003ooooo`03o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?oo
o`04ooooo`03o`00003ooooooooo0?oooooo3?ooool000Cooooo00?o00000?ooooooool00_ooool0
1Ol00000ooooooooool00000oooo00Cooooo00?o00000000003oool0ooooool<ooooo`001Oooool0
2Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`04ooooo`03o`00003ooooooooo0?oo
oooo3?ooool000?ooooo00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oo
o`04ooooo`03o`00003ooooooooo0;;ooooo00?o00000000003oool0E_ooool000Cooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo0;;ooooo00?o0000
0000003oool0E_ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`2ooooo
o`03o`0000000000oooo04Wooooo000Booooo`03o`00003ooooooooo0;oooooo00?o00000000003o
ool0BOooool001;ooooo00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oo
ooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool0
0ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;o
oooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3<ooooo`03o`00
00000000oooo03cooooo000Booooo`03o`00003ooooooooo0<cooooo00?o00000000003oool0??oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool000Cooooo00?o
00000000003oool00oooool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo0?oooooo3?oo
ool000?ooooo00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`04oooo
o`03o`00003ooooooooo0?oooooo3?ooool000Gooooo00Wo00000?ooooooooooooooo`00003ooooo
ooooo`00003oool01?ooool00ol0000000000?ooo`3Iooooo`03o`0000000000oooo02oooooo0006
ooooo`08o`00003oooooooooo`00003oooooooooo`00003oool4ooooo`03o`00003ooooooooo0=Wo
oooo00?o00000000003oool0;oooool000?ooooo00_o00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooo`04ooooo`03o`00003ooooooooo0?oooooo3?ooool000Cooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo0?oooooo3?ooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`co
oooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0i_ooool00ol0000000000?ooo`0Rooooo`004_ooool00ol00000ooooooooo`3Voooo
o`03o`0000000000oooo02;ooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000B
ooooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3o
ooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o00000?oooooo
ool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003o
oooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0loooool00ol0000000000?ooo`0E
ooooo`004_ooool00ol00000ooooooooo`3cooooo`03o`0000000000oooo01Gooooo000Booooo`03
o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_oo
ool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`co
oooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`001Oooool02?l0000000000000003oooooooooo`0000000000oooo1Oooool00ol00000
ooooooooo`3oooooo`cooooo0006ooooo`08o`00003oooooooooo`00003oooooooooo`00003oool4
ooooo`03o`00003ooooooooo0?oooooo3?ooool000?ooooo00?o00000000000000000P0000001P3o
oooo00000?oooooooooo00000?ooo`Cooooo00?o00000000003oool0ooooool<ooooo`000oooool0
2ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00Cooooo00?o00000?oo
ooooool0ooooool<ooooo`001?ooool02_l00000ooooo`00003oooooooooo`00003oooooooooo`00
003oool4ooooo`03o`00003ooooooooo0?oooooo3?ooool000Gooooo00?o00000000003oool00_oo
ool00ol0000000000?ooo`05ooooo`03o`00003ooooooooo0?oooooo0Oooool00ol0000000000?oo
o`08ooooo`004_ooool00ol00000ooooooooo`3oooooo`7ooooo00?o00000000003oool02?ooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`co
oooo00000`3oooooooooooooo`0?ooooo`03o`0000000000oooo0?oooooo3?ooool00001\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {539.25, 362.313}} -> {-11.7027, \
89.3744, 0.0770057, 0.255425}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[308]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = 
      NLRegression[data, 
          eqn, {x}, {}, {}, {{a, 0, 3}, {b, 0, 1}},  .0000001] // 
        Timing\)], "Input",
  CellLabel->"In[309]:="],

Cell[BoxData[
    \("95% Confidence Intervals"\)], "Print",
  CellLabel->"From In[309]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]a\[InvisibleSpace]" "\
\[InvisibleSpace]0.5054823609411336`\[InvisibleSpace]" \
"\[InvisibleSpace]1.0788167893397465`\),
      SequenceForm[ 
      "       ", a, " ", .50548236094113363, " ", 1.0788167893397465],
      Editable->False]], "Print",
  CellLabel->"From In[309]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]b\[InvisibleSpace]" "\
\[InvisibleSpace]0.09927873963248973`\[InvisibleSpace]" \
"\[InvisibleSpace]0.10236938272725683`\),
      SequenceForm[ 
      "       ", b, " ", .099278739632489732, " ", .10236938272725683],
      Editable->False]], "Print",
  CellLabel->"From In[309]:="],

Cell[BoxData[
    InterpretationBox[\("Sensitivity plot variable "\[InvisibleSpace]a\),
      SequenceForm[ "Sensitivity plot variable ", a],
      Editable->False]], "Print",
  CellLabel->"From In[309]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 3.00567 -1.75522 1.11662 [
[.07273 .46553 -12 -9 ]
[.07273 .46553 12 0 ]
[.3733 .46553 -12 -9 ]
[.3733 .46553 12 0 ]
[.52359 .46553 -9 -9 ]
[.52359 .46553 9 0 ]
[.67387 .46553 -12 -9 ]
[.67387 .46553 12 0 ]
[.82415 .46553 -9 -9 ]
[.82415 .46553 9 0 ]
[.97444 .46553 -12 -9 ]
[.97444 .46553 12 0 ]
[1.025 .47803 0 -6.4375 ]
[1.025 .47803 10 6.4375 ]
[.21052 .03138 -18 -4.5 ]
[.21052 .03138 0 4.5 ]
[.21052 .14304 -18 -4.5 ]
[.21052 .14304 0 4.5 ]
[.21052 .25471 -18 -4.5 ]
[.21052 .25471 0 4.5 ]
[.21052 .36637 -18 -4.5 ]
[.21052 .36637 0 4.5 ]
[.21052 .58969 -18 -4.5 ]
[.21052 .58969 0 4.5 ]
[.22302 .64303 -8 0 ]
[.22302 .64303 8 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07273 .47803 m
.07273 .48428 L
s
[(0.65)] .07273 .46553 0 1 Mshowa
.3733 .47803 m
.3733 .48428 L
s
[(0.75)] .3733 .46553 0 1 Mshowa
.52359 .47803 m
.52359 .48428 L
s
[(0.8)] .52359 .46553 0 1 Mshowa
.67387 .47803 m
.67387 .48428 L
s
[(0.85)] .67387 .46553 0 1 Mshowa
.82415 .47803 m
.82415 .48428 L
s
[(0.9)] .82415 .46553 0 1 Mshowa
.97444 .47803 m
.97444 .48428 L
s
[(0.95)] .97444 .46553 0 1 Mshowa
.125 Mabswid
.10279 .47803 m
.10279 .48178 L
s
.13285 .47803 m
.13285 .48178 L
s
.1629 .47803 m
.1629 .48178 L
s
.19296 .47803 m
.19296 .48178 L
s
.25308 .47803 m
.25308 .48178 L
s
.28313 .47803 m
.28313 .48178 L
s
.31319 .47803 m
.31319 .48178 L
s
.34325 .47803 m
.34325 .48178 L
s
.40336 .47803 m
.40336 .48178 L
s
.43342 .47803 m
.43342 .48178 L
s
.46347 .47803 m
.46347 .48178 L
s
.49353 .47803 m
.49353 .48178 L
s
.55364 .47803 m
.55364 .48178 L
s
.5837 .47803 m
.5837 .48178 L
s
.61376 .47803 m
.61376 .48178 L
s
.64381 .47803 m
.64381 .48178 L
s
.70393 .47803 m
.70393 .48178 L
s
.73398 .47803 m
.73398 .48178 L
s
.76404 .47803 m
.76404 .48178 L
s
.7941 .47803 m
.7941 .48178 L
s
.85421 .47803 m
.85421 .48178 L
s
.88427 .47803 m
.88427 .48178 L
s
.91432 .47803 m
.91432 .48178 L
s
.94438 .47803 m
.94438 .48178 L
s
.04268 .47803 m
.04268 .48178 L
s
.01262 .47803 m
.01262 .48178 L
s
.25 Mabswid
0 .47803 m
1 .47803 L
s
gsave
1.025 .47803 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22302 .03138 m
.22927 .03138 L
s
[(1.6)] .21052 .03138 1 0 Mshowa
.22302 .14304 m
.22927 .14304 L
s
[(1.7)] .21052 .14304 1 0 Mshowa
.22302 .25471 m
.22927 .25471 L
s
[(1.8)] .21052 .25471 1 0 Mshowa
.22302 .36637 m
.22927 .36637 L
s
[(1.9)] .21052 .36637 1 0 Mshowa
.22302 .58969 m
.22927 .58969 L
s
[(2.1)] .21052 .58969 1 0 Mshowa
.125 Mabswid
.22302 .05371 m
.22677 .05371 L
s
.22302 .07605 m
.22677 .07605 L
s
.22302 .09838 m
.22677 .09838 L
s
.22302 .12071 m
.22677 .12071 L
s
.22302 .16538 m
.22677 .16538 L
s
.22302 .18771 m
.22677 .18771 L
s
.22302 .21004 m
.22677 .21004 L
s
.22302 .23237 m
.22677 .23237 L
s
.22302 .27704 m
.22677 .27704 L
s
.22302 .29937 m
.22677 .29937 L
s
.22302 .3217 m
.22677 .3217 L
s
.22302 .34404 m
.22677 .34404 L
s
.22302 .3887 m
.22677 .3887 L
s
.22302 .41103 m
.22677 .41103 L
s
.22302 .43337 m
.22677 .43337 L
s
.22302 .4557 m
.22677 .4557 L
s
.22302 .50036 m
.22677 .50036 L
s
.22302 .5227 m
.22677 .5227 L
s
.22302 .54503 m
.22677 .54503 L
s
.22302 .56736 m
.22677 .56736 L
s
.22302 .00905 m
.22677 .00905 L
s
.22302 .61203 m
.22677 .61203 L
s
.25 Mabswid
.22302 0 m
.22302 .61803 L
s
gsave
.22302 .64303 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ss) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60327 m
.2619 .16185 L
.38095 .05149 L
.45238 .0206 L
.47619 .01619 L
.5 .01472 L
.52381 .01619 L
.54762 .0206 L
.61905 .05151 L
.7381 .16187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[309]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o@?ooool0
0ol00000ooooooooo`3Mooooo`00@?ooool00ol00000ooooooooo`3Mooooo`00@?ooool00ol00000
00000?ooo`3Mooooo`00@?ooool00ol00000ooooooooo`11ooooo`03o`0000000000000000<00000
00<0ooooooooooooool0Toooool0043ooooo00?o00000?ooooooool0>oooool00ol0000000000000
0003000000030?oooooooooooooo00?ooooo00?o00000000000000000`0000000`3ooooooooooooo
o`2=ooooo`00@?ooool00ol00000ooooooooo`0gooooo`05o`000000000000000000003oool04Ooo
ool00ol00000000000000002000000030?oooooooooooooo08Sooooo000/ooooo`03o`0000000000
00000080000000D0ooooooooool0000000000?ooo`02ooooo`04o`000000000000000?ooo`Cooooo
00?o00000?ooooooool0=Oooool00ol0000000000?ooo`0Jooooo`03o`0000000000oooo08Sooooo
000^ooooo`03o`00003ooooooooo00Oooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00
003ooooooooo03?ooooo00?o00000000003oool07_ooool00ol0000000000?ooo`26ooooo`00;_oo
ool00ol00000ooooooooo`07ooooo`05o`00003oooooooooo`00003oool00oooool01?l000000000
0000003oool_ooooo`04o`000000000000000?ooob;ooooo00?o00000000003oool0Q?ooool002ko
oooo00?o00000?ooooooool01oooool01?l0000000000000003oool4ooooo`03o`00003ooooooooo
02kooooo00?o00000000003oool09oooool01?l0000000000000003ooon1ooooo`00;_ooool00ol0
0000ooooooooo`08ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0:oooool01?l0
000000000000003oool/ooooo`03o`0000000000oooo07oooooo000]ooooo`03o`0000000000oooo
00Wooooo00Co0000000000000000oooo0oooool00ol00000ooooooooo`0Yooooo`03o`0000000000
oooo037ooooo00?o00000000003oool0OOooool0043ooooo00?o00000?ooooooool09oooool00ol0
000000000?ooo`0eooooo`03o`0000000000oooo07_ooooo0010ooooo`03o`0000000000oooo02Go
oooo00?o00000000003oool0>Oooool00ol0000000000?ooo`1iooooo`00@?ooool00ol00000oooo
ooooo`0Tooooo`03o`00003ooooooooo03cooooo00?o00000?ooooooool0Moooool0043ooooo00?o
00000?ooooooool08oooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo07Kooooo0010
ooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0@?ooool00ol00000ooooooooo`1e
ooooo`00@?ooool00ol00000ooooooooo`0Qooooo`03o`00003ooooooooo04;ooooo00?o00000?oo
ooooool0M?ooool0043ooooo00?o00000?ooooooool08?ooool00ol00000ooooooooo`14ooooo`03
o`0000000000oooo07?ooooo0010ooooo`03o`0000000000oooo01oooooo00?o00000?ooooooool0
Aoooool00ol00000ooooooooo`1aooooo`00@?ooool00ol00000ooooooooo`0Mooooo`03o`000000
0000oooo04[ooooo00?o00000?ooooooool0L?ooool0043ooooo00?o00000?ooooooool07?ooool0
0ol00000ooooooooo`1<ooooo`03o`00003ooooooooo06oooooo0010ooooo`03o`00003ooooooooo
01_ooooo00?o00000?ooooooool0C_ooool00ol00000ooooooooo`1^ooooo`00@?ooool00ol00000
ooooooooo`0Jooooo`03o`00003ooooooooo053ooooo00?o00000?ooooooool0KOooool0043ooooo
00?o00000?ooooooool06Oooool00ol00000ooooooooo`1Booooo`03o`00003ooooooooo06cooooo
0010ooooo`03o`0000000000oooo01Sooooo00?o00000?ooooooool0E?ooool00ol00000oooooooo
o`1[ooooo`00@?ooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo05Kooooo00?o0000
0?ooooooool0J_ooool0043ooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`1Hoooo
o`03o`0000000000oooo06Wooooo0010ooooo`03o`00003ooooooooo01Gooooo00?o00000?oooooo
ool0Foooool00ol00000ooooooooo`1Wooooo`00@?ooool00ol00000ooooooooo`0Dooooo`03o`00
003ooooooooo05gooooo00?o00000?ooooooool0I_ooool0043ooooo00?o00000000003oool04ooo
ool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo06Gooooo0010ooooo`03o`00003ooooo
oooo01;ooooo00?o00000?ooooooool0HOooool00ol00000ooooooooo`1Tooooo`00@?ooool00ol0
0000ooooooooo`0Aooooo`03o`00003ooooooooo06?ooooo00?o00000?ooooooool0Hoooool0043o
oooo00?o00000?ooooooool04?ooool00ol00000ooooooooo`1Uooooo`03o`00003ooooooooo06;o
oooo000/ooooo`03o`000000000000000080000000D0ooooooooool0000000000?ooo`04ooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool03_ooool00ol0000000000?ooo`1Xooooo`03
o`00003ooooooooo067ooooo000^ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool0
0oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo06[ooooo00?o00000?ooooooool0
H?ooool002kooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`04o`000000
000000000?ooo`_ooooo00?o00000?ooooooool0K?ooool00ol0000000000?ooo`1Oooooo`00;_oo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool02ooo
ool00ol00000ooooooooo`1_ooooo`03o`00003ooooooooo05gooooo000^ooooo`03o`00003ooooo
oooo00Oooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00[ooooo00?o
00000?ooooooool0LOooool00ol00000ooooooooo`1Looooo`00;Oooool00ol0000000000?ooo`08
ooooo`05o`000000000000000000003oool00oooool00ol00000ooooooooo`09ooooo`03o`00003o
oooooooo07?ooooo00?o00000?ooooooool0Foooool0043ooooo00?o00000?ooooooool02?ooool0
0ol00000ooooooooo`1eooooo`03o`00003ooooooooo05[ooooo0010ooooo`03o`00003ooooooooo
00Oooooo00?o00000?ooooooool0Moooool00ol00000ooooooooo`1Iooooo`00@?ooool00ol00000
00000?ooo`06ooooo`03o`00003ooooooooo07Wooooo00?o00000?ooooooool0F?ooool0043ooooo
00?o00000?ooooooool01_ooool00ol00000ooooooooo`1iooooo`03o`00003ooooooooo05Sooooo
0010ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0Noooool00ol00000oooooooo
o`1Gooooo`00@?ooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo07_ooooo00?o0000
0?ooooooool0Eoooool0043ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`1moooo
o`03o`00003ooooooooo05Kooooo0010ooooo`03o`0000000000oooo00Cooooo00?o00000?oooooo
ool0OOooool00ol00000ooooooooo`1Fooooo`00@?ooool00ol00000ooooooooo`03ooooo`03o`00
003ooooooooo07oooooo00?o00000?ooooooool0EOooool0043ooooo00?o00000?ooooooool00ooo
ool00ol00000ooooooooo`1oooooo`03o`00003ooooooooo05Gooooo0010ooooo`03o`00003ooooo
oooo00;ooooo00?o00000?ooooooool0POooool00ol00000ooooooooo`1Dooooo`00@?ooool00ol0
0000ooooooooo`02ooooo`03o`00003ooooooooo087ooooo00?o00000?ooooooool0E?ooool0043o
oooo00Ko00000?ooooooooooooooo`00003ooon4ooooo`03o`00003ooooooooo05?ooooo0010oooo
o`05o`0000000000ooooo`00003oool0QOooool00ol00000ooooooooo`1Cooooo`00@?ooool01Ol0
0000ooooooooool00000oooo08Kooooo00?o00000?ooooooool0D_ooool0043ooooo00Co00000?oo
ool00000ooooR?ooool00ol00000ooooooooo`1Aooooo`00@?ooool01?l00000ooooo`00003ooon8
ooooo`03o`00003ooooooooo057ooooo0010ooooo`03o`0000000000oooo08[ooooo00?o00000?oo
ooooool0D?ooool0043ooooo00?o00000000003oool0R_ooool00ol00000ooooooooo`1@ooooo`00
@?ooool00ol0000000000?ooo`2;ooooo`03o`00003ooooooooo04oooooo0010ooooo`03o`00003o
oooooooo08_ooooo00?o00000?ooooooool0Coooool003oooooo00?o00000000003oool0SOooool0
0ol00000ooooooooo`1>ooooo`00?oooool00ol0000000000?ooo`2=ooooo`03o`00003ooooooooo
04kooooo000/ooooo`03o`000000000000000080000000D0ooooooooool0000000000?ooo`03oooo
o`03o`0000000000oooo00;ooooo00Co00000?ooool00000ooooS_ooool00ol00000ooooooooo`1=
ooooo`00;_ooool00ol00000ooooooooo`07ooooo`0:o`00003oooooooooo`00003ooooo00000?oo
oooooooo00000?ooohkooooo00?o00000?ooooooool0COooool002kooooo00?o00000?ooooooool0
1oooool02Ol00000ooooooooool00000ooooo`00003oooooooooo`000002000000030?oooooooooo
oooo08_ooooo00?o00000?ooooooool0C?ooool002kooooo00?o00000?ooooooool02?ooool01Ol0
000000000?ooool00000oooo00;ooooo00?o00000?ooooooool0S_ooool00ol00000ooooooooo`1<
ooooo`00;_ooool00ol00000ooooooooo`07ooooo`06o`00003oooooooooo`0000000000oooo0_oo
ool00ol00000ooooooooo`2?ooooo`03o`00003ooooooooo04_ooooo000]ooooo`03o`0000000000
oooo00Wooooo00Co0000000000000000oooo0oooool00ol00000ooooooooo`2?ooooo`03o`00003o
oooooooo04_ooooo000kooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0T?ooool0
0ol00000ooooooooo`1:ooooo`00>_ooool00ol00000ooooooooo`03ooooo`03o`0000000000oooo
097ooooo00?o00000?ooooooool0BOooool003[ooooo00?o00000?ooooooool00oooool00ol00000
ooooooooo`2Aooooo`03o`00003ooooooooo04Wooooo000iooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool0T_ooool00ol00000ooooooooo`18ooooo`00>Oooool00ol00000oooooooo
o`04ooooo`03o`00003ooooooooo09;ooooo00?o00000?ooooooool0B?ooool003Sooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`2Cooooo`03o`00003ooooooooo04Oooooo000goooo
o`03o`00003ooooooooo00Kooooo00?o00000?ooooooool0Toooool00ol00000ooooooooo`17oooo
o`00=oooool00ol00000ooooooooo`06ooooo`03o`0000000000oooo09Cooooo00?o00000?oooooo
ool0A_ooool003Kooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`2Dooooo`03o`00
003ooooooooo04Kooooo000fooooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0UOoo
ool00ol00000ooooooooo`15ooooo`00=Oooool00ol00000ooooooooo`08ooooo`03o`00003ooooo
oooo09Gooooo00?o00000?ooooooool0AOooool003Gooooo00?o00000?ooooooool02?ooool00ol0
0000ooooooooo`2Fooooo`03o`00003ooooooooo04Cooooo000dooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool0U_ooool00ol00000ooooooooo`14ooooo`00=?ooool00ol00000oooo
ooooo`09ooooo`03o`0000000000oooo09Oooooo00?o00000?ooooooool0@oooool003?ooooo00?o
00000?ooooooool02_ooool00ol00000ooooooooo`2Hooooo`03o`00003ooooooooo04;ooooo000c
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0V?ooool00ol00000ooooooooo`12
ooooo`00<_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo09Wooooo00?o00000?oo
ooooool0@Oooool0037ooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`2Iooooo`03
o`00003ooooooooo047ooooo00000`3oooooooooooooo`0^ooooo`03o`00003ooooooooo00cooooo
00?o00000000003oool0V_ooool00ol00000ooooooooo`10ooooo`00<?ooool00ol00000oooooooo
o`0=ooooo`03o`00003ooooooooo09[ooooo00?o00000?ooooooool0@?ooool0033ooooo00?o0000
0?ooooooool03Oooool00ol00000ooooooooo`2Kooooo`03o`00003ooooooooo03oooooo000_oooo
o`03o`00003ooooooooo00kooooo00?o00000?ooooooool0Voooool00ol00000ooooooooo`0ooooo
o`00;?ooool00ol00000000000000002000000050?oooooooooo00000000003oool00_ooool01?l0
000000000000003oool4ooooo`03o`00003ooooooooo09cooooo00?o00000?ooooooool0?_ooool0
02kooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo
09cooooo00?o00000?ooooooool0?_ooool002kooooo00?o00000?ooooooool02?ooool01?l00000
00000000003oool3ooooo`04o`000000000000000?oooicooooo00?o00000?ooooooool0?Oooool0
02gooooo00?o00000000003oool02?ooool01Ol00000ooooooooool00000oooo00?ooooo00?o0000
0?ooooooool0WOooool00ol00000ooooooooo`0mooooo`00;Oooool00ol0000000000?ooo`08oooo
o`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`2Nooooo`03o`00003ooooo
oooo03cooooo000/ooooo`04o`000000000000000?ooo`Wooooo00Co0000000000000000oooo0ooo
ool00ol00000ooooooooo`2Nooooo`03o`00003ooooooooo03cooooo000/ooooo`03o`00003ooooo
oooo017ooooo00?o00000?ooooooool0Woooool00ol00000ooooooooo`0kooooo`00:oooool00ol0
0000ooooooooo`0Booooo`03o`00003ooooooooo0:3ooooo00?o00000?ooooooool0>_ooool002[o
oooo00?o00000?ooooooool04oooool00ol0000000000?ooo`2Pooooo`03o`00003ooooooooo03[o
oooo000Zooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool0XOooool00ol00000oooo
ooooo`0iooooo`00:Oooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo0:7ooooo00?o
00000?ooooooool0>Oooool002Wooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`2R
ooooo`03o`00003ooooooooo03Sooooo000Xooooo`03o`00003ooooooooo01Gooooo00?o00000?oo
ooooool0X_ooool00ol00000ooooooooo`0hooooo`00:?ooool00ol00000ooooooooo`0Eooooo`03
o`0000000000oooo0:?ooooo00?o00000?ooooooool0=oooool002Oooooo00?o00000?ooooooool0
5_ooool00ol00000ooooooooo`2Sooooo`03o`00003ooooooooo03Oooooo000Wooooo`03o`00003o
oooooooo01Kooooo00?o00000?ooooooool0Y?ooool00ol00000ooooooooo`0fooooo`009_ooool0
0ol00000ooooooooo`0Gooooo`03o`00003ooooooooo0:Cooooo00?o00000?ooooooool0=_ooool0
02Kooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`2Uooooo`03o`00003ooooooooo
03Gooooo000Uooooo`03o`00003ooooooooo01Sooooo00?o00000?ooooooool0YOooool00ol00000
ooooooooo`0eooooo`004?ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00;ooooo
00Co0000000000000000oooo0oooool01?l0000000000000003ooolJooooo`03o`0000000000oooo
01Wooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo
00;ooooo00?o00000000003oool05Oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool05?ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`0Eooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool00_ooool01?l0000000000000003oool7ooooo`03o`00003ooooo
oooo00[ooooo00?o00000000003oool00oooool00ol0000000000?ooo`02ooooo`04o`0000000000
00000?ooo`?ooooo00?o00000000003oool05Oooool000oooooo00Go00000?oooooooooo00000?oo
o`07ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool06_ooool0
0ol00000ooooooooo`0Hooooo`05o`00003oooooooooo`00003oool02Oooool02Ol00000oooooooo
oooooooo00000?oooooooooo00000?ooo`0Cooooo`05o`00003oooooooooo`00003oool01oooool0
1Ol00000ooooooooool00000oooo01;ooooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool04oooool01Ol00000oooooooo
ool00000oooo00Wooooo00?o00000?ooooooool01oooool00ol00000ooooooooo`08ooooo`05o`00
003oooooooooo`00003oool02Oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?oo
o`0Dooooo`003oooool01Ol00000ooooooooool00000oooo00Oooooo00Go00000?oooooooooo0000
0?ooo`03ooooo`03o`0000000000oooo01[ooooo00?o00000?ooooooool06?ooool01Ol00000oooo
ooooool00000oooo00Wooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`0Booooo`05
o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool00000oooo01;ooooo00Go0000
0?oooooooooo00000?ooo`07ooooo`05o`00003oooooooooo`00003oool01?ooool00ol00000oooo
ooooo`0Booooo`05o`00003oooooooooo`00003oool02?ooool01?l0000000000000003oool7oooo
o`03o`00003ooooooooo00Sooooo00Go00000?oooooooooo00000?ooo`08ooooo`04o`0000000000
00000?ooo`Cooooo00?o00000?ooooooool04oooool000oooooo00Go00000?oooooooooo00000?oo
o`07ooooo`04o`000000000000000?ooo`?ooooo00?o00000000003oool06oooool00ol00000oooo
ooooo`0Hooooo`05o`00003oooooooooo`00003oool02_ooool01ol00000oooooooooooooooo0000
0000003oool05?ooool01Ol00000ooooooooool00000oooo00Sooooo00?o00000000003oool04ooo
ool01Ol00000ooooooooool00000oooo00Sooooo00?o00000000003oool00oooool00ol000000000
0?ooo`0Dooooo`05o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool00000oooo
00Sooooo00?o00000?ooooooool01oooool01Ol00000ooooooooool00000oooo00Oooooo00Go0000
0?oooooooooo00000?ooo`02ooooo`03o`0000000000oooo01Gooooo000?ooooo`05o`00003ooooo
ooooo`00003oool02?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo01_ooooo00?o
00000?ooooooool06?ooool01Ol00000ooooooooool00000oooo00Oooooo00Go00000?oooooooooo
00000?ooo`02ooooo`03o`00003ooooooooo01Cooooo00Go00000?oooooooooo00000?ooo`07oooo
o`05o`00003oooooooooo`00003oool04_ooool01Ol00000ooooooooool00000oooo00Oooooo00Go
00000?oooooooooo00000?ooo`02ooooo`03o`00003ooooooooo01Cooooo00Go00000?oooooooooo
00000?ooo`07ooooo`05o`00003oooooooooo`00003oool02?ooool00ol00000ooooooooo`07oooo
o`05o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool00000oooo00;ooooo00?o
00000?ooooooool05Oooool0013ooooo00?o00000000003oool02Oooool01?l0000000000000003o
ool2ooooo`04o`000000000000000?oooa[ooooo00?o00000?ooooooool06Oooool00ol000000000
0?ooo`08ooooo`05o`000000000000000000003oool00_ooool01?l0000000000000003ooolDoooo
o`03o`0000000000oooo00Wooooo00?o00000000003oool05?ooool00ol0000000000?ooo`09oooo
o`03o`0000000000oooo00?ooooo00Co0000000000000000oooo5?ooool00ol0000000000?ooo`09
ooooo`04o`000000000000000?ooo`Wooooo00?o00000?ooooooool01oooool00ol0000000000?oo
o`09ooooo`04o`000000000000000?ooo`;ooooo00Co0000000000000000oooo5?ooool0027ooooo
00?o00000?ooooooool07?ooool00ol0000000000?ooo`2Yooooo`03o`00003ooooooooo037ooooo
000Qooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool0Z_ooool00ol00000oooooooo
o`0`ooooo`008?ooool00ol00000ooooooooo`0Mooooo`03o`00003ooooooooo0:[ooooo00?o0000
0?ooooooool0<?ooool0023ooooo00?o00000?ooooooool07Oooool00ol00000ooooooooo`2[oooo
o`03o`00003ooooooooo02oooooo000Oooooo`03o`00003ooooooooo01kooooo00?o00000?oooooo
ool0Zoooool00ol00000ooooooooo`0Oooooo`03o`000000000000000080000000<0oooooooooooo
ool02?ooool001kooooo00?o00000?ooooooool07oooool00ol00000ooooooooo`2/ooooo`03o`00
003ooooooooo01kooooo00Go000000000000000000000?ooo`0;ooooo`001oooool00ol000000000
0000003m000000030?oooooooooooooo00Wooooo00?o00000?ooooooool02_ooool001[ooooo00Go
00000?oooooooooo00000?ooo`0Qooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0
9?ooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool0
4oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00kooooo00Co0000000000000000
oooo2oooool001gooooo00?o00000?ooooooool08?ooool00ol00000ooooooooo`2]ooooo`03o`00
003ooooooooo02gooooo000Looooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool0[_oo
ool00ol00000ooooooooo`0/ooooo`007?ooool00ol00000ooooooooo`0Qooooo`03o`00003ooooo
oooo0:oooooo00?o00000?ooooooool0:oooool001_ooooo00?o00000?ooooooool08_ooool00ol0
000000000?ooo`2_ooooo`03o`00003ooooooooo02_ooooo000Kooooo`03o`00003ooooooooo02;o
oooo00?o00000?ooooooool0/?ooool00ol00000ooooooooo`0Zooooo`006_ooool00ol00000oooo
ooooo`0Sooooo`03o`00003ooooooooo0;3ooooo00?o00000?ooooooool0:_ooool001[ooooo00?o
00000?ooooooool08oooool00ol00000ooooooooo`2aooooo`03o`00003ooooooooo02Wooooo000I
ooooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool0/Oooool00ol00000ooooooooo`0Y
ooooo`006?ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo0;;ooooo00?o00000?oo
ooooool0:?ooool001Sooooo00?o00000?ooooooool09Oooool00ol0000000000?ooo`2booooo`03
o`00003ooooooooo02Sooooo000Gooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0
/oooool00ol00000ooooooooo`0Wooooo`005oooool00ol00000ooooooooo`0Vooooo`03o`00003o
oooooooo0;?ooooo00?o00000?ooooooool09oooool001Kooooo00?o00000?ooooooool09oooool0
0ol00000ooooooooo`2dooooo`03o`00003ooooooooo02Kooooo000Fooooo`03o`00003ooooooooo
02Oooooo00?o00000?ooooooool0]?ooool00ol00000ooooooooo`0Vooooo`005Oooool00ol00000
ooooooooo`0Xooooo`03o`00003ooooooooo0;Gooooo00?o00000?ooooooool09Oooool001Gooooo
00?o00000?ooooooool0:?ooool00ol0000000000?ooo`2fooooo`03o`00003ooooooooo02Cooooo
000Dooooo`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0]_ooool00ol00000oooooooo
o`0Tooooo`005?ooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo0;Oooooo00?o0000
0?ooooooool08oooool001?ooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`2goooo
o`03o`00003ooooooooo02?ooooo000Booooo`03o`00003ooooooooo02_ooooo00?o00000?oooooo
ool0^?ooool00ol00000ooooooooo`0Rooooo`004_ooool00ol00000ooooooooo`0[ooooo`03o`00
00000000oooo0;Sooooo00?o00000?ooooooool08_ooool0017ooooo00?o00000?ooooooool0;?oo
ool00ol00000ooooooooo`2iooooo`03o`00003ooooooooo027ooooo000Aooooo`03o`00003ooooo
oooo02cooooo00?o00000?ooooooool0^Oooool00ol00000ooooooooo`0Qooooo`004?ooool00ol0
0000ooooooooo`0]ooooo`03o`00003ooooooooo0;[ooooo00?o00000?ooooooool08?ooool0013o
oooo00?o00000?ooooooool06Oooool01Ol000000000000000000000oooo00;ooooo00?o00000000
003oool00_ooool00ol00000000000000002000000050?ooooooooooooooo`00003oool0^oooool0
0ol00000ooooooooo`0Pooooo`003oooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo
00_ooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`2kooooo`03o`00003ooooooooo
01oooooo000?ooooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool02_ooool00ol00000
ooooooooo`03ooooo`04o`000000000000000?oook[ooooo00?o00000?ooooooool07oooool000ko
oooo00?o00000?ooooooool07Oooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00?o
oooo00?o00000?ooooooool0_?ooool00ol00000ooooooooo`0Nooooo`003_ooool00ol00000oooo
ooooo`0Kooooo`05o`00003oooooooooo`00003oool02Oooool00ol00000ooooooooo`03ooooo`03
o`00003ooooooooo0;cooooo00?o00000?ooooooool07_ooool000gooooo00?o00000?ooooooool0
7Oooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
_Oooool00ol00000ooooooooo`0Mooooo`00@?ooool00ol00000ooooooooo`3Mooooo`00@?ooool0
0ol00000ooooooooo`3Mooooo`00@?ooool00ol0000000000?ooo`3Mooooo`00@?ooool00ol00000
ooooooooo`3Mooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQoooo
o`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQoooo
o`00oooooolQooooo`00>oooool01?l0000000000000003oool2ooooo`04o`000000000000000?oo
om_ooooo000nooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0fOooool003_ooooo
00Co0000000000000000oooo0_ooool01?l0000000000000003ooooKooooo`00>oooool01ol00000
0000000000000000ooooooooool000000`0000000`3oooooooooooooo`3Hooooo`00oooooolQoooo
o`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`0000<0ooooooooooooool0oooooolN
ooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {393.938, 217}} -> {0.441129, \
2.3336, 0.00130402, 0.00351011}}],

Cell[BoxData[
    InterpretationBox[\("Sensitivity plot variable "\[InvisibleSpace]b\),
      SequenceForm[ "Sensitivity plot variable ", b],
      Editable->False]], "Print",
  CellLabel->"From In[309]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 23.6149 0.0115401 0.00200306 [
[.00824 -0.00096 -12 -9 ]
[.00824 -0.00096 12 0 ]
[.24439 -0.00096 -12 -9 ]
[.24439 -0.00096 12 0 ]
[.71669 -0.00096 -12 -9 ]
[.71669 -0.00096 12 0 ]
[.95284 -0.00096 -12 -9 ]
[.95284 -0.00096 12 0 ]
[1.025 .01154 0 -6.4375 ]
[1.025 .01154 10 6.4375 ]
[.46804 .11169 -12 -4.5 ]
[.46804 .11169 0 4.5 ]
[.46804 .21185 -18 -4.5 ]
[.46804 .21185 0 4.5 ]
[.46804 .312 -18 -4.5 ]
[.46804 .312 0 4.5 ]
[.46804 .41215 -18 -4.5 ]
[.46804 .41215 0 4.5 ]
[.46804 .51231 -18 -4.5 ]
[.46804 .51231 0 4.5 ]
[.46804 .61246 -18 -4.5 ]
[.46804 .61246 0 4.5 ]
[.48054 .64303 -8 0 ]
[.48054 .64303 8 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00824 .01154 m
.00824 .01779 L
s
[(0.08)] .00824 -0.00096 0 1 Mshowa
.24439 .01154 m
.24439 .01779 L
s
[(0.09)] .24439 -0.00096 0 1 Mshowa
.71669 .01154 m
.71669 .01779 L
s
[(0.11)] .71669 -0.00096 0 1 Mshowa
.95284 .01154 m
.95284 .01779 L
s
[(0.12)] .95284 -0.00096 0 1 Mshowa
.125 Mabswid
.05547 .01154 m
.05547 .01529 L
s
.1027 .01154 m
.1027 .01529 L
s
.14993 .01154 m
.14993 .01529 L
s
.19716 .01154 m
.19716 .01529 L
s
.29162 .01154 m
.29162 .01529 L
s
.33885 .01154 m
.33885 .01529 L
s
.38608 .01154 m
.38608 .01529 L
s
.43331 .01154 m
.43331 .01529 L
s
.52777 .01154 m
.52777 .01529 L
s
.575 .01154 m
.575 .01529 L
s
.62223 .01154 m
.62223 .01529 L
s
.66946 .01154 m
.66946 .01529 L
s
.76392 .01154 m
.76392 .01529 L
s
.81115 .01154 m
.81115 .01529 L
s
.85838 .01154 m
.85838 .01529 L
s
.90561 .01154 m
.90561 .01529 L
s
.25 Mabswid
0 .01154 m
1 .01154 L
s
gsave
1.025 .01154 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48054 .11169 m
.48679 .11169 L
s
[(50)] .46804 .11169 1 0 Mshowa
.48054 .21185 m
.48679 .21185 L
s
[(100)] .46804 .21185 1 0 Mshowa
.48054 .312 m
.48679 .312 L
s
[(150)] .46804 .312 1 0 Mshowa
.48054 .41215 m
.48679 .41215 L
s
[(200)] .46804 .41215 1 0 Mshowa
.48054 .51231 m
.48679 .51231 L
s
[(250)] .46804 .51231 1 0 Mshowa
.48054 .61246 m
.48679 .61246 L
s
[(300)] .46804 .61246 1 0 Mshowa
.125 Mabswid
.48054 .03157 m
.48429 .03157 L
s
.48054 .0516 m
.48429 .0516 L
s
.48054 .07163 m
.48429 .07163 L
s
.48054 .09166 m
.48429 .09166 L
s
.48054 .13172 m
.48429 .13172 L
s
.48054 .15175 m
.48429 .15175 L
s
.48054 .17179 m
.48429 .17179 L
s
.48054 .19182 m
.48429 .19182 L
s
.48054 .23188 m
.48429 .23188 L
s
.48054 .25191 m
.48429 .25191 L
s
.48054 .27194 m
.48429 .27194 L
s
.48054 .29197 m
.48429 .29197 L
s
.48054 .33203 m
.48429 .33203 L
s
.48054 .35206 m
.48429 .35206 L
s
.48054 .37209 m
.48429 .37209 L
s
.48054 .39212 m
.48429 .39212 L
s
.48054 .43218 m
.48429 .43218 L
s
.48054 .45221 m
.48429 .45221 L
s
.48054 .47224 m
.48429 .47224 L
s
.48054 .49228 m
.48429 .49228 L
s
.48054 .53234 m
.48429 .53234 L
s
.48054 .55237 m
.48429 .55237 L
s
.48054 .5724 m
.48429 .5724 L
s
.48054 .59243 m
.48429 .59243 L
s
.25 Mabswid
.48054 0 m
.48054 .61803 L
s
gsave
.48054 .64303 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ss) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.2619 .16187 L
.38095 .0515 L
.45238 .0206 L
.47619 .01619 L
.5 .01472 L
.52381 .01619 L
.54762 .0206 L
.61905 .0515 L
.7381 .16186 L
.97619 .60331 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[309]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003?ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`0Sooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`02ooooo`04o`000000000000000?oooegooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`02ooooo`03o`000000000000000080000000<0oooo
o`00000000000`0000000`3oooooooooooooo`0Pooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool00_ooool00ol00000000000000002000000030?ooool0000000000080000000<0oooo
ooooooooool06Oooool000_ooooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool08Oooool01Ol00000ooooooooool00000
oooo00Oooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo05_ooooo00Go
00000?oooooooooo00000?ooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
8_ooool01Ol00000ooooooooool00000oooo00Wooooo00Ko00000?ooooooooooooooo`00003ooolN
ooooo`002oooool01Ol00000ooooooooool00000oooo00Oooooo00_o00000?oooooooooo00000?oo
oooooooo00000?oooooooooo00000?ooo`0Qooooo`05o`00003oooooooooo`00003oool01oooool0
1Ol00000ooooooooool00000oooo00;ooooo00Co0000000000000000ooooFoooool01Ol00000oooo
ooooool00000oooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0Rooooo`05
o`00003oooooooooo`00003oool02Oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo
01cooooo000;ooooo`05o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool00000
oooo00;ooooo00?o00000000003oool08_ooool01Ol00000ooooooooool00000oooo00Oooooo00_o
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`1Kooooo`05o`00003ooooo
ooooo`00003oool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo02;ooooo00Go
00000?oooooooooo00000?ooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
6oooool000_ooooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oool08Oooool01Ol00000ooooooooool00000oooo00Oooooo
00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`1Kooooo`05o`00003o
ooooooooo`00003oool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo02;ooooo
00Go00000?oooooooooo00000?ooo`09ooooo`09o`00003oooooooooooooool00000ooooooooool0
0000oooo01_ooooo000<ooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00oooool0
0ol0000000000?ooo`0Sooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00oooool0
1?l0000000000000003ooomLooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`0Tooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`0Looooo`00oooooolQooooo`00oooooolQooooo`00Qoooool00ol00000
ooooooooo`2Fooooo`00Qoooool00ol00000ooooooooo`22ooooo`05o`000000000000000000003o
ool03oooool008Oooooo00?o00000?ooooooool0Poooool01Ol00000ooooooooool00000oooo00ko
oooo000Dooooo`03o`000000000000000>h0000000<0ooooooooooooool01Oooool01Ol00000oooo
ooooool00000oooo00kooooo000Fooooo`03o`00003ooooooooo03Gooooo00?o00000?ooooooool0
<oooool00ol00000000000000002000000030?oooooooooooooo00?ooooo00?o0000000000000000
0`0000000`3oooooooooooooo`0Xooooo`03o`00003ooooooooo03Kooooo00?o00000?ooooooool0
4Oooool01?l0000000000000003oool?ooooo`00P?ooool01Ol000000000000000000000oooo00;o
oooo00?o00000?ooooooool02oooool01Ol000000000000000000000oooo07?ooooo00?o00000?oo
ooooool04?ooool007kooooo00?o00000000003oool01_ooool00ol00000ooooooooo`0?ooooo`03
o`0000000000oooo073ooooo00?o00000000003oool04Oooool007_ooooo00Co0000000000000000
oooo2?ooool00ol0000000000?ooo`0Aooooo`04o`000000000000000?oooh7ooooo001hooooo`04
o`000000000000000?ooo`_ooooo00?o00000?ooooooool05?ooool00ol0000000000?ooo`1ooooo
o`00M_ooool00ol0000000000?ooo`0>ooooo`03o`00003ooooooooo01Kooooo00Co000000000000
0000ooooO?ooool007?ooooo00Co0000000000000000oooo4?ooool00ol00000ooooooooo`0Ioooo
o`04o`000000000000000?ooogWooooo001aooooo`03o`0000000000oooo01?ooooo00?o00000?oo
ooooool07?ooool00ol0000000000?ooo`1gooooo`00Koooool00ol0000000000?ooo`0Eooooo`03
o`0000000000oooo01kooooo00?o00000000003oool0MOooool006kooooo00?o00000?ooooooool0
5_ooool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo07?ooooo001]ooooo`03o`00003o
oooooooo01Oooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`1booooo`00K?ooool0
0ol00000ooooooooo`0Hooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool0LOooool0
06_ooooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo
073ooooo001Zooooo`03o`00003ooooooooo01[ooooo00?o00000000003oool09?ooool00ol00000
ooooooooo`1_ooooo`00JOooool00ol00000ooooooooo`0Kooooo`03o`00003ooooooooo02Gooooo
00?o00000?ooooooool0K_ooool006Sooooo00?o00000?ooooooool07?ooool00ol00000oooooooo
o`0Vooooo`03o`00003ooooooooo06gooooo001Wooooo`03o`00003ooooooooo01gooooo00?o0000
0?ooooooool09oooool00ol00000ooooooooo`1/ooooo`00I_ooool00ol00000ooooooooo`0Noooo
o`03o`00003ooooooooo02Sooooo00?o00000?ooooooool0Joooool006Gooooo00?o00000?oooooo
ool07oooool00ol0000000000?ooo`0Yooooo`03o`00003ooooooooo06[ooooo001Tooooo`03o`00
003ooooooooo023ooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`1Yooooo`00Hooo
ool00ol00000ooooooooo`0Qooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0J?oo
ool0067ooooo00?o00000000003oool05_ooool00ol0000000000?ooo`03ooooo`03o`0000000000
oooo00Cooooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`1Wooooo`00H?ooool00ol0
0000ooooooooo`0Fooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`0]ooooo`03o`0000000000oooo06Kooooo001Oooooo`03o`00
003ooooooooo01[ooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00Co0000
000000000000oooo;_ooool00ol00000ooooooooo`1Tooooo`00G_ooool00ol00000ooooooooo`0I
ooooo`03o`0000000000oooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003o
oooooooo033ooooo00?o00000?ooooooool0Hoooool005gooooo00?o00000?ooooooool06_ooool0
0ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000oooooooo
o`0aooooo`03o`00003ooooooooo06;ooooo001Looooo`03o`00003ooooooooo01_ooooo00Co0000
000000000000oooo0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo03;ooooo00?o
00000?ooooooool0HOooool005_ooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`0c
ooooo`03o`00003ooooooooo063ooooo001Jooooo`03o`00003ooooooooo02[ooooo00?o00000000
003oool0=?ooool00ol00000ooooooooo`1Oooooo`00FOooool00ol00000ooooooooo`0[ooooo`03
o`00003ooooooooo03Gooooo00?o00000?ooooooool0G_ooool005Sooooo00?o00000?ooooooool0
;?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo05gooooo001Gooooo`03o`00003o
oooooooo02gooooo00?o00000?ooooooool0=oooool00ol00000ooooooooo`1Looooo`00E_ooool0
0ol00000ooooooooo`0^ooooo`03o`0000000000oooo03Sooooo00?o00000?ooooooool0Foooool0
05Gooooo00?o00000?ooooooool0;oooool00ol00000ooooooooo`0iooooo`03o`00003ooooooooo
05[ooooo001Dooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0>_ooool00ol00000
ooooooooo`1Iooooo`00Doooool00ol00000ooooooooo`0aooooo`03o`00003ooooooooo03_ooooo
00?o00000?ooooooool0F?ooool005;ooooo00?o00000?ooooooool0<_ooool00ol00000oooooooo
o`0looooo`03o`00003ooooooooo05Oooooo001Booooo`03o`00003ooooooooo03;ooooo00?o0000
0000003oool0??ooool00ol00000ooooooooo`1Gooooo`00DOooool00ol00000ooooooooo`0coooo
o`03o`00003ooooooooo03gooooo00?o00000?ooooooool0E_ooool0057ooooo00?o00000?oooooo
ool0<oooool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo05Kooooo001@ooooo`03o`00
003ooooooooo03Cooooo00?o00000?ooooooool0?_ooool00ol00000ooooooooo`1Eooooo`00D?oo
ool00ol00000ooooooooo`0dooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool0EOoo
ool004oooooo00?o00000?ooooooool0=Oooool00ol0000000000?ooo`0oooooo`03o`00003ooooo
oooo05Cooooo001?ooooo`03o`00003ooooooooo03Gooooo00?o00000?ooooooool0?oooool00ol0
0000ooooooooo`1Dooooo`00C_ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo043o
oooo00?o00000?ooooooool0Doooool004kooooo00?o00000?ooooooool08_ooool00ol000000000
00000002000000050?oooooooooo00000000003oool00oooool00ol0000000000?ooo`04ooooo`03
o`00003ooooooooo043ooooo00?o00000?ooooooool0Doooool004gooooo00?o00000?ooooooool0
9Oooool03ol00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?ooo`03ooooo`03o`00003ooooooooo047ooooo00?o00000?ooooooool0D_ooool004cooooo
00?o00000?ooooooool09_ooool03ol00000oooooooooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`03ooooo`04o`000000000000000?oood7ooooo00?o00000?oo
ooooool0DOooool004cooooo00?o00000?ooooooool09_ooool03ol00000oooooooooooooooo0000
0?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo
04;ooooo00?o00000?ooooooool0DOooool004_ooooo00?o00000?ooooooool09oooool03ol00000
oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo04?ooooo00?o00000?ooooooool0D?ooool004_ooooo00?o00000?oooooo
ool09_ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003o
ool01?ooool00ol00000ooooooooo`13ooooo`03o`00003ooooooooo053ooooo001:ooooo`03o`00
003ooooooooo03[ooooo00?o00000?ooooooool0A?ooool00ol00000ooooooooo`1?ooooo`00B_oo
ool00ol00000ooooooooo`0jooooo`03o`0000000000oooo04Cooooo00?o00000?ooooooool0Cooo
ool004Wooooo00?o00000?ooooooool0>oooool00ol00000ooooooooo`15ooooo`03o`00003ooooo
oooo04kooooo0019ooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool0AOooool00ol0
0000ooooooooo`1>ooooo`00B?ooool00ol00000ooooooooo`0looooo`03o`00003ooooooooo04Ko
oooo00?o00000?ooooooool0COooool004Sooooo00?o00000?ooooooool0??ooool00ol000000000
0?ooo`16ooooo`03o`00003ooooooooo04gooooo0017ooooo`03o`00003ooooooooo03gooooo00?o
00000?ooooooool0Aoooool00ol00000ooooooooo`1<ooooo`00A_ooool00ol00000ooooooooo`0n
ooooo`03o`00003ooooooooo04Sooooo00?o00000?ooooooool0Boooool004Kooooo00?o00000?oo
ooooool0?_ooool00ol00000ooooooooo`18ooooo`03o`00003ooooooooo04_ooooo0015ooooo`03
o`00003ooooooooo03oooooo00?o00000?ooooooool0BOooool00ol00000ooooooooo`1:ooooo`00
AOooool00ol00000ooooooooo`0oooooo`03o`0000000000oooo04Wooooo00?o00000?ooooooool0
B_ooool004Cooooo00?o00000?ooooooool0@?ooool00ol00000ooooooooo`1:ooooo`03o`00003o
oooooooo04Wooooo0014ooooo`03o`00003ooooooooo043ooooo00?o00000?ooooooool0B_ooool0
0ol00000ooooooooo`19ooooo`00@oooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo
04_ooooo00?o00000?ooooooool0B?ooool004?ooooo00?o00000?ooooooool0@Oooool00ol00000
ooooooooo`1;ooooo`03o`00003ooooooooo04Sooooo0012ooooo`03o`00003ooooooooo04;ooooo
00?o00000000003oool0C?ooool00ol00000ooooooooo`17ooooo`00@Oooool00ol00000oooooooo
o`13ooooo`03o`00003ooooooooo04gooooo00?o00000?ooooooool0A_ooool0047ooooo00?o0000
0?ooooooool0@oooool00ol00000ooooooooo`1=ooooo`03o`00003ooooooooo04Kooooo0010oooo
o`03o`00003ooooooooo033ooooo00?o00000000000000000P0000001@3oooooooooo`0000000000
oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1>ooooo`03o`00003ooooo
oooo04Gooooo0010ooooo`03o`00003ooooooooo03;ooooo00oo00000?ooooooooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1>
ooooo`03o`00003ooooooooo04Gooooo000oooooo`03o`00003ooooooooo03?ooooo00?o00000?oo
ooooool01?ooool02?l00000ooooooooool00000ooooooooool00000oooo0oooool01?l000000000
0000003ooom>ooooo`03o`00003ooooooooo04Cooooo000oooooo`03o`00003ooooooooo03?ooooo
00?o00000?ooooooool00_ooool00ol0000000000?ooo`02ooooo`05o`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo04Cooooo000nooooo`03o`00
003ooooooooo03Cooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`02ooooo`05o`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo04?o
oooo00000`3oooooooooooooo`0kooooo`03o`00003ooooooooo03?ooooo00?o00000000003oool0
0oooool01?l0000000000000003oool2ooooo`03o`0000000000oooo00Cooooo00?o00000?oooooo
ool0D?ooool00ol00000ooooooooo`13ooooo`00?Oooool00ol00000ooooooooo`17ooooo`03o`00
003ooooooooo057ooooo00?o00000?ooooooool0@_ooool003gooooo00?o00000?ooooooool0Aooo
ool00ol0000000000?ooo`1Aooooo`03o`00003ooooooooo04;ooooo000looooo`03o`00003ooooo
oooo04Sooooo00?o00000?ooooooool0D_ooool00ol00000ooooooooo`11ooooo`00>oooool00ol0
0000ooooooooo`19ooooo`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0@?ooool003_o
oooo00?o00000?ooooooool0BOooool00ol00000ooooooooo`1Cooooo`03o`00003ooooooooo043o
oooo000jooooo`03o`00003ooooooooo04[ooooo00?o00000?ooooooool0E?ooool00ol00000oooo
ooooo`0oooooo`00>_ooool00ol00000ooooooooo`1:ooooo`03o`0000000000oooo05Cooooo00?o
00000?ooooooool0?oooool003Wooooo00?o00000?ooooooool0Boooool00ol00000ooooooooo`1E
ooooo`03o`00003ooooooooo03kooooo000iooooo`03o`00003ooooooooo04_ooooo00?o00000?oo
ooooool0EOooool00ol00000ooooooooo`0nooooo`00>?ooool00ol00000ooooooooo`1<ooooo`03
o`00003ooooooooo05Kooooo00?o00000?ooooooool0?Oooool003Sooooo00?o00000?ooooooool0
C?ooool00ol0000000000?ooo`1Fooooo`03o`00003ooooooooo03gooooo000gooooo`03o`00003o
oooooooo04gooooo00?o00000?ooooooool0Eoooool00ol00000ooooooooo`0looooo`00=oooool0
0ol00000ooooooooo`1=ooooo`03o`00003ooooooooo05Oooooo00?o00000?ooooooool0??ooool0
03Kooooo00?o00000?ooooooool0C_ooool00ol00000ooooooooo`1Hooooo`03o`00003ooooooooo
03_ooooo000eooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0FOooool00ol00000
ooooooooo`0jooooo`00=Oooool00ol00000ooooooooo`1?ooooo`03o`0000000000oooo05Wooooo
00?o00000?ooooooool0>_ooool003Cooooo00?o00000?ooooooool0D?ooool00ol00000oooooooo
o`1Jooooo`03o`00003ooooooooo03Wooooo000dooooo`03o`00003ooooooooo053ooooo00?o0000
0?ooooooool0F_ooool00ol00000ooooooooo`0iooooo`00<oooool00ol00000ooooooooo`0moooo
o`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`03ooooo`03o`0000000000
oooo00Cooooo00?o00000?ooooooool0Foooool00ol00000ooooooooo`0hooooo`00<oooool00ol0
0000ooooooooo`0mooooo`03o`00003ooooooooo00?ooooo00_o00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo05_ooooo00?o00000?oooooo
ool0>?ooool003;ooooo00?o00000?ooooooool0?oooool00ol00000ooooooooo`02ooooo`0;o`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool01?l0000000000000
003ooomKooooo`03o`00003ooooooooo03Oooooo000booooo`03o`00003ooooooooo043ooooo00oo
00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0
0oooool00ol00000ooooooooo`1Looooo`03o`00003ooooooooo03Oooooo000aooooo`03o`00003o
oooooooo03oooooo017o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo05gooooo00?o00000?oooooo
ool0=_ooool0037ooooo00?o00000?ooooooool0@?ooool00ol0000000000?ooo`03ooooo`03o`00
00000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1Mooooo`03o`00
003ooooooooo03Kooooo000`ooooo`03o`00003ooooooooo05Cooooo00?o00000?ooooooool0G_oo
ool00ol00000ooooooooo`0eooooo`00;oooool00ol00000ooooooooo`1Eooooo`03o`0000000000
oooo05oooooo00?o00000?ooooooool0=?ooool002oooooo00?o00000?ooooooool0EOooool00ol0
0000ooooooooo`1Oooooo`03o`00003ooooooooo03Cooooo000^ooooo`03o`00003ooooooooo05Ko
oooo00?o00000?ooooooool0H?ooool00ol00000ooooooooo`0cooooo`00;_ooool00ol00000oooo
ooooo`1Fooooo`03o`00003ooooooooo063ooooo00?o00000?ooooooool0<oooool002gooooo00?o
00000?ooooooool0Eoooool00ol00000ooooooooo`1Qooooo`03o`00003ooooooooo03;ooooo000]
ooooo`03o`00003ooooooooo05Oooooo00?o00000000003oool0HOooool00ol00000ooooooooo`0b
ooooo`00;?ooool00ol00000ooooooooo`1Hooooo`03o`00003ooooooooo06;ooooo00?o00000?oo
ooooool0<Oooool002cooooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`1Rooooo`03
o`00003ooooooooo037ooooo000[ooooo`03o`00003ooooooooo05Wooooo00?o00000?ooooooool0
Hoooool00ol00000ooooooooo`0`ooooo`00:oooool00ol00000ooooooooo`1Iooooo`03o`000000
0000oooo06?ooooo00?o00000?ooooooool0<?ooool002[ooooo00?o00000?ooooooool0F_ooool0
0ol00000ooooooooo`1Tooooo`03o`00003ooooooooo02oooooo000Yooooo`03o`00003ooooooooo
05_ooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`0^ooooo`00:Oooool00ol00000
ooooooooo`1Kooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0;_ooool002Sooooo
00?o00000?ooooooool0G?ooool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo02gooooo
000Xooooo`03o`00003ooooooooo05cooooo00?o00000000003oool0I_ooool00ol00000oooooooo
o`0]ooooo`009oooool00ol00000ooooooooo`1Mooooo`03o`00003ooooooooo06Oooooo00?o0000
0?ooooooool0;?ooool002Oooooo00?o00000?ooooooool0GOooool00ol00000ooooooooo`1Woooo
o`03o`00003ooooooooo02cooooo000Vooooo`03o`00003ooooooooo04[ooooo00Go000000000000
000000000?ooo`02ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol0
0000ooooooooo`1Xooooo`03o`00003ooooooooo02_ooooo000Vooooo`03o`00003ooooooooo04[o
oooo00?o00000?ooooooool00oooool02ol00000ooooooooool00000ooooooooool00000oooooooo
ool00000oooo00?ooooo00?o00000?ooooooool0J?ooool00ol00000ooooooooo`0[ooooo`009Ooo
ool00ol00000ooooooooo`1<ooooo`03o`00003ooooooooo00Gooooo00So00000?oooooooooo0000
0?oooooooooo00000?ooo`?ooooo00Co0000000000000000ooooJ?ooool00ol00000ooooooooo`0Z
ooooo`009?ooool00ol00000ooooooooo`1>ooooo`03o`00003ooooooooo00;ooooo00?o00000000
003oool00_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0J_ooool0
0ol00000ooooooooo`0Yooooo`009?ooool00ol00000ooooooooo`1<ooooo`05o`00003ooooooooo
o`00003oool00_ooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool00ooo
ool00ol00000ooooooooo`1Zooooo`03o`00003ooooooooo02Wooooo000Sooooo`03o`00003ooooo
oooo04kooooo00?o00000000003oool00oooool01?l0000000000000003oool2ooooo`03o`000000
0000oooo00Cooooo00?o00000?ooooooool0Joooool00ol00000ooooooooo`0Xooooo`008oooool0
0ol00000ooooooooo`1Qooooo`03o`00003ooooooooo06_ooooo00?o00000?ooooooool0:?ooool0
02;ooooo00?o00000?ooooooool0H_ooool00ol0000000000?ooo`1/ooooo`03o`00003ooooooooo
02Oooooo000Rooooo`03o`00003ooooooooo06;ooooo00?o00000?ooooooool0K?ooool00ol00000
ooooooooo`0Wooooo`008Oooool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo06gooooo
00?o00000?ooooooool09_ooool0027ooooo00?o00000?ooooooool0Hoooool00ol00000oooooooo
o`1]ooooo`03o`00003ooooooooo02Kooooo000Pooooo`03o`00003ooooooooo06Cooooo00?o0000
0?ooooooool0K_ooool00ol00000ooooooooo`0Uooooo`008?ooool00ol00000ooooooooo`1Toooo
o`03o`0000000000oooo06kooooo00?o00000?ooooooool09Oooool001oooooo00?o00000?oooooo
ool0IOooool00ol00000ooooooooo`1_ooooo`03o`00003ooooooooo02Cooooo000Nooooo`03o`00
003ooooooooo06Kooooo00?o00000?ooooooool0L?ooool00ol00000ooooooooo`0Sooooo`007_oo
ool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo073ooooo00?o00000?ooooooool08ooo
ool001gooooo00?o00000?ooooooool0Ioooool00ol00000ooooooooo`1aooooo`03o`00003ooooo
oooo02;ooooo000Mooooo`03o`00003ooooooooo06Oooooo00?o00000000003oool0LOooool00ol0
0000ooooooooo`0Rooooo`007?ooool00ol00000ooooooooo`1Xooooo`03o`00003ooooooooo07;o
oooo00?o00000?ooooooool08Oooool001cooooo00?o00000?ooooooool0J?ooool00ol00000oooo
ooooo`1booooo`03o`00003ooooooooo027ooooo000Kooooo`03o`00003ooooooooo06Wooooo00?o
00000?ooooooool0Loooool00ol00000ooooooooo`0Pooooo`006oooool00ol00000ooooooooo`1Y
ooooo`03o`0000000000oooo07?ooooo00?o00000?ooooooool08?ooool001[ooooo00?o00000?oo
ooooool0J_ooool00ol00000ooooooooo`1dooooo`03o`00003ooooooooo01oooooo000Jooooo`03
o`00003ooooooooo06[ooooo00?o00000?ooooooool0M?ooool00ol00000ooooooooo`0Oooooo`00
6Oooool00ol00000ooooooooo`1Hooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0
0oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo07Gooooo00?o00000?ooooooool0
7_ooool007?ooooo017o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo09Kooooo001eooooo`0?o`00
003oooooooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?o
oooo00Co0000000000000000ooooUOooool007Kooooo00ko00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool0U_ooool007?o
oooo017o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oo
oooooooo00000?ooo`03ooooo`03o`00003ooooooooo09Kooooo001dooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`2Mooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00P_ooool01?l0000000000000003oool2ooooo`04o`000000
000000000?oooiCooooo0025ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0T_oo
ool008;ooooo00Co0000000000000000oooo0_ooool01?l0000000000000003ooonDooooo`00P_oo
ool01ol000000000000000000000ooooooooool000000`0000000`3oooooooooooooo`2Aooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`0000<0oooooooooooo
ool0oooooolNooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {610.875, 433.938}} -> {0.0525702, \
874.823, 0.00017587, 2.0734}}],

Cell[BoxData[
    \({0.6599999999998545`\ Second, {"DegreesOfFreedom" \[Rule] 19, 
        "TotalSS" \[Rule] 3360.6028571428574`, 
        "ParameterEstimate" \[Rule] {a \[Rule] 0.7921529558057208`, 
            b \[Rule] 0.10082399263312118`}, 
        "ResidualSS" \[Rule] 1.5850743275677552`, 
        "RSquare" \[Rule] 0.9990568950965448`}}\)], "Output",
  CellLabel->"Out[309]="]
}, Open  ]],

Cell["\<\
We see above that the error added to the data causes \"a\" to fall \
down to .792.  If we know that parameter a can not fall below .9 for some \
reason, we may add this constraint to the problem.  a>.9 is converted to \
standard form as {-a+.9}.  We add this to the function call.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = 
      NLRegression[data, 
          eqn, {x}, {\(-a\) +  .9}, {}, {{a, 0, 3}, {b, 0, 1}},  .0000001] // 
        Timing\)], "Input",
  CellLabel->"In[310]:="],

Cell[BoxData[
    \("Warning: C.I. and sens. plots not defined with constraints"\)], "Print",\

  CellLabel->"From In[310]:="],

Cell[BoxData[
    \({0.4899999999997817`\ Second, {"DegreesOfFreedom" \[Rule] 19, 
        "TotalSS" \[Rule] 3360.6028571428574`, 
        "ParameterEstimate" \[Rule] {a \[Rule] 0.9`, 
            b \[Rule] 0.10039599609374648`}, 
        "ResidualSS" \[Rule] 1.696813590094088`, 
        "RSquare" \[Rule] 0.9989904280331817`}}\)], "Output",
  CellLabel->"Out[310]="]
}, Open  ]],

Cell["\<\
The addition of the constraint satisfies the restrictions on the \
problem. Note that with constraints the confidence intervals and sensitivity \
plots are not defined and can not be printed. Another way to approach this \
problem is to use the L1 norm, which reduces the influence of outliers.  We \
try this next, without constraints.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = 
      NLRegression[data, eqn, {x}, {}, {}, {{a, 0, 3}, {b, 0, 1}},  .0000001, 
          Norm \[Rule] L1] // Timing\)], "Input",
  CellLabel->"In[317]:="],

Cell[BoxData[
    \("95% Confidence Intervals"\)], "Print",
  CellLabel->"From In[317]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]a\[InvisibleSpace]" "\
\[InvisibleSpace]0.5863600224161243`\[InvisibleSpace]" \
"\[InvisibleSpace]1.2231637892344682`\),
      SequenceForm[ 
      "       ", a, " ", .58636002241612428, " ", 1.2231637892344682],
      Editable->False]], "Print",
  CellLabel->"From In[317]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]b\[InvisibleSpace]" "\
\[InvisibleSpace]0.09836080404295794`\[InvisibleSpace]" \
"\[InvisibleSpace]0.10163642848279757`\),
      SequenceForm[ 
      "       ", b, " ", .098360804042957939, " ", .10163642848279757],
      Editable->False]], "Print",
  CellLabel->"From In[317]:="],

Cell[BoxData[
    InterpretationBox[\("Sensitivity plot variable "\[InvisibleSpace]a\),
      SequenceForm[ "Sensitivity plot variable ", a],
      Editable->False]], "Print",
  CellLabel->"From In[317]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 2.38095 -0.265572 0.140144 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[1.025 .01472 0 -6.4375 ]
[1.025 .01472 10 6.4375 ]
[.4875 .15486 -6 -4.5 ]
[.4875 .15486 0 4.5 ]
[.4875 .295 -6 -4.5 ]
[.4875 .295 0 4.5 ]
[.4875 .43515 -6 -4.5 ]
[.4875 .43515 0 4.5 ]
[.4875 .57529 -6 -4.5 ]
[.4875 .57529 0 4.5 ]
[.5 .64303 -8 0 ]
[.5 .64303 8 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(0.8)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(0.9)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .15486 m
.50625 .15486 L
s
[(3)] .4875 .15486 1 0 Mshowa
.5 .295 m
.50625 .295 L
s
[(4)] .4875 .295 1 0 Mshowa
.5 .43515 m
.50625 .43515 L
s
[(5)] .4875 .43515 1 0 Mshowa
.5 .57529 m
.50625 .57529 L
s
[(6)] .4875 .57529 1 0 Mshowa
.125 Mabswid
.5 .04274 m
.50375 .04274 L
s
.5 .07077 m
.50375 .07077 L
s
.5 .0988 m
.50375 .0988 L
s
.5 .12683 m
.50375 .12683 L
s
.5 .18289 m
.50375 .18289 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .23895 m
.50375 .23895 L
s
.5 .26697 m
.50375 .26697 L
s
.5 .32303 m
.50375 .32303 L
s
.5 .35106 m
.50375 .35106 L
s
.5 .37909 m
.50375 .37909 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .46318 m
.50375 .46318 L
s
.5 .4912 m
.50375 .4912 L
s
.5 .51923 m
.50375 .51923 L
s
.5 .54726 m
.50375 .54726 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ss) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .4912 m
.2619 .25296 L
.38095 .13384 L
.45238 .06236 L
.47619 .03854 L
.5 .01472 L
.52381 .04415 L
.54762 .07358 L
.61905 .16187 L
.7381 .30902 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[317]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003_ooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool0:oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00;ooooo00Co00000000
00000000ooooHoooool00ol00000000000000002000000050?oooooooooo00000000003oool00_oo
ool00ol00000000000000002000000030?oooooooooooooo02Kooooo00?o00000000000000000P00
00001@3oooooooooo`0000000000oooo00;ooooo00Go000000000000000000000?ooo`0Kooooo`00
3Oooool01Ol00000ooooooooool00000oooo00Oooooo00Go00000?oooooooooo00000?ooo`0Yoooo
o`05o`00003oooooooooo`00003oool02Oooool00ol00000ooooooooo`1Tooooo`03o`00003ooooo
oooo00Wooooo00?o00000?ooooooool0:oooool00ol00000ooooooooo`07ooooo`03o`00003ooooo
oooo01gooooo000=ooooo`05o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool0
0000oooo02Wooooo00Go00000?oooooooooo00000?ooo`08ooooo`04o`000000000000000?ooofCo
oooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo00So
oooo00?o00000?ooooooool07?ooool000gooooo00Go00000?oooooooooo00000?ooo`08ooooo`03
o`0000000000oooo02[ooooo00Go00000?oooooooooo00000?ooo`07ooooo`05o`00003ooooooooo
o`00003oool0I?ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo02_ooooo00?o0000
0?ooooooool02Oooool00ol00000ooooooooo`0Kooooo`003Oooool01Ol00000ooooooooool00000
oooo00Oooooo00Go00000?oooooooooo00000?ooo`0Yooooo`05o`00003oooooooooo`00003oool0
1oooool01Ol00000ooooooooool00000oooo06Cooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0[ooooo`03o`00003ooooooooo00Oooooo00Go00000?oooooooooo00000?ooo`0Koooo
o`003_ooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo02_ooooo00?o00000000003o
ool02Oooool01?l0000000000000003ooomSooooo`03o`0000000000oooo00Wooooo00?o00000000
003oool0:oooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo01cooooo003oooooob7o
oooo0029ooooo`03o`00003ooooooooo09Cooooo0029ooooo`03o`00003ooooooooo09Cooooo0029
ooooo`03o`00003ooooooooo07oooooo00?o00000000000000000P0000000`3oooooooooooooo`0=
ooooo`00ROooool00ol00000ooooooooo`1oooooo`05o`000000000000000000003oool04?ooool0
013ooooo00?o0000000000000000l00000000`3oooooooooooooo`08ooooo`03o`00003ooooooooo
00oooooo000Eooooo`03o`00003ooooooooo03Oooooo00?o00000?ooooooool0=_ooool01?l00000
00000000003ooolfooooo`03o`00003ooooooooo03Oooooo00?o00000?ooooooool03Oooool01?l0
000000000000003oool@ooooo`00Q_ooool01_l0000000000?ooool0000000000?oooiCooooo0025
ooooo`08o`00003oooooooooooooool00000ooooo`00003ooonCooooo`00Q?ooool00ol00000oooo
ooooo`02ooooo`05o`00003oooooooooo`00003oool0T_ooool008?ooooo00?o00000?ooooooool0
0oooool01_l00000oooooooooooooooo00000?oooi7ooooo0022ooooo`03o`00003ooooooooo00Co
oooo00Ko00000000003oooooooooo`00003ooonAooooo`00POooool00ol00000ooooooooo`05oooo
o`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0Soooool0083ooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo08kooooo001oooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`2=ooooo`00O_oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo00Gooooo00?o00000?ooooooool0S?oo
ool007gooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooo
oooo08cooooo001looooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool01_ooool00ol0
0000ooooooooo`2;ooooo`00Noooool00ol00000ooooooooo`0;ooooo`03o`0000000000oooo00Oo
oooo00?o00000?ooooooool0R_ooool007[ooooo00?o00000?ooooooool03?ooool00ol00000oooo
ooooo`08ooooo`03o`00003ooooooooo08Wooooo001iooooo`03o`00003ooooooooo00gooooo00?o
00000?ooooooool02Oooool00ol00000ooooooooo`28ooooo`00N?ooool00ol00000ooooooooo`0>
ooooo`03o`00003ooooooooo00[ooooo00?o00000?ooooooool0Qoooool007Oooooo00?o00000?oo
ooooool03oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo08Oooooo001fooooo`03
o`00003ooooooooo013ooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`26ooooo`00
MOooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo00cooooo00?o00000?ooooooool0
QOooool007Cooooo00?o00000?ooooooool04_ooool00ol0000000000?ooo`0=ooooo`03o`00003o
oooooooo08Cooooo001cooooo`03o`00003ooooooooo01?ooooo00?o00000?ooooooool03_ooool0
0ol00000ooooooooo`23ooooo`00L_ooool00ol00000ooooooooo`0Dooooo`03o`00003ooooooooo
00kooooo00?o00000?ooooooool0Poooool0077ooooo00?o00000?ooooooool05Oooool00ol00000
ooooooooo`0?ooooo`03o`00003ooooooooo08;ooooo001`ooooo`03o`00003ooooooooo01Kooooo
00?o00000?ooooooool04?ooool00ol00000ooooooooo`21ooooo`00Koooool00ol00000oooooooo
o`0Gooooo`03o`00003ooooooooo017ooooo00?o00000?ooooooool0P?ooool006kooooo00?o0000
0?ooooooool06?ooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo07oooooo001]oooo
o`03o`00003ooooooooo01Wooooo00?o00000000003oool04oooool00ol00000ooooooooo`1noooo
o`00K?ooool00ol00000ooooooooo`0Jooooo`03o`00003ooooooooo01?ooooo00?o00000?oooooo
ool0O_ooool006_ooooo00?o00000?ooooooool06oooool00ol00000ooooooooo`0Dooooo`03o`00
003ooooooooo07gooooo001Zooooo`03o`00003ooooooooo01cooooo00?o00000?ooooooool05Ooo
ool00ol00000ooooooooo`1looooo`00JOooool00ol00000ooooooooo`0Fooooo`03o`0000000000
oooo00Cooooo00?o00000?ooooooool05_ooool00ol00000ooooooooo`1kooooo`00J?ooool00ol0
0000ooooooooo`0Fooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0G
ooooo`03o`00003ooooooooo07[ooooo001Wooooo`03o`00003ooooooooo01Wooooo00?o00000?oo
ooooool00oooool00ol0000000000?ooo`0Gooooo`03o`00003ooooooooo07[ooooo001Vooooo`03
o`00003ooooooooo01_ooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0Hooooo`03
o`00003ooooooooo07Wooooo001Uooooo`03o`00003ooooooooo01Wooooo00Go00000?oooooooooo
00000?ooo`03ooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0N?ooool006Cooooo
00?o00000?ooooooool06oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo01[ooooo
00?o00000?ooooooool0Moooool006?ooooo00?o00000?ooooooool08oooool00ol00000oooooooo
o`0Kooooo`03o`00003ooooooooo07Kooooo001Rooooo`03o`00003ooooooooo02Cooooo00?o0000
0?ooooooool06oooool00ol00000ooooooooo`1fooooo`00HOooool00ol00000ooooooooo`0Uoooo
o`03o`00003ooooooooo01cooooo00?o00000?ooooooool0MOooool0063ooooo00?o00000?oooooo
ool09_ooool00ol0000000000?ooo`0Mooooo`03o`00003ooooooooo07Cooooo001Oooooo`03o`00
003ooooooooo02Oooooo00?o00000?ooooooool07_ooool00ol00000ooooooooo`1cooooo`00G_oo
ool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo01oooooo00?o00000?ooooooool0L_oo
ool005gooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`0Oooooo`03o`00003ooooo
oooo07;ooooo001Looooo`03o`00003ooooooooo02[ooooo00?o00000?ooooooool08?ooool00ol0
0000ooooooooo`1aooooo`00Foooool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo027o
oooo00?o00000?ooooooool0L?ooool005[ooooo00?o00000?ooooooool0;?ooool00ol00000oooo
ooooo`0Rooooo`03o`00003ooooooooo06oooooo001Iooooo`03o`00003ooooooooo02gooooo00?o
00000000003oool08oooool00ol00000ooooooooo`1^ooooo`00F?ooool00ol00000ooooooooo`0^
ooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0K_ooool005Oooooo00?o00000?oo
ooooool0;oooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo06gooooo001Fooooo`03
o`00003ooooooooo033ooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`1/ooooo`00
EOooool00ol00000ooooooooo`0aooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0
Joooool005Cooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`0Wooooo`03o`00003o
oooooooo06[ooooo001Cooooo`03o`00003ooooooooo03?ooooo00?o00000?ooooooool0:?ooool0
0ol00000ooooooooo`1Yooooo`00D_ooool00ol00000ooooooooo`0dooooo`03o`0000000000oooo
02Sooooo00?o00000?ooooooool0JOooool0057ooooo00?o00000?ooooooool0=Oooool00ol00000
ooooooooo`0Yooooo`03o`00003ooooooooo06Sooooo001@ooooo`03o`00003ooooooooo03Kooooo
00?o00000?ooooooool0:_ooool00ol00000ooooooooo`1Wooooo`00Coooool00ol00000oooooooo
o`0gooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0I_ooool004kooooo00?o0000
0?ooooooool0>?ooool00ol00000ooooooooo`0/ooooo`03o`00003ooooooooo06Gooooo001=oooo
o`03o`00003ooooooooo03Wooooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`1Uoooo
o`00C?ooool00ol00000ooooooooo`0jooooo`03o`00003ooooooooo02gooooo00?o00000?oooooo
ool0I?ooool004_ooooo00?o00000?ooooooool0>oooool00ol0000000000?ooo`0^ooooo`03o`00
003ooooooooo06?ooooo001:ooooo`03o`00003ooooooooo03cooooo00?o00000?ooooooool0;ooo
ool00ol00000ooooooooo`1Rooooo`00BOooool00ol00000ooooooooo`0mooooo`03o`00003ooooo
oooo033ooooo00?o00000?ooooooool0HOooool004Sooooo00?o00000?ooooooool0?_ooool00ol0
0000ooooooooo`0`ooooo`03o`00003ooooooooo067ooooo0017ooooo`03o`00003ooooooooo03Wo
oooo00Co0000000000000000oooo0_ooool00ol00000ooooooooo`0aooooo`03o`00003ooooooooo
063ooooo0016ooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`0booooo`03o`00003ooooooooo05oooooo0015ooooo`03o`00003ooooooooo03Wooooo
00?o00000000000000000P0000001P3oooooooooooooool0000000000?oooc?ooooo00?o00000?oo
ooooool0G_ooool004Cooooo00?o00000?ooooooool0>_ooool01Ol00000ooooooooool00000oooo
00?ooooo00?o00000?ooooooool0=?ooool00ol00000ooooooooo`1Mooooo`00@oooool00ol00000
ooooooooo`0looooo`04o`00003ooooo00000?ooo`?ooooo00?o00000?ooooooool0=?ooool00ol0
0000ooooooooo`1Mooooo`00@_ooool00ol00000ooooooooo`0nooooo`03o`0000000000oooo00?o
oooo00?o00000?ooooooool0=Oooool00ol00000ooooooooo`1Looooo`00@Oooool00ol00000oooo
ooooo`15ooooo`03o`00003ooooooooo03Kooooo00?o00000?ooooooool0Foooool0043ooooo00?o
00000?ooooooool0A_ooool00ol00000ooooooooo`0gooooo`03o`00003ooooooooo05[ooooo000o
ooooo`03o`00003ooooooooo04Oooooo00?o00000?ooooooool0>?ooool00ol00000ooooooooo`1I
ooooo`00?_ooool00ol00000ooooooooo`18ooooo`03o`0000000000oooo03Sooooo00?o00000?oo
ooooool0FOooool000030?oooooooooooooo03[ooooo00?o00000?ooooooool0BOooool00ol00000
ooooooooo`0iooooo`03o`00003ooooooooo05Sooooo000looooo`03o`00003ooooooooo04[ooooo
00?o00000?ooooooool0>_ooool00ol00000ooooooooo`1Gooooo`00>oooool00ol00000oooooooo
o`1;ooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool0E_ooool003[ooooo00?o0000
0?ooooooool0C?ooool00ol00000ooooooooo`0looooo`03o`00003ooooooooo05Gooooo000ioooo
o`03o`00003ooooooooo04gooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`1Doooo
o`00>?ooool00ol00000ooooooooo`1>ooooo`03o`00003ooooooooo03gooooo00?o00000?oooooo
ool0E?ooool003Oooooo00?o00000?ooooooool0Coooool00ol0000000000?ooo`0nooooo`03o`00
003ooooooooo05?ooooo000fooooo`03o`00003ooooooooo053ooooo00?o00000?ooooooool0?ooo
ool00ol00000ooooooooo`1Booooo`00=Oooool00ol00000ooooooooo`1Aooooo`03o`00003ooooo
oooo043ooooo00?o00000?ooooooool0DOooool003Cooooo00?o00000?ooooooool0D_ooool00ol0
0000ooooooooo`11ooooo`03o`00003ooooooooo053ooooo000cooooo`03o`00003ooooooooo05?o
oooo00?o00000?ooooooool0@Oooool00ol00000ooooooooo`1@ooooo`00<_ooool00ol00000oooo
ooooo`1Dooooo`03o`00003ooooooooo04;ooooo00?o00000?ooooooool0Coooool0037ooooo00?o
00000?ooooooool0EOooool00ol00000ooooooooo`13ooooo`03o`00003ooooooooo04kooooo000`
ooooo`03o`00003ooooooooo05Kooooo00?o00000000003oool0A?ooool00ol00000ooooooooo`1=
ooooo`00;oooool00ol00000ooooooooo`1Gooooo`03o`00003ooooooooo04Gooooo00?o00000?oo
ooooool0C?ooool002kooooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`16ooooo`03
o`00003ooooooooo04_ooooo000]ooooo`03o`00003ooooooooo05Wooooo00?o00000?ooooooool0
A_ooool00ol00000ooooooooo`1;ooooo`00;?ooool00ol00000ooooooooo`1Jooooo`03o`00003o
oooooooo04Oooooo00?o00000?ooooooool0B_ooool002_ooooo00?o00000?ooooooool0Foooool0
0ol00000ooooooooo`18ooooo`03o`00003ooooooooo04Wooooo000Zooooo`03o`00003ooooooooo
05cooooo00?o00000?ooooooool0BOooool00ol00000ooooooooo`18ooooo`00:Oooool00ol00000
ooooooooo`1Mooooo`03o`0000000000oooo04[ooooo00?o00000?ooooooool0Aoooool002Sooooo
00?o00000?ooooooool0G_ooool00ol00000ooooooooo`1:ooooo`03o`00003ooooooooo04Oooooo
000Wooooo`03o`00003ooooooooo05oooooo00?o00000?ooooooool0Boooool00ol00000oooooooo
o`16ooooo`009_ooool00ol00000ooooooooo`1Pooooo`03o`00003ooooooooo04cooooo00?o0000
0?ooooooool0AOooool002Gooooo00?o00000?ooooooool0F_ooool00ol0000000000?ooo`04oooo
o`03o`00003ooooooooo04gooooo00?o00000?ooooooool0A?ooool002Cooooo00?o00000?oooooo
ool0F_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0C_ooool00ol0
0000ooooooooo`13ooooo`008oooool00ol00000ooooooooo`1Nooooo`03o`00003ooooooooo00;o
oooo00?o00000000003oool0Coooool00ol00000ooooooooo`12ooooo`008_ooool00ol00000oooo
ooooo`1Mooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0Coooool00ol00000oooo
ooooo`12ooooo`008Oooool00ol00000ooooooooo`1Nooooo`03o`00003ooooooooo00Cooooo00?o
00000?ooooooool0D?ooool00ol00000ooooooooo`11ooooo`008?ooool00ol00000ooooooooo`1O
ooooo`04o`000000000000000?ooo`?ooooo00?o00000?ooooooool0DOooool00ol00000oooooooo
o`10ooooo`007oooool00ol00000ooooooooo`1Wooooo`03o`00003ooooooooo05;ooooo00?o0000
0?ooooooool0?oooool001kooooo00?o00000?ooooooool0J?ooool00ol00000ooooooooo`1Coooo
o`03o`00003ooooooooo03kooooo000Mooooo`03o`00003ooooooooo06Wooooo00?o00000?oooooo
ool0Doooool00ol00000ooooooooo`0nooooo`007?ooool00ol00000ooooooooo`1Zooooo`03o`00
00000000oooo05Cooooo00?o00000?ooooooool0?Oooool001_ooooo00?o00000?ooooooool0Jooo
ool00ol00000ooooooooo`1Eooooo`03o`00003ooooooooo03cooooo000Jooooo`03o`00003ooooo
oooo06cooooo00?o00000?ooooooool0E_ooool00ol00000ooooooooo`0kooooo`006Oooool00ol0
0000ooooooooo`1]ooooo`03o`00003ooooooooo05Oooooo00?o00000?ooooooool0>_ooool001So
oooo00?o00000?ooooooool0K_ooool00ol00000ooooooooo`1Gooooo`03o`00003ooooooooo03[o
oooo000Gooooo`03o`00003ooooooooo06oooooo00?o00000?ooooooool0F?ooool00ol00000oooo
ooooo`0iooooo`005_ooool00ol00000ooooooooo`1`ooooo`03o`00003ooooooooo05Wooooo00?o
00000?ooooooool0>?ooool001Gooooo00?o00000?ooooooool0LOooool00ol0000000000?ooo`1J
ooooo`03o`00003ooooooooo03Oooooo0029ooooo`03o`00003ooooooooo05_ooooo00?o00000?oo
ooooool0=_ooool008Wooooo00?o00000?ooooooool0G?ooool00ol00000ooooooooo`0eooooo`00
ROooool00ol00000ooooooooo`1Looooo`03o`00003ooooooooo03Gooooo0029ooooo`03o`00003o
oooooooo05gooooo00?o00000?ooooooool0=?ooool008Wooooo00?o00000?ooooooool0G_ooool0
0ol00000ooooooooo`0cooooo`00ROooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo
03;ooooo0029ooooo`03o`0000000000oooo063ooooo00?o00000?ooooooool0<Oooool008Wooooo
00?o00000?ooooooool0H?ooool00ol00000ooooooooo`0aooooo`00ROooool00ol00000oooooooo
o`1Qooooo`03o`00003ooooooooo033ooooo0029ooooo`03o`00003ooooooooo06;ooooo00?o0000
0?ooooooool0;oooool008Wooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`0^oooo
o`00ROooool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo02gooooo0029ooooo`03o`00
00000000oooo06Gooooo00?o00000?ooooooool0;?ooool008Wooooo00?o00000?ooooooool0IOoo
ool00ol00000ooooooooo`0/ooooo`00ROooool00ol00000ooooooooo`1Vooooo`03o`00003ooooo
oooo02_ooooo0029ooooo`03o`00003ooooooooo06Oooooo00?o00000?ooooooool0:_ooool008Wo
oooo00?o00000?ooooooool0J?ooool00ol00000ooooooooo`0Yooooo`00POooool01?l000000000
0000003oool4ooooo`03o`00003ooooooooo06Wooooo00?o00000?ooooooool0:?ooool0087ooooo
00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo06Wooooo00?o00000?oooooo
ool0:?ooool0087ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`0000000000oooo06[o
oooo00?o00000?ooooooool09oooool0087ooooo00Co0000000000000000oooo1?ooool00ol00000
ooooooooo`1[ooooo`03o`00003ooooooooo02Kooooo0022ooooo`03o`00003ooooooooo00Cooooo
00?o00000?ooooooool0K?ooool00ol00000ooooooooo`0Uooooo`00P_ooool01?l0000000000000
003oool3ooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool09?ooool008Wooooo00?o
00000?ooooooool0K_ooool00ol00000ooooooooo`0Sooooo`00ROooool00ol00000ooooooooo`1^
ooooo`03o`00003ooooooooo02?ooooo0029ooooo`03o`00003ooooooooo06oooooo00?o00000?oo
ooooool08_ooool008Wooooo00?o00000000003oool0L?ooool00ol00000ooooooooo`0Qooooo`00
ROooool00ol00000ooooooooo`2Dooooo`00ROooool00ol00000ooooooooo`2Dooooo`00ROooool0
0ol00000ooooooooo`2Dooooo`00ROooool00ol00000ooooooooo`2Dooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00Q?ooool01?l0000000000000003oool2
ooooo`04o`000000000000000?oooi;ooooo0027ooooo`03o`00003ooooooooo00?ooooo00?o0000
0?ooooooool0T?ooool008Cooooo00Co0000000000000000oooo0_ooool01?l0000000000000003o
oonBooooo`00Q?ooool01ol000000000000000000000ooooooooool000000`0000000`3ooooooooo
ooooo`2?ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
00<0ooooooooooooool0oooooolNooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {393.938, 217}} -> {0.529676, \
8.04441, 0.00173571, 0.0294885}}],

Cell[BoxData[
    InterpretationBox[\("Sensitivity plot variable "\[InvisibleSpace]b\),
      SequenceForm[ "Sensitivity plot variable ", b],
      Editable->False]], "Print",
  CellLabel->"From In[317]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 23.8095 -0.00579375 0.0102544 [
[.02381 .06374 -12 -9 ]
[.02381 .06374 12 0 ]
[.2619 .06374 -12 -9 ]
[.2619 .06374 12 0 ]
[.7381 .06374 -12 -9 ]
[.7381 .06374 12 0 ]
[.97619 .06374 -12 -9 ]
[.97619 .06374 12 0 ]
[1.025 .07624 0 -6.4375 ]
[1.025 .07624 10 6.4375 ]
[.4875 .09675 -12 -4.5 ]
[.4875 .09675 0 4.5 ]
[.4875 .19929 -12 -4.5 ]
[.4875 .19929 0 4.5 ]
[.4875 .30184 -12 -4.5 ]
[.4875 .30184 0 4.5 ]
[.4875 .40438 -12 -4.5 ]
[.4875 .40438 0 4.5 ]
[.4875 .50693 -12 -4.5 ]
[.4875 .50693 0 4.5 ]
[.4875 .60947 -12 -4.5 ]
[.4875 .60947 0 4.5 ]
[.5 .64303 -8 0 ]
[.5 .64303 8 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07624 m
.02381 .08249 L
s
[(0.08)] .02381 .06374 0 1 Mshowa
.2619 .07624 m
.2619 .08249 L
s
[(0.09)] .2619 .06374 0 1 Mshowa
.7381 .07624 m
.7381 .08249 L
s
[(0.11)] .7381 .06374 0 1 Mshowa
.97619 .07624 m
.97619 .08249 L
s
[(0.12)] .97619 .06374 0 1 Mshowa
.125 Mabswid
.07143 .07624 m
.07143 .07999 L
s
.11905 .07624 m
.11905 .07999 L
s
.16667 .07624 m
.16667 .07999 L
s
.21429 .07624 m
.21429 .07999 L
s
.30952 .07624 m
.30952 .07999 L
s
.35714 .07624 m
.35714 .07999 L
s
.40476 .07624 m
.40476 .07999 L
s
.45238 .07624 m
.45238 .07999 L
s
.54762 .07624 m
.54762 .07999 L
s
.59524 .07624 m
.59524 .07999 L
s
.64286 .07624 m
.64286 .07999 L
s
.69048 .07624 m
.69048 .07999 L
s
.78571 .07624 m
.78571 .07999 L
s
.83333 .07624 m
.83333 .07999 L
s
.88095 .07624 m
.88095 .07999 L
s
.92857 .07624 m
.92857 .07999 L
s
.25 Mabswid
0 .07624 m
1 .07624 L
s
gsave
1.025 .07624 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .09675 m
.50625 .09675 L
s
[(10)] .4875 .09675 1 0 Mshowa
.5 .19929 m
.50625 .19929 L
s
[(20)] .4875 .19929 1 0 Mshowa
.5 .30184 m
.50625 .30184 L
s
[(30)] .4875 .30184 1 0 Mshowa
.5 .40438 m
.50625 .40438 L
s
[(40)] .4875 .40438 1 0 Mshowa
.5 .50693 m
.50625 .50693 L
s
[(50)] .4875 .50693 1 0 Mshowa
.5 .60947 m
.50625 .60947 L
s
[(60)] .4875 .60947 1 0 Mshowa
.125 Mabswid
.5 .11726 m
.50375 .11726 L
s
.5 .13777 m
.50375 .13777 L
s
.5 .15828 m
.50375 .15828 L
s
.5 .17879 m
.50375 .17879 L
s
.5 .2198 m
.50375 .2198 L
s
.5 .24031 m
.50375 .24031 L
s
.5 .26082 m
.50375 .26082 L
s
.5 .28133 m
.50375 .28133 L
s
.5 .32235 m
.50375 .32235 L
s
.5 .34286 m
.50375 .34286 L
s
.5 .36337 m
.50375 .36337 L
s
.5 .38387 m
.50375 .38387 L
s
.5 .42489 m
.50375 .42489 L
s
.5 .4454 m
.50375 .4454 L
s
.5 .46591 m
.50375 .46591 L
s
.5 .48642 m
.50375 .48642 L
s
.5 .52744 m
.50375 .52744 L
s
.5 .54795 m
.50375 .54795 L
s
.5 .56845 m
.50375 .56845 L
s
.5 .58896 m
.50375 .58896 L
s
.5 .05573 m
.50375 .05573 L
s
.5 .03522 m
.50375 .03522 L
s
.5 .01472 m
.50375 .01472 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ss) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60291 m
.2619 .30881 L
.38095 .16176 L
.45238 .07353 L
.47619 .04412 L
.5 .01472 L
.52381 .04415 L
.54762 .07358 L
.61905 .16187 L
.7381 .30902 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[317]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oR_ooool0
0ol00000ooooooooo`2Cooooo`00R_ooool00ol00000ooooooooo`2Cooooo`00R_ooool00ol00000
ooooooooo`2Cooooo`00R_ooool00ol0000000000?ooo`2Cooooo`00ROooool01?l0000000000000
003ooonCooooo`00ROooool01Ol0000000000?ooool00000oooo09;ooooo0028ooooo`06o`00003o
oooo00000?ooool00000ooooT_ooool008Oooooo00So00000?oooooooooo00000?oooooooooo0000
0?oooi7ooooo0006ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo02Sooooo00?o00000000003oool00oooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo00;ooooo00Co0000000000000000oooo;_ooool0
1_l00000oooooooooooooooo00000?ooo`;ooooo00?o00000?ooooooool0;?ooool00ol000000000
0?ooo`03ooooo`03o`0000000000oooo00;ooooo00?o00000000000000000P0000000`3ooooo0000
00000003000000030?oooooooooooooo02?ooooo00?o00000000003oool00oooool00ol000000000
0?ooo`02ooooo`03o`000000000000000080000000<0ooooo`00000000000P0000000`3ooooooooo
ooooo`0?ooooo`001Oooool01Ol00000ooooooooool00000oooo00Oooooo00_o00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?ooo`0Vooooo`05o`00003oooooooooo`00003oool0
1oooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0;Oooool01ol00000
oooooooooooooooo00000000003oool00_ooool00ol00000ooooooooo`0Zooooo`05o`00003ooooo
ooooo`00003oool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo02Gooooo00Go
00000?oooooooooo00000?ooo`09ooooo`06o`00003oooooooooooooool00000oooo5?ooool000Go
oooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oool09_ooool01Ol00000ooooooooool00000oooo00Oooooo00Go00000?oo
oooooooo00000?ooo`02ooooo`04o`000000000000000?ooobcooooo00?o00000?ooooooool00_oo
ool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo02[ooooo00Go00000?oooooooooo0000
0?ooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool09Oooool01Ol00000oooo
ooooool00000oooo00Wooooo00?o00000?ooooooool00_ooool00ol00000ooooooooo`0Booooo`00
1Oooool01Ol00000ooooooooool00000oooo00Oooooo00Go00000?oooooooooo00000?ooo`02oooo
o`03o`0000000000oooo02Oooooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool0:oooool00ol00000ooooooooo`03oooo
o`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0:Oooool01Ol00000ooooooooool00000
oooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0Uooooo`05o`00003ooooo
ooooo`00003oool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo017ooooo0005
ooooo`05o`00003oooooooooo`00003oool01oooool02ol00000ooooooooool00000ooooooooool0
0000ooooooooool00000oooo02Kooooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool0:_ooool00ol00000ooooooooo`04
ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0:?ooool01Ol00000ooooooooool0
0000oooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0Uooooo`05o`00003o
ooooooooo`00003oool02Oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0A
ooooo`001_ooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool0:?ooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo00?ooooo00Co00000000
00000000oooo:Oooool00ol00000ooooooooo`05ooooo`03o`00003ooooooooo00Gooooo00?o0000
0?ooooooool0:?ooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool09oooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool04_ooool0087ooooo00?o00000?ooooooool01_ooool00ol0000000000?ooo`06oooo
o`03o`00003ooooooooo08[ooooo0021ooooo`03o`00003ooooooooo00Kooooo00?o00000?oooooo
ool01_ooool00ol00000ooooooooo`2:ooooo`00P?ooool00ol00000ooooooooo`07ooooo`03o`00
003ooooooooo00Oooooo00?o00000?ooooooool0ROooool007oooooo00?o00000?ooooooool02?oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo07[ooooo00Go00000000000000000000
0?ooo`09ooooo`00O_ooool00ol00000ooooooooo`09ooooo`03o`00003ooooooooo00Wooooo00?o
00000?ooooooool0N_ooool01Ol00000ooooooooool00000oooo00Sooooo000:ooooo`03o`000000
000000000?d0000000<0ooooooooooooool01_ooool01Ol00000ooooooooool00000oooo00Sooooo
000@ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02_ooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`09ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000oooooooo
o`08ooooo`04o`00003ooooo00000?ooo`[ooooo00?o00000?ooooooool02Oooool01?l00000oooo
o`00003oool8ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo00Wooooo00?o00000?ooooooool02Oooool00ol00000
ooooooooo`0=ooooo`04o`000000000000000?ooo`Wooooo000@ooooo`03o`00003ooooooooo03[o
oooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00_o
oooo00?o00000?ooooooool0;?ooool00ol00000ooooooooo`0iooooo`03o`00003ooooooooo00go
oooo00?o00000?ooooooool02_ooool007_ooooo00?o00000000000000000`0000001@3ooooooooo
o`0000000000oooo00Cooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`1fooooo`03
o`0000000000oooo00_ooooo001jooooo`06o`00003oooooooooooooool00000oooo0_ooool01Ol0
0000ooooooooool00000oooo00?ooooo00?o00000?ooooooool03Oooool00ol00000ooooooooo`23
ooooo`00NOooool00ol00000ooooooooo`02ooooo`09o`00003oooooooooooooool00000oooooooo
ool00000oooo00?ooooo00?o00000000003oool03_ooool00ol00000ooooooooo`22ooooo`00N?oo
ool00ol00000ooooooooo`03ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo
00?ooooo00?o00000?ooooooool03_ooool00ol00000ooooooooo`22ooooo`00Moooool00ol00000
ooooooooo`04ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo00?o
00000?ooooooool03oooool00ol00000ooooooooo`21ooooo`00Moooool00ol00000ooooooooo`03
ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`0@
ooooo`03o`00003ooooooooo083ooooo001fooooo`03o`00003ooooooooo017ooooo00?o00000?oo
ooooool04Oooool00ol00000ooooooooo`1oooooo`00MOooool00ol00000ooooooooo`0Booooo`03
o`0000000000oooo01;ooooo00?o00000?ooooooool0O_ooool007Cooooo00?o00000?ooooooool0
4oooool00ol00000ooooooooo`0Booooo`03o`00003ooooooooo07kooooo001cooooo`03o`00003o
oooooooo01Cooooo00?o00000?ooooooool04oooool00ol00000ooooooooo`1mooooo`00L_ooool0
0ol00000ooooooooo`0Eooooo`03o`00003ooooooooo01Cooooo00?o00000?ooooooool0O?ooool0
07;ooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`0Eooooo`03o`00003ooooooooo
07_ooooo001aooooo`03o`00003ooooooooo01Kooooo00?o00000?ooooooool05_ooool00ol00000
ooooooooo`1jooooo`00L?ooool00ol00000ooooooooo`0Gooooo`03o`0000000000oooo01Kooooo
00?o00000?ooooooool0N_ooool006oooooo00?o00000?ooooooool06?ooool00ol00000oooooooo
o`0Gooooo`03o`00003ooooooooo07Wooooo001^ooooo`03o`00003ooooooooo01Wooooo00?o0000
0?ooooooool06?ooool00ol00000ooooooooo`1hooooo`00KOooool00ol00000ooooooooo`0Joooo
o`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0Moooool006gooooo00?o00000?oooooo
ool06_ooool00ol00000ooooooooo`0Iooooo`03o`00003ooooooooo07Oooooo001/ooooo`03o`00
003ooooooooo01_ooooo00?o00000000003oool06_ooool00ol00000ooooooooo`1fooooo`00Jooo
ool00ol00000ooooooooo`0Looooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool0MOoo
ool006[ooooo00?o00000?ooooooool07Oooool00ol00000ooooooooo`0Looooo`03o`00003ooooo
oooo07Cooooo001Yooooo`03o`00003ooooooooo01kooooo00?o00000?ooooooool07Oooool00ol0
0000ooooooooo`1cooooo`00JOooool00ol00000ooooooooo`0Nooooo`03o`00003ooooooooo01ko
oooo00?o00000?ooooooool0L_ooool006Sooooo00?o00000?ooooooool07oooool00ol000000000
0?ooo`0Nooooo`03o`00003ooooooooo07;ooooo001Wooooo`03o`00003ooooooooo023ooooo00?o
00000?ooooooool07oooool00ol00000ooooooooo`1aooooo`00I_ooool00ol00000ooooooooo`0Q
ooooo`03o`00003ooooooooo023ooooo00?o00000?ooooooool0L?ooool006Gooooo00?o00000?oo
ooooool05?ooool01Ol000000000000000000000oooo00;ooooo00?o00000000003oool01?ooool0
0ol00000ooooooooo`0Qooooo`03o`00003ooooooooo06oooooo001Uooooo`03o`00003ooooooooo
01Cooooo00?o00000?ooooooool00oooool01Ol00000ooooooooool00000oooo00?ooooo00?o0000
0?ooooooool08_ooool00ol00000ooooooooo`1^ooooo`00I?ooool00ol00000ooooooooo`0Foooo
o`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`0000000000
oooo02?ooooo00?o00000?ooooooool0KOooool006?ooooo00?o00000?ooooooool06?ooool02Ol0
0000oooooooooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo02?ooooo
00?o00000?ooooooool0KOooool006;ooooo00?o00000?ooooooool05oooool02ol00000oooooooo
ool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool09?ooool0
0ol00000ooooooooo`1/ooooo`00HOooool00ol00000ooooooooo`0Iooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo
06_ooooo001Pooooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool09_ooool00ol00000
ooooooooo`1Zooooo`00H?ooool00ol00000ooooooooo`0Wooooo`03o`00003ooooooooo02Oooooo
00?o00000?ooooooool0JOooool005oooooo00?o00000?ooooooool0:?ooool00ol0000000000?oo
o`0Xooooo`03o`00003ooooooooo06Sooooo001Nooooo`03o`00003ooooooooo02Wooooo00?o0000
0?ooooooool0:?ooool00ol00000ooooooooo`1Xooooo`00GOooool00ol00000ooooooooo`0Zoooo
o`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0Ioooool005cooooo00?o00000?oooooo
ool0:oooool00ol00000ooooooooo`0Zooooo`03o`00003ooooooooo06Kooooo001Looooo`03o`00
003ooooooooo02_ooooo00?o00000?ooooooool0:oooool00ol00000ooooooooo`1Uooooo`00Fooo
ool00ol00000ooooooooo`0/ooooo`03o`0000000000oooo02cooooo00?o00000?ooooooool0I?oo
ool005[ooooo00?o00000?ooooooool0;Oooool00ol00000ooooooooo`0]ooooo`03o`00003ooooo
oooo06?ooooo001Iooooo`03o`00003ooooooooo02kooooo00?o00000?ooooooool0;Oooool00ol0
0000ooooooooo`1Sooooo`00F?ooool00ol00000ooooooooo`0_ooooo`03o`00003ooooooooo02ko
oooo00?o00000?ooooooool0H_ooool005Sooooo00?o00000?ooooooool0;oooool00ol00000oooo
ooooo`0_ooooo`03o`00003ooooooooo067ooooo001Gooooo`03o`00003ooooooooo033ooooo00?o
00000000003oool0<?ooool00ol00000ooooooooo`1Pooooo`00E_ooool00ol00000ooooooooo`0a
ooooo`03o`00003ooooooooo037ooooo00?o00000?ooooooool0Goooool005Gooooo00?o00000?oo
ooooool0<_ooool00ol00000ooooooooo`0booooo`03o`00003ooooooooo05kooooo001Dooooo`03
o`00003ooooooooo03?ooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`1Nooooo`00
Doooool00ol00000ooooooooo`0dooooo`03o`00003ooooooooo03?ooooo00?o00000?ooooooool0
GOooool005?ooooo00?o00000?ooooooool0=?ooool00ol0000000000?ooo`0dooooo`03o`00003o
oooooooo05cooooo001Booooo`03o`00003ooooooooo03Gooooo00?o00000?ooooooool0=Oooool0
0ol00000ooooooooo`1Kooooo`00DOooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo
03Kooooo00?o00000?ooooooool0F_ooool0053ooooo00?o00000?ooooooool0=oooool00ol00000
ooooooooo`0gooooo`03o`00003ooooooooo05Wooooo001?ooooo`03o`00003ooooooooo02_ooooo
00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo03Oooooo
00?o00000?ooooooool0FOooool004oooooo00?o00000?ooooooool0:_ooool02ol00000oooooooo
ool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0>?ooool0
0ol00000ooooooooo`1Hooooo`00C_ooool00ol00000ooooooooo`0]ooooo`09o`00003ooooooooo
ooooool00000ooooooooool00000oooo00?ooooo00?o00000000003oool0>Oooool00ol00000oooo
ooooo`1Gooooo`00COooool00ol00000ooooooooo`0_ooooo`08o`00003oooooooooo`00003ooooo
ooooo`00003oool3ooooo`03o`00003ooooooooo03[ooooo00?o00000?ooooooool0E_ooool004co
oooo00?o00000?ooooooool0;Oooool02ol00000ooooooooool00000ooooooooool00000oooooooo
ool00000oooo00?ooooo00?o00000?ooooooool0>oooool00ol00000ooooooooo`1Eooooo`00Booo
ool00ol00000ooooooooo`0_ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?oo
ool00ol00000ooooooooo`0looooo`03o`00003ooooooooo05Cooooo001;ooooo`03o`00003ooooo
oooo03cooooo00?o00000?ooooooool0??ooool00ol00000ooooooooo`1Dooooo`00B_ooool00ol0
0000ooooooooo`0mooooo`03o`0000000000oooo03gooooo00?o00000?ooooooool0Doooool004Wo
oooo00?o00000?ooooooool0?_ooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo05;o
oooo0018ooooo`03o`00003ooooooooo03oooooo00?o00000?ooooooool0?oooool00ol00000oooo
ooooo`1Aooooo`00Aoooool00ol00000ooooooooo`10ooooo`03o`00003ooooooooo043ooooo00?o
00000?ooooooool0D?ooool004Kooooo00?o00000?ooooooool0@Oooool00ol00000ooooooooo`10
ooooo`03o`00003ooooooooo053ooooo00000`3oooooooooooooo`13ooooo`03o`00003ooooooooo
047ooooo00?o00000000003oool0@Oooool00ol00000ooooooooo`1?ooooo`00AOooool00ol00000
ooooooooo`12ooooo`03o`00003ooooooooo04;ooooo00?o00000?ooooooool0C_ooool004Cooooo
00?o00000?ooooooool0@oooool00ol00000ooooooooo`13ooooo`03o`00003ooooooooo04gooooo
0013ooooo`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0A?ooool00ol00000oooooooo
o`1<ooooo`00@_ooool00ol00000ooooooooo`15ooooo`03o`00003ooooooooo04Cooooo00?o0000
0?ooooooool0C?ooool004;ooooo00?o00000?ooooooool0AOooool00ol0000000000?ooo`15oooo
o`03o`00003ooooooooo04_ooooo0011ooooo`03o`00003ooooooooo04Kooooo00?o00000?oooooo
ool0A_ooool00ol00000ooooooooo`1:ooooo`00@?ooool00ol00000ooooooooo`17ooooo`03o`00
003ooooooooo04Oooooo00?o00000?ooooooool0BOooool003oooooo00?o00000?ooooooool0B?oo
ool00ol00000ooooooooo`18ooooo`03o`00003ooooooooo04Sooooo000nooooo`03o`00003ooooo
oooo04Wooooo00?o00000?ooooooool0B?ooool00ol00000ooooooooo`18ooooo`00?_ooool00ol0
0000ooooooooo`19ooooo`03o`00003ooooooooo04Wooooo00?o00000?ooooooool0Aoooool003go
oooo00?o00000?ooooooool0B_ooool00ol0000000000?ooo`1:ooooo`03o`00003ooooooooo04Ko
oooo000looooo`03o`00003ooooooooo04_ooooo00?o00000?ooooooool0Boooool00ol00000oooo
ooooo`15ooooo`00>oooool00ol00000ooooooooo`1<ooooo`03o`00003ooooooooo04cooooo00?o
00000?ooooooool0A?ooool003[ooooo00?o00000?ooooooool0@Oooool02?l0000000000000003o
ooooooooo`0000000000oooo1?ooool00ol00000ooooooooo`1<ooooo`03o`00003ooooooooo04Co
oooo000iooooo`03o`00003ooooooooo04?ooooo00So00000?oooooooooo00000?oooooooooo0000
0?ooo`?ooooo00?o00000?ooooooool0COooool00ol00000ooooooooo`13ooooo`00>Oooool00ol0
0000ooooooooo`10ooooo`03o`000000000000000080000000H0ooooo`00003oooooooooo`00003o
ool3ooooo`03o`0000000000oooo04kooooo00?o00000?ooooooool0@_ooool003Sooooo00?o0000
0?ooooooool0@Oooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo
00?ooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`11ooooo`00=oooool00ol00000
ooooooooo`13ooooo`0:o`00003ooooo00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo
00?o00000?ooooooool0D?ooool00ol00000ooooooooo`10ooooo`00=_ooool00ol00000oooooooo
o`15ooooo`03o`0000000000oooo00;ooooo00?o00000000003oool01?ooool00ol00000oooooooo
o`1@ooooo`03o`00003ooooooooo043ooooo000eooooo`03o`00003ooooooooo05;ooooo00?o0000
0?ooooooool0DOooool00ol00000ooooooooo`0oooooo`00=Oooool00ol00000ooooooooo`1Boooo
o`03o`0000000000oooo05;ooooo00?o00000?ooooooool0?_ooool003Cooooo00?o00000?oooooo
ool0Doooool00ol00000ooooooooo`1Cooooo`03o`00003ooooooooo03gooooo000cooooo`03o`00
003ooooooooo05Cooooo00?o00000?ooooooool0E?ooool00ol00000ooooooooo`0looooo`00<_oo
ool00ol00000ooooooooo`1Eooooo`03o`00003ooooooooo05Cooooo00?o00000?ooooooool0??oo
ool0037ooooo00?o00000?ooooooool0E_ooool00ol00000ooooooooo`1Eooooo`03o`00003ooooo
oooo03_ooooo000aooooo`03o`00003ooooooooo05Kooooo00?o00000000003oool0E_ooool00ol0
0000ooooooooo`0jooooo`00<?ooool00ol00000ooooooooo`1Gooooo`03o`00003ooooooooo05Oo
oooo00?o00000?ooooooool0>Oooool002oooooo00?o00000?ooooooool0F?ooool00ol00000oooo
ooooo`1Hooooo`03o`00003ooooooooo03Sooooo000^ooooo`03o`00003ooooooooo05Wooooo00?o
00000?ooooooool0F?ooool00ol00000ooooooooo`0hooooo`00;Oooool00ol00000ooooooooo`1J
ooooo`03o`00003ooooooooo05Wooooo00?o00000?ooooooool0=oooool002cooooo00?o00000?oo
ooooool0Foooool00ol0000000000?ooo`1Jooooo`03o`00003ooooooooo03Kooooo000/ooooo`03
o`00003ooooooooo05_ooooo00?o00000?ooooooool0Foooool00ol00000ooooooooo`0eooooo`00
:oooool00ol00000ooooooooo`1Looooo`03o`00003ooooooooo05cooooo00?o00000?ooooooool0
=?ooool002[ooooo00?o00000?ooooooool0GOooool00ol00000ooooooooo`1Looooo`03o`00003o
oooooooo03Cooooo000Yooooo`03o`00003ooooooooo05kooooo00?o00000?ooooooool0GOooool0
0ol00000ooooooooo`0cooooo`00:?ooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo
05kooooo00?o00000?ooooooool0<_ooool002Sooooo00?o00000?ooooooool0Goooool00ol00000
00000?ooo`1Oooooo`03o`00003ooooooooo037ooooo000Wooooo`03o`00003ooooooooo063ooooo
00?o00000?ooooooool0H?ooool00ol00000ooooooooo`0`ooooo`009_ooool00ol00000oooooooo
o`1Qooooo`03o`00003ooooooooo063ooooo00?o00000?ooooooool0<?ooool002Gooooo00?o0000
0?ooooooool0EOooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o0000
0?ooooooool0HOooool00ol00000ooooooooo`0_ooooo`009?ooool00ol00000ooooooooo`1Eoooo
o`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000
ooooooooo`1Rooooo`03o`00003ooooooooo02kooooo000Tooooo`03o`00003ooooooooo05Sooooo
00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000000003oool0Hoooool0
0ol00000ooooooooo`0]ooooo`008oooool00ol00000ooooooooo`1Gooooo`03o`0000000000oooo
00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo06Cooooo00?o0000
0?ooooooool0;?ooool002;ooooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`02oooo
o`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1Tooooo`03o`00003ooooo
oooo02cooooo000Qooooo`03o`00003ooooooooo05Wooooo00Co0000000000000000oooo0_ooool0
0ol0000000000?ooo`04ooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0:oooool0
023ooooo00?o00000?ooooooool0Ioooool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo
02[ooooo000Oooooo`03o`00003ooooooooo06Sooooo00?o00000000003oool0Ioooool00ol00000
ooooooooo`0Yooooo`007oooool00ol00000ooooooooo`1Xooooo`03o`00003ooooooooo06Sooooo
00?o00000?ooooooool0:?ooool001kooooo00?o00000?ooooooool0JOooool00ol00000oooooooo
o`1Xooooo`03o`00003ooooooooo02Sooooo000Mooooo`03o`00003ooooooooo06[ooooo00?o0000
0?ooooooool0JOooool00ol00000ooooooooo`0Wooooo`007?ooool00ol00000ooooooooo`1[oooo
o`03o`00003ooooooooo06[ooooo00?o00000?ooooooool09_ooool001_ooooo00?o00000?oooooo
ool0K?ooool00ol0000000000?ooo`1[ooooo`03o`00003ooooooooo02Gooooo000Kooooo`03o`00
003ooooooooo06cooooo00?o00000?ooooooool0K?ooool00ol00000ooooooooo`0Tooooo`006_oo
ool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo06cooooo00?o00000?ooooooool09?oo
ool001Wooooo00?o00000?ooooooool0K_ooool00ol00000ooooooooo`1]ooooo`03o`00003ooooo
oooo02?ooooo000Hooooo`03o`00003ooooooooo06oooooo00?o00000?ooooooool0K_ooool00ol0
0000ooooooooo`0Rooooo`005oooool00ol00000ooooooooo`1`ooooo`03o`00003ooooooooo06oo
oooo00?o00000?ooooooool08Oooool001Oooooo00?o00000?ooooooool0L?ooool00ol000000000
0?ooo`1`ooooo`03o`00003ooooooooo023ooooo000Fooooo`03o`00003ooooooooo077ooooo00?o
00000?ooooooool0L?ooool00ol00000ooooooooo`0Pooooo`005Oooool00ol00000ooooooooo`1b
ooooo`03o`00003ooooooooo077ooooo00?o00000?ooooooool07oooool001Cooooo00?o00000?oo
ooooool0Loooool00ol00000ooooooooo`1booooo`03o`00003ooooooooo01kooooo000Cooooo`03
o`00003ooooooooo07Cooooo00?o00000?ooooooool0Loooool00ol00000ooooooooo`0Mooooo`00
4_ooool00ol00000ooooooooo`1eooooo`03o`0000000000oooo07Cooooo00?o00000?ooooooool0
7?ooool001;ooooo00?o00000?ooooooool0MOooool00ol00000ooooooooo`1dooooo`03o`00003o
oooooooo01cooooo000Aooooo`03o`00003ooooooooo07Kooooo00?o00000?ooooooool0MOooool0
0ol00000ooooooooo`0Kooooo`004?ooool00ol00000ooooooooo`1Yooooo`04o`00000000000000
0?ooo`?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1fooooo`03o`00003ooooo
oooo01[ooooo001looooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`2Cooooo`00O?ooool02ol00000ooooooooool00000oooooooo
ool00000ooooooooool00000oooo00?ooooo00?o00000000003oool0Toooool007cooooo00Co0000
000000000000oooo0_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0
Toooool007gooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo00?ooooo
00?o00000?ooooooool0Toooool007gooooo00Co0000000000000000oooo0_ooool00ol000000000
0?ooo`2Jooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
QOooool01?l0000000000000003oool2ooooo`04o`000000000000000?oooi7ooooo0028ooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool0Soooool008Gooooo00Co0000000000000000
oooo0_ooool01?l0000000000000003ooonAooooo`00QOooool01ol000000000000000000000oooo
ooooool000000`0000000`3oooooooooooooo`2>ooooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`0000<0ooooooooooooool0oooooolNooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {610.875, 433.938}} -> {0.0551996, \
166.425, 0.000164617, 0.382222}}],

Cell[BoxData[
    \({0.7699999999999818`\ Second, {"DegreesOfFreedom" \[Rule] 19, 
        "TotalSS" \[Rule] 3360.6028571428574`, 
        "ParameterEstimate" \[Rule] {a \[Rule] 0.9999999949011544`, 
            b \[Rule] 0.10000000002195941`}, 
        "ResidualSS" \[Rule] 1.9999999796485364`, 
        "RSquare" \[Rule] 0.9988100915619379`}}\)], "Output",
  CellLabel->"Out[317]="]
}, Open  ]],

Cell["\<\
We note two things immediately.  First, the sensitivity plots are \
now linear rather than quadratic, because of the different norm.  Second, the \
L1 norm recovers the true parameters in spite of the error in the data and \
without the use of constraints.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["V.2  Utilizing Chi-Square fit Criteria", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tIn the next example,the fitting of a function to data is \
illustrated when the data span a very large range of values.  This causes \
nonlinear estimation to have some difficulties.  Under these circumstances, \
it is useful to use a chi-square fit statistic:\
\>", "Text"],

Cell[BoxData[
    \(chisq = 
      Sum[\((\((model - data[\([i]\)])\)/data[\([i]\)])\)^2, {i, 1, 
          datalength}]\)], "NumberedEquation",
  CellLabel->"In[92]:="],

Cell["\<\
\tThe problem is illustrated with the same model as used in the \
previous section, but with a very wide range of values for the independent \
variable.\
\>", "Text"],

Cell[BoxData[
    \(\(<< Graphics`Graphics`;\)\)], "Input",
  CellLabel->"In[318]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = Table[i, {i, 1, 20}]\)], "Input",
  CellLabel->"In[327]:="],

Cell[BoxData[
    \({1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
      20}\)], "Output",
  CellLabel->"Out[327]="]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[x, a, b, c, g]\)], "Input",
  CellLabel->"In[328]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(y1 = d*\((a*x^g + b)\) + c*\((2*b + a*x^g)\)\)], "Input",
  CellLabel->"In[329]:="],

Cell[BoxData[
    \(1.`\ \((b + a\ x\^g)\) + c\ \((2\ b + a\ x\^g)\)\)], "Output",
  CellLabel->"Out[329]="]
}, Open  ]],

Cell[BoxData[{
    \(c = 1. ; d = 0. ;\), "\n", 
    \(dat1 = {}; curve1 = {}; curve2 = {}; 
    Do[k = y1 /. {x \[Rule] p[\([i]\)], a \[Rule]  .1, b \[Rule] 10. , 
            g \[Rule] 2}; AppendTo[dat1, {c, d, p[\([i]\)], k}]; 
      AppendTo[curve1, {p[\([i]\)], k}];, {i, 1, 20}];\), "\n", 
    \(c = 0. ; d = 1. ;\), "\n", 
    \(\(Do[
        k = y1 /. {x \[Rule] 1000*p[\([i]\)], a \[Rule]  .1, b \[Rule] 10. , 
              g \[Rule] 2}; AppendTo[dat1, {c, d, 1000*p[\([i]\)], k}]; 
        AppendTo[curve2, {1000*p[\([i]\)], k}];, {i, 1, 20}];\)\)}], "Input",
  CellLabel->"In[330]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = 
      LogLogListPlot[curve1, 
        PlotStyle \[Rule] {RGBColor[1, 0, 0], PointSize[ .02]}, 
        GridLines \[Rule] Automatic, DisplayFunction \[Rule] Identity]; 
    p2 = LogLogListPlot[curve2, 
        PlotStyle \[Rule] {RGBColor[0, 0, 1], PointSize[ .02]}, 
        GridLines \[Rule] Automatic, DisplayFunction \[Rule] Identity]; 
    Show[p1, p2, DisplayFunction \[Rule] $DisplayFunction, 
      PlotRange \[Rule] All, Frame \[Rule] True]\)], "Input",
  CellLabel->"In[334]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.221431 -0.12758 0.0961448 [
[.02381 -0.0125 -5 -12.875 ]
[.02381 -0.0125 5 0 ]
[.24524 -0.0125 -8 -12.875 ]
[.24524 -0.0125 8 0 ]
[.46667 -0.0125 -11 -12.875 ]
[.46667 -0.0125 11 0 ]
[.6881 -0.0125 -14 -12.875 ]
[.6881 -0.0125 14 0 ]
[.90953 -0.0125 -17 -12.875 ]
[.90953 -0.0125 17 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .16085 -28 -6.4375 ]
[-0.0125 .16085 0 6.4375 ]
[-0.0125 .35314 -46 -6.4375 ]
[-0.0125 .35314 0 6.4375 ]
[-0.0125 .54543 -42.4375 -6.71875 ]
[-0.0125 .54543 0 6.71875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.24524 0 m
.24524 .61803 L
s
.46667 0 m
.46667 .61803 L
s
.6881 0 m
.6881 .61803 L
s
.90953 0 m
.90953 .61803 L
s
.09047 0 m
.09047 .61803 L
s
.12946 0 m
.12946 .61803 L
s
.15712 0 m
.15712 .61803 L
s
.17858 0 m
.17858 .61803 L
s
.19612 0 m
.19612 .61803 L
s
.21094 0 m
.21094 .61803 L
s
.22378 0 m
.22378 .61803 L
s
.23511 0 m
.23511 .61803 L
s
.3119 0 m
.3119 .61803 L
s
.35089 0 m
.35089 .61803 L
s
.37856 0 m
.37856 .61803 L
s
.40001 0 m
.40001 .61803 L
s
.41755 0 m
.41755 .61803 L
s
.43237 0 m
.43237 .61803 L
s
.44521 0 m
.44521 .61803 L
s
.45654 0 m
.45654 .61803 L
s
.53333 0 m
.53333 .61803 L
s
.57232 0 m
.57232 .61803 L
s
.59999 0 m
.59999 .61803 L
s
.62144 0 m
.62144 .61803 L
s
.63898 0 m
.63898 .61803 L
s
.6538 0 m
.6538 .61803 L
s
.66664 0 m
.66664 .61803 L
s
.67797 0 m
.67797 .61803 L
s
.75476 0 m
.75476 .61803 L
s
.79375 0 m
.79375 .61803 L
s
.82142 0 m
.82142 .61803 L
s
.84288 0 m
.84288 .61803 L
s
.86041 0 m
.86041 .61803 L
s
.87523 0 m
.87523 .61803 L
s
.88807 0 m
.88807 .61803 L
s
.8994 0 m
.8994 .61803 L
s
0 .16085 m
1 .16085 L
s
0 .35314 m
1 .35314 L
s
0 .54543 m
1 .54543 L
s
0 .07232 m
1 .07232 L
s
0 .09949 m
1 .09949 L
s
0 .11581 m
1 .11581 L
s
0 .12751 m
1 .12751 L
s
0 .13664 m
1 .13664 L
s
0 .14413 m
1 .14413 L
s
0 .15048 m
1 .15048 L
s
0 .15599 m
1 .15599 L
s
0 .26461 m
1 .26461 L
s
0 .29178 m
1 .29178 L
s
0 .3081 m
1 .3081 L
s
0 .3198 m
1 .3198 L
s
0 .32893 m
1 .32893 L
s
0 .33642 m
1 .33642 L
s
0 .34277 m
1 .34277 L
s
0 .34828 m
1 .34828 L
s
0 .4569 m
1 .4569 L
s
0 .48407 m
1 .48407 L
s
0 .50039 m
1 .50039 L
s
0 .51209 m
1 .51209 L
s
0 .52122 m
1 .52122 L
s
0 .52871 m
1 .52871 L
s
0 .53506 m
1 .53506 L
s
0 .54057 m
1 .54057 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24524 0 m
.24524 .00625 L
s
gsave
.24524 -0.0125 -69 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46667 0 m
.46667 .00625 L
s
gsave
.46667 -0.0125 -72 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6881 0 m
.6881 .00625 L
s
gsave
.6881 -0.0125 -75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90953 0 m
.90953 .00625 L
s
gsave
.90953 -0.0125 -78 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09047 0 m
.09047 .00375 L
s
.12946 0 m
.12946 .00375 L
s
.15712 0 m
.15712 .00375 L
s
.17858 0 m
.17858 .00375 L
s
.19612 0 m
.19612 .00375 L
s
.21094 0 m
.21094 .00375 L
s
.22378 0 m
.22378 .00375 L
s
.23511 0 m
.23511 .00375 L
s
.3119 0 m
.3119 .00375 L
s
.35089 0 m
.35089 .00375 L
s
.37856 0 m
.37856 .00375 L
s
.40001 0 m
.40001 .00375 L
s
.41755 0 m
.41755 .00375 L
s
.43237 0 m
.43237 .00375 L
s
.44521 0 m
.44521 .00375 L
s
.45654 0 m
.45654 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57232 0 m
.57232 .00375 L
s
.59999 0 m
.59999 .00375 L
s
.62144 0 m
.62144 .00375 L
s
.63898 0 m
.63898 .00375 L
s
.6538 0 m
.6538 .00375 L
s
.66664 0 m
.66664 .00375 L
s
.67797 0 m
.67797 .00375 L
s
.75476 0 m
.75476 .00375 L
s
.79375 0 m
.79375 .00375 L
s
.82142 0 m
.82142 .00375 L
s
.84288 0 m
.84288 .00375 L
s
.86041 0 m
.86041 .00375 L
s
.87523 0 m
.87523 .00375 L
s
.88807 0 m
.88807 .00375 L
s
.8994 0 m
.8994 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16085 m
.00625 .16085 L
s
gsave
-0.0125 .16085 -89 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .35314 m
.00625 .35314 L
s
gsave
-0.0125 .35314 -107 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .54543 m
.00625 .54543 L
s
gsave
-0.0125 .54543 -103.438 -10.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
75.000 13.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
76.813 13.563 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\264) show
84.625 13.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
96.625 9.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
96.625 9.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
100.938 9.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .07232 m
.00375 .07232 L
s
0 .09949 m
.00375 .09949 L
s
0 .11581 m
.00375 .11581 L
s
0 .12751 m
.00375 .12751 L
s
0 .13664 m
.00375 .13664 L
s
0 .14413 m
.00375 .14413 L
s
0 .15048 m
.00375 .15048 L
s
0 .15599 m
.00375 .15599 L
s
0 .26461 m
.00375 .26461 L
s
0 .29178 m
.00375 .29178 L
s
0 .3081 m
.00375 .3081 L
s
0 .3198 m
.00375 .3198 L
s
0 .32893 m
.00375 .32893 L
s
0 .33642 m
.00375 .33642 L
s
0 .34277 m
.00375 .34277 L
s
0 .34828 m
.00375 .34828 L
s
0 .4569 m
.00375 .4569 L
s
0 .48407 m
.00375 .48407 L
s
0 .50039 m
.00375 .50039 L
s
0 .51209 m
.00375 .51209 L
s
0 .52122 m
.00375 .52122 L
s
0 .52871 m
.00375 .52871 L
s
0 .53506 m
.00375 .53506 L
s
0 .54057 m
.00375 .54057 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.24524 .61178 m
.24524 .61803 L
s
.46667 .61178 m
.46667 .61803 L
s
.6881 .61178 m
.6881 .61803 L
s
.90953 .61178 m
.90953 .61803 L
s
.001 w
.09047 .61428 m
.09047 .61803 L
s
.12946 .61428 m
.12946 .61803 L
s
.15712 .61428 m
.15712 .61803 L
s
.17858 .61428 m
.17858 .61803 L
s
.19612 .61428 m
.19612 .61803 L
s
.21094 .61428 m
.21094 .61803 L
s
.22378 .61428 m
.22378 .61803 L
s
.23511 .61428 m
.23511 .61803 L
s
.3119 .61428 m
.3119 .61803 L
s
.35089 .61428 m
.35089 .61803 L
s
.37856 .61428 m
.37856 .61803 L
s
.40001 .61428 m
.40001 .61803 L
s
.41755 .61428 m
.41755 .61803 L
s
.43237 .61428 m
.43237 .61803 L
s
.44521 .61428 m
.44521 .61803 L
s
.45654 .61428 m
.45654 .61803 L
s
.53333 .61428 m
.53333 .61803 L
s
.57232 .61428 m
.57232 .61803 L
s
.59999 .61428 m
.59999 .61803 L
s
.62144 .61428 m
.62144 .61803 L
s
.63898 .61428 m
.63898 .61803 L
s
.6538 .61428 m
.6538 .61803 L
s
.66664 .61428 m
.66664 .61803 L
s
.67797 .61428 m
.67797 .61803 L
s
.75476 .61428 m
.75476 .61803 L
s
.79375 .61428 m
.79375 .61803 L
s
.82142 .61428 m
.82142 .61803 L
s
.84288 .61428 m
.84288 .61803 L
s
.86041 .61428 m
.86041 .61803 L
s
.87523 .61428 m
.87523 .61803 L
s
.88807 .61428 m
.88807 .61803 L
s
.8994 .61428 m
.8994 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .16085 m
1 .16085 L
s
.99375 .35314 m
1 .35314 L
s
.99375 .54543 m
1 .54543 L
s
.001 w
.99625 .07232 m
1 .07232 L
s
.99625 .09949 m
1 .09949 L
s
.99625 .11581 m
1 .11581 L
s
.99625 .12751 m
1 .12751 L
s
.99625 .13664 m
1 .13664 L
s
.99625 .14413 m
1 .14413 L
s
.99625 .15048 m
1 .15048 L
s
.99625 .15599 m
1 .15599 L
s
.99625 .26461 m
1 .26461 L
s
.99625 .29178 m
1 .29178 L
s
.99625 .3081 m
1 .3081 L
s
.99625 .3198 m
1 .3198 L
s
.99625 .32893 m
1 .32893 L
s
.99625 .33642 m
1 .33642 L
s
.99625 .34277 m
1 .34277 L
s
.99625 .34828 m
1 .34828 L
s
.99625 .4569 m
1 .4569 L
s
.99625 .48407 m
1 .48407 L
s
.99625 .50039 m
1 .50039 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .52122 m
1 .52122 L
s
.99625 .52871 m
1 .52871 L
s
.99625 .53506 m
1 .53506 L
s
.99625 .54057 m
1 .54057 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
.02 w
.02381 .01472 Mdot
.09047 .01554 Mdot
.12946 .01687 Mdot
.15712 .01867 Mdot
.17858 .02087 Mdot
.19612 .02342 Mdot
.21094 .02624 Mdot
.22378 .02927 Mdot
.23511 .03247 Mdot
.24524 .03577 Mdot
.25441 .03914 Mdot
.26277 .04254 Mdot
.27047 .04594 Mdot
.2776 .04934 Mdot
.28423 .0527 Mdot
.29044 .05601 Mdot
.29627 .05928 Mdot
.30177 .06248 Mdot
.30697 .06562 Mdot
.3119 .06869 Mdot
0 0 1 r
.6881 .35315 Mdot
.75476 .41103 Mdot
.79375 .44489 Mdot
.82142 .46891 Mdot
.84288 .48755 Mdot
.86041 .50277 Mdot
.87523 .51565 Mdot
.88807 .5268 Mdot
.8994 .53664 Mdot
.90953 .54543 Mdot
.9187 .55339 Mdot
.92707 .56066 Mdot
.93476 .56734 Mdot
.94189 .57353 Mdot
.94853 .57929 Mdot
.95473 .58468 Mdot
.96056 .58975 Mdot
.96606 .59452 Mdot
.97126 .59904 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[334]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00=?ooool00ol00000000000000002000000030?oooooooooooooo02[ooooo00?o00000000
000000000P0000001@3oooooooooo`0000000000oooo02Oooooo00?o00000000000000000P000000
1@3oooooooooo`0000000000oooo00?ooooo00?o00000000003oool08_ooool00ol0000000000000
0002000000050?oooooooooo00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`00
00000000oooo01cooooo00?o00000000000000000P0000001@3oooooooooo`0000000000oooo00?o
oooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Wo
oooo000fooooo`03o`00003ooooooooo02oooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0:?ooool03ol00000oooooooooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooo`0Sooooo`0Eo`00003oooooooooooooool00000ooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo01gooooo01_o0000
0?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool02?ooool003Kooooo00?o
00000?ooooooool0;oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0Xoooo
o`0?o`00003oooooooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
oooo02?ooooo01Go00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool07Oooool06ol00000oooooooooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?ooo`08ooooo`00=_ooool00ol00000ooooooooo`0_
ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo02Sooooo00oo00000?oooooo
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool08oooool05Ol0
0000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`0Mooooo`0Ko`00003oooooooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000ooooooooool00000oooo00Sooooo000fooooo`03o`00003ooooooooo02oooooo00Wo00000?oo
ooooooooooooo`00003oooooooooo`00003oool0:?ooool03ol00000oooooooooooooooo00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`0Sooooo`0Eo`00003ooooooooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000oooo01gooooo01_o00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oool02?ooool003Gooooo00?o00000000003oool0;oooool00ol0000000000?ooo`03ooooo`03
o`0000000000oooo02Sooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03
o`0000000000oooo02?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03
o`0000000000oooo00?ooooo00?o00000000003oool07Oooool00ol0000000000?ooo`03ooooo`03
o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03
o`0000000000oooo00Wooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo000`ooooo`03o`000000000000000>`000000@3oool0033ooooo00?o
00000?ooooooool00oooool00ol00000ooooooooo`0=ooooo`03o`00003ooooooooo00Kooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`02ooooo`06o`00003oooooooooooooool00000
oooo0_ooool02_l00000ooooooooool00000ooooo`00003oooooooooo`00003oool>ooooo`03o`00
003ooooooooo00Kooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`02ooooo`0Ao`00
003oooooooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooo`00
003oool03_ooool00ol00000ooooooooo`07ooooo`03o`00003ooooooooo00?ooooo00?o00000?oo
ooooool00_ooool01_l00000oooooooooooooooo00000?ooo`;ooooo00[o00000?oooooooooo0000
0?oooooooooo00000?ooool00000oooo3_ooool00ol00000ooooooooo`06ooooo`03o`00003ooooo
oooo00Cooooo00?o00000?ooooooool00_ooool01_l00000oooooooooooooooo00000?ooo`;ooooo
00[o00000?oooooooooo00000?ooool00000ooooooooool00000oooo4oooool1o`000040oooo000`
ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool03Oooool00ol007l0ooooooooo`06
ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooo
oooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool00000oooo3_oo
ool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_oo
ool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o
0?ooool00000oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03
o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooo
ooooo`00O`3oooooooooo`00O`3ooooo00000?ooo`kooooo00?o001o0?ooooooool01_ooool00ol0
07l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3o
ool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo00000?oooa?ooooo0Ol00001
0?ooo`00<?ooool00ol00000ooooooooo`02ooooo`03ool0003o003ooooo00gooooo00?oo`000?l0
0?ooool01_ooool2ool000030?oooooooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l0
07l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooooooo
ool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o
0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o
0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0oooo
ooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooo
ooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oo
oa?ooooo0Ol000010?ooo`00<?ooool01?l00000ooooooooooooool2ool000030?l00?oo0000oooo
00_ooooo0_oo00000`3o003oo`000?ooo`04ooooo`04ool0003o003oo`000?l000Cooooo00?oo`00
0?l00?ooool00_ooool2ool000050?ooooooooooooooo`00O`3oool00_ooool02_l007l0oooooooo
ool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0oooo
ooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0oooo
ooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0
oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oooooo
ool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oo
ool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`04o`00003ooooooooooooo
o`;oo`0000<0o`00ool0003oool02oooool2ool000030?l00?oo0000oooo00Cooooo00Coo`000?l0
0?oo0000o`000oooool2ool000080?l00?oo0000ooooool0003o003oo`000?l00?ooool2ool0000=
0?ooooooooooo`00ool0003oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`0>ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0A
o`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o
0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3o
oooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo
000`ooooo`03o`00003ooooooooo00;ooooo00?oo`000?l00?ooool03Oooool00ooo0000o`00oooo
o`06ooooo`;oo`0000@0oooooooooooooooooooo0_oo00005`3o003oo`000?oooooo0000o`00ool0
003o003oo`000?l00?oo0000o`00ool0003o003oo`000?l00?oo0000o`00ooooool007l0oooooooo
ool007l0oooo00kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00
O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00
O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?oo
ooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_oo
ool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooo
oooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooo
ooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3o
oolCooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=
ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool00oooool00ooo0000o`00ooooo`02
ooooo`;oo`000140ooooool0003o003oo`000?l00?oo0000o`00ool0003o003oo`000?l00?oo0000
o`00ool0003ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool0
1?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0
ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07oooo
o`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo
001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool0
0ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool0
1_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooo
ooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o
0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o
0?ooooooool00_ooool00ol007l0ooooooooo`02ool0000=0?ooooooooooo`00ool0003o003oo`00
0?l00?oo0000o`00ool0003o003oo`000?ooo`0>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0oooo
ooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0oooo
ooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0
oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oooooo
ool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oo
ool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?o
oooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Co
oooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00ko001o
0?oooooo0000o`00ool0003o003oo`000?l00?oo0000o`00ool0003o003oo`000?ooo`[ooooo00?o
001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o
001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo
001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0
ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool0
07l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oo
ooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_oo
ool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0
033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo
00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooo
ooooool007l0oooo0_ooool01Ol007l0ooooooooool007l0oooo00;oo`0000T0o`00ool0003o003o
o`000?l00?oo0000o`00ool0003oool02?ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooo
oooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo
001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool0
1oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooo
ooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`ko
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o
0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03
o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03
o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`07o`00O`3ooooo
ooooo`00O`3ooooo001o0?ooo`02ool000090?l00?oo0000o`00ool0003o003oo`000?l00?oo0000
oooo00Kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooo
oooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo
ooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool0
0oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l0
07l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Ko
oooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooooooo
ool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCoooo
o`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06
o`00O`3oooooooooooooool007l0oooo0_ooool04_l007l0ooooooooool007l0ooooo`00O`3ooooo
ooooo`00O`3o003oo`000?l00?oo0000o`00ool0003o003oo`000?l000Kooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooo
ooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>
ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02
ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooooooo
ool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0
ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o
00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o
001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0
oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool3ooooo`;oo`00
00L0o`00ool0003o003oo`000?l00?oo0000oooo00;ooooo00?o001o0?ooooooool01_ooool00ol0
07l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3o
ooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3o
oooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3o
ooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00
O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooo
ooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0
ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000?ooooooool0
0oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool0
1?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l0
07l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool5ooooo`;oo`0000D0o`00ool0003o
003oo`000?l00002ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol0
07l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool0
07l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3o
oooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0oooo
ooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0
oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool0
3Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool0
07l0ooooooooool007l0oooo1_ooool02_oo0000o`00ool0003o003oo`000?l00?oo0000o`00o`00
O`3oool7ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooo
oooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo
00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo
00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo
ooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04
ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00
O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool0
0ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00
O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`Sooooo00So
o`000?l00?oo0000o`00ool0003o003oo`000?ooo`Oooooo00?o001o0?ooooooool01?ooool00ol0
07l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool0
07l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3o
oooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0oooo
ooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0
oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool0
3Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool0
07l0ooooooooool007l0oooo2_ooool01_oo0000o`00ool0003o003oo`000?l000Oooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0oooo
ooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0oooo
ooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0
oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oooooo
ool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oo
ool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`0000000000001o04H0
001o0P3o00000ooo0000o`00o`00O`2O0000O`8000000@3oool0033ooooo00?o00000?ooooooool0
0oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool0
1?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l0
07l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool=ooooo`;oo`0000<0oooooooooooo
ool01Oooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooo
ooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>
ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02
ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooooooo
ool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0
ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o
00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o
001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0
oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00
O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00
O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00
O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?oo
ooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o
0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooo
oooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo
00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`
ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06
ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooo
oooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_oo
ool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_oo
ool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o
0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03
o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooo
ooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol0
07l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3o
ool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol00001
0?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?oo
ooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oo
ooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o
0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooo
oooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo
ooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool0
0oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l0
07l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Ko
oooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooooooo
ool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCoooo
o`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06
o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3ooooo
ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol0
07l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool0
07l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3o
oooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0oooo
ooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0
oooo4oooool1o`000040oooo000`ooooo`03o`0000000000001o0>X0001o0P0000010?ooo`00<?oo
ool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_oo
ool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooooooo
o`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo
00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo
017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3o
oooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol0
07l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooooooo
ool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo
0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3o
ool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooo
oooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooo
ooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3o
ool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooooooo
o`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0oooooooo
ool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?o
oooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o
0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06oooo
o`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo
001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1
o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol0
07l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l0
07l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooooooo
ool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o
0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o
0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0oooo
ooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooo
ooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oo
oa?ooooo0Ol000010?ooo`00<?ooool00ol0000000000000O`3Z0000O`8000000@3oool0033ooooo
00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo
00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool0
07l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0A
o`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o
0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3o
oooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo
000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0oooooooo
o`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooo
oooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo
3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo
001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00
O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol0
00010?ooo`00<?ooool00ol0000000000000O`3Z0000O`8000000@3oool0033ooooo00?o00000?oo
ooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oo
ooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_oo
ool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooo
oooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3ooooo
ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool0
3_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooo
oooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Co
oooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o
0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03
o`0000000000001o0>X0001o0P0000010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00
O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00
O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooooooo
o`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0
ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3ooooo
ooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooo
oooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooo
ooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3o
ool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooooooo
o`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooo
o`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000000000007l0jP00
07l200000040oooo000`ooooo`03o`0000000000001o0>X0001o0P0000010?ooo`005Oooool00ol0
0000000000000002000000050?oooooooooo00000000003oool00oooool00ol0000000000?ooo`03
ooooo`03o`0000000000oooo00Gooooo00?o00000000000007l0jP0007l200000040oooo000Goooo
o`0Eo`00003oooooooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000oooo00Cooooo00?o00000?ooooooool00oooool00ol007l0
ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool0
07l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oo
ooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0oooooooo
ool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0oooooooo
o`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooo
oooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo
3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool0
07l0ooooooooool007l0oooo4oooool1o`000040oooo000Gooooo`0Eo`00003oooooooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000oooo00Cooooo00?o0000000000000000jP0007l200000040oooo000Gooooo`0Eo`00003ooooo
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000oooo00Cooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=oooo
o`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02oooo
o`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3o
ooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool0
0ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0oooooooo
ool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00
O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?oo
o`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0
ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0
oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool0
07l0oooo4oooool1o`000040oooo000Gooooo`0Eo`00003oooooooooooooool00000ooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00Cooooo
00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo
00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool0
07l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0A
o`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o
0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3o
oooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo
000Fooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?oo
o`03ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool00oooool00ol007l0oooooooo
o`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooooooo
o`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooo
o`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool0
1?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0
ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07oooo
o`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo
001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool0
0ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool0
1_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooo
ooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o
0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o
0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo
001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3o
oooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooo
oooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?oooooo
ool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooo
ooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?oo
o`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo
00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo
001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03oooo
o`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00
O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00
O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool0
07l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000?oooooo
ool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oooooo
ool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool0
2_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo
00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3ooooooooo
ooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_oo
ool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_oo
ool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo
001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo
00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oo
oooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00
003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00
O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?oo
o`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0
ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0
oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0
oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooo
oooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3o
ooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0oooooooo
o`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:
o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?oo
ool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_oo
ool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooooooo
o`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo
00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo
017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3o
oooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol0
07l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooooooo
ool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo
0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3o
ool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooo
oooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooo
ooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3o
ool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooooooo
o`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0oooooooo
ool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?o
oooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o
0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06oooo
o`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo
001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1
o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol0
07l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l0
07l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooooooo
ool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o
0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o
0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0oooo
ooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooo
ooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oo
oa?ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00go
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o
0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04oooo
o`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3ooooo
ooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o
001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0
oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00
O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3ooooooooo
o`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0oooo
ooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooo
ooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0
ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oooooo
ool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool0
07l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07
ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooo
oooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_oo
ool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_oo
ool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0
ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o
001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o
001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooo
oooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00
O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oo
oooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?oo
ooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oo
ooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o
0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooo
oooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3o
oooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03
ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04
ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00
O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_oo
ool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooooooooooo
o`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03
o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06
o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0
ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol0
07l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooooooo
ool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000?oo
ooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oo
ooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_oo
ool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooo
oooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3ooooo
ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool0
3_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooo
oooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Co
oooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o
0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03
o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03
o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o
0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol0
07l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol0
07l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool0
07l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3o
oooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00
O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0oooo
ooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00
<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool0
1_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooo
ooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`ko
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00
O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool0
0ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooo
ooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o
001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0
oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o0000
0@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3o
oooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3o
ooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00
O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooo
ooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0oooo
ooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo
00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o
001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06
ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooo
oooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4ooo
ool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool0
0ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool0
1_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooo
ooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o
001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0
ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2
ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?oo
ooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oo
ooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o
0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo
00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo
00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo
001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04
ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3o
ooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo
00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool0
07l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06
o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3ooooo
ooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0
ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool0
07l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oo
ooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0oooooooo
ool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0oooooooo
o`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooo
oooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo
3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool0
07l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo
00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo
00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oo
oooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03
o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o
0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o
0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o
0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo
001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3o
oooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00
O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000oooooooo
o`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0oooooooo
o`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:
o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool0
1_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooooooo
ooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>oooo
o`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02oooo
o`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool0
07l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool0
0ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooo
ooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o0000
0000000007l0jP0007l200000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?oo
ooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oo
ooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o
0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooo
oooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo
001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool0
1oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooo
ooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`ko
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o
0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`0000<0ooooooooooooool0;Oooool00ol00000
ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0
ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2
ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?oo
ooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oo
ooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?oo
o`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0oooooooo
o`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooo
ooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool0
1?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l0
07l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo
00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo
00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool0
07l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0A
o`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o
0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3o
oooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo
000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0oooooooo
o`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooo
oooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo
3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo
001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00
O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol0
00010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o
0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o
0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo
001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3o
oooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3o
ooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?oooooo
ool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool0
2_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo
00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooo
ooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolC
ooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=oooo
o`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02oooo
o`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3o
ooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool0
0ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0oooooooo
ool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00
O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?oo
o`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0
ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0
oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool0
07l0oooo4oooool1o`000040oooo000`ooooo`03o`0000000000001o0>X0001o0P0000010?ooo`00
<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool0
1_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooo
ooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`ko
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00
O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool0
0ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooo
ooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o
001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0
oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o0000
0@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3o
oooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3o
ooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00
O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooo
ooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0oooo
ooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo
00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o
001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06
ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooo
oooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4ooo
ool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool0
0ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool0
1_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooo
ooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o
001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0
ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2
ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?oo
ooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oo
ooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o
0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol0000000000000O`3Z0000O`8000000@3oool0033o
oooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Ko
oooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooooooo
ool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>oooo
o`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02oooo
o`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0
ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o
001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooo
oooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00
O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?oo
o`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040
oooo000`ooooo`03o`0000000000001o0>X0001o0P0000010?ooo`00<?ooool00ol00000oooooooo
o`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0oooooooo
o`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:
o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool0
1_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooooooo
ooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>oooo
o`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02oooo
o`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool0
07l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool0
0ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooo
ooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o0000
0?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo
0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3o
oooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3o
ooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3o
ool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?oooooo
ool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oo
oooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo
00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o
001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`oooo
o`03o`0000000000001o0>X0001o0P0000010?ooo`00<?ooool00ol0000000000000O`3Z0000O`80
00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00
O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3ooooooooo
o`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0
ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooo
oooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo
00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0oooooooo
o`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooo
oooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo
4oooool1o`000040oooo000`ooooo`03o`0000000000001o0>X0001o0P0000010?ooo`000oooool0
0ol00000000000000002000000050?oooooooooo00000000003oool00oooool00ol0000000000?oo
o`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?oo
o`03ooooo`03o`0000000000oooo00Gooooo00?o00000000000007l0X00007l20000odP0001o0P00
00010?ooo`001Oooool08Ol00000oooooooooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?ooo`0:ooooo`03o`0000000000000009l0001o10000?m7
0000O`8000000@3oool000Gooooo027o00000?ooooooooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool02_ooool00ol00000ooooooooo`03oooo
o`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00
O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00
O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool01ol007l0ooooooooool007l0ooooooooool00?l00`00
0?l00`3oooooooooooooo`0;ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0
ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool000Gooooo027o
00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oool02_ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o
001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko
001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooo
oooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00
O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00
O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?oo
ooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_oo
ool01ol007l0ooooooooool007l0ooooooooool007l00P000?l00`3oooooooooooooo`0<ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06
o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3ooooo
ooooo`00O`3ooolCooooo`7o00000@3oool000Gooooo027o00000?ooooooooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool02_ooool00ol00000
ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0
ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2
ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?oo
ooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oo
ooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?oo
o`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0oooooooo
o`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooo
ooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool0
1?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l0
07l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool000Cooooo
00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo
00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00_ooooo
00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo
00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool0
07l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03
o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0A
o`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o
0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3o
oooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo
000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0oooooooo
o`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooo
oooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo
3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo
001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00
O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol0
00010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o
0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o
0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo
001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3o
oooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3o
ooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?oooooo
ool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool0
2_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo
00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooo
ooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolC
ooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=oooo
o`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02oooo
o`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3o
ooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool0
0ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0oooooooo
ool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00
O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?oo
o`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0
ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0
oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool0
07l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?oooooo
ool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oooooo
ool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oo
ool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo
00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o
0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01ooo
ool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooooooo
o`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo
00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo
00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oo
oooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00
O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00
O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooooooo
o`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0
ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3ooooo
ooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooo
oooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooo
ooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3o
ool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooooooo
o`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooo
o`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00ooo
ool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0
ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo
00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool0
07l0ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol0
07l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l0
07l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?oo
ool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o
0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo
001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooo
oooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooo
oooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo
00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0oooooooo
o`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooo
oooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00ko
oooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;o
oooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooooooo
o`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol0
0000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol0
07l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3o
ool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o
0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o
0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o
0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0oooo
ooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0
ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oooooo
ool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool0
2_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033o
oooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Ko
oooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooooooo
ool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>oooo
o`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02oooo
o`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0
ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o
001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooo
oooo001o0?oooooooooo001o0?ooool007l0oooo3Oooool00ol00?l0003o0?ooo`07ooooo`03o`00
O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?oo
o`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040
oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0oooo
ooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0
oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oooooo
ool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooo
oooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03
ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00
O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`cooooo00Go003o0000o`000?l0003o
0?ooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0
oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool0
3Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool0
07l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Co
oooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oo
oooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool0
0ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00
O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`cooooo00Go
003o0000o`000?l0003o0?ooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool0
07l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo
00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo
00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oo
oooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03
o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o
0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o
0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o
0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo
001o0?ooo`gooooo00?o003o0000o`3oool01oooool00ol007l0ooooooooo`04ooooo`03o`00O`3o
oooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00
O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000oooooooo
o`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0oooooooo
o`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:
o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool0
1_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooooooo
ooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>oooo
o`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02oooo
o`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool0
07l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool0
0ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooo
ooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o00000@3oool0033ooooo00?o0000
0?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo
0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3o
oooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3o
ooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3o
ool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?oooooo
ool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oo
oooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo
00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o
001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`oooo
o`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06oooo
o`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo
001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool0
0ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool0
4Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oo
ool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00
O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooooooo
o`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0
ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2
ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?oo
o`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooo
ooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oo
o`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo
00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooooooo
o`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00ooo
ool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0
ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo
00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool0
07l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3ooolCooooo`7o
00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00
O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3ooooooooo
o`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0
ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooo
oooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo
00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0oooooooo
o`05ooooo`03o`00o`000?l0oooo00Gooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooo
oooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo
4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Ooo
ool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_oo
ool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0
ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo
00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooo
oooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol0
07l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3o
ool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o
0?ooooooool01?ooool01Ol00?l0003o0000o`000?l0oooo00Cooooo00?o001o0?ooooooool00_oo
ool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0
ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o
001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o
001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooo
oooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00
O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oo
oooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?oo
ooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oo
ooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o
0?ooo`kooooo00?o001o0?ooooooool01?ooool01Ol00?l0003o0000o`000?l0oooo00Cooooo00?o
001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooo
oooo001o0?ooool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003o
oooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3o
oooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;o
oooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0oooo
ooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooo
oooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo
00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo
00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo
ooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01Oooool00ol00?l0003o0?ooo`05
ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00
O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool0
0ol0000000000000O`3Z0000O`8000000@3oool0033ooooo00?o00000?ooooooool00oooool00ol0
07l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol0
07l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooooooo
ool007l0ooooo`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0oooo
ooooool007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0oooo
ooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0
oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oooooo
ool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oo
ool007l0ooooooooool007l0oooo4oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?o
oooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Co
oooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o
0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06oooo
o`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo
001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o
001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko
001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3o
oooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`03ooooo`03o`00
o`000?l0oooo00?ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooooooo
o`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol00000oooo
ooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0oooo
ooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooo
ooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>
ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02
ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooooooo
ool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool00_oo
ool01Ol00?l0003o0000o`000?l0oooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?ooooo0Ol000010?ooo`00
<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool0
1_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooo
ooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`ko
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00
O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool0
0ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooo
ooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o
001o0?ooooooool00_ooool01Ol00?l0003o0000o`000?l0oooo00;ooooo00Ko001o0?oooooooooo
ooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oooa?o
oooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo
00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo
00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oo
oooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03
o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3ooooooooo
o`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o
0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo
0_ooool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3o
oooooooo00Kooooo00?o001o0?ooooooool00oooool00ol00?l0003o0?ooo`03ooooo`06o`00O`3o
ooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00
O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0oooooooo
o`0=ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooooooo
o`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooo
o`00O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool0
1?ooool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0
ooooooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07oooo
o`03o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo
001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool0
0ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00Oo001o0?ooooooooooooooo`00
o`000?l0oooo00;ooooo00ko001o0?ooooooooooooooo`00O`3oooooooooo`00O`3ooooo001o0?oo
oooooooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol0000000000000O`340000O`@0003o
8P0007l200000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Ooo
ool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_oo
ool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0
ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo
00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooo
oooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol0
07l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3o
ool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o
0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`04o`00O`3oooooooooo`00o`<0003o00@0
ooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3o
oolCooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=
ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02
ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00
O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0oooo
ooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03
o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o
0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol0
07l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00Oo001o0?ooooooooooooooo`00o`00
0?l0oooo00;ooooo00ko001o0?ooooooooooooooo`00O`3oooooooooo`00O`3ooooo001o0?oooooo
oooo001o0?oooa?ooooo0Ol000010?ooo`00<?ooool00ol0000000000000O`390000O`80003o7`00
07l200000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool0
0ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool0
1_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooo
ooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o
001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo
001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0
ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2
ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?oo
ooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00?o001o0?oo
ool00?l00`000?l0303oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oo
oa?ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00go
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o
0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04oooo
o`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3ooooo
ooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o
001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0
oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00
O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`03o`00
O`3ooooo003o00<0003o00`0ooooooooool007l0ooooooooool007l0ooooo`00O`3oooooooooo`00
O`3ooolCooooo`7o00000@3oool0033ooooo00?o00000000000007l0b@0007l20000o`80001o0P00
0?lK0000O`8000000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=
ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02
ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00
O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0oooo
ooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03
o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o
0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol0
07l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01ol0
07l0oooooooooooooooo001o0?ooool00?l00`000?l0203ooooo001o0?ooool007l0ooooooooool0
07l0oooo4oooool1o`000040oooo000`ooooo`03o`0000000000001o0<`0001o10000?lJ0000O`80
00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00
O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3ooooooooo
o`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0
ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooo
oooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo
00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0oooooooo
o`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04_l007l0oooooooo
oooooooo001o0?oooooooooo003o0000o`3ooooo003o0000o`3ooooo001o0?oooooooooo001o0?oo
oa?ooooo0Ol000010?ooo`00<?ooool00ol0000000000000O`3?0000O`@0003o5`0007l200000040
oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol007l0oooo
ooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooo
oooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0
oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oooooo
ool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o0?oooooo
oooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03
ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00
O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_oo
ool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooooooo
o`00O`3oool2ooooo`03o`00O`000?l0003o00@0003o00<0ooooo`00O`3oool04oooool1o`000040
oooo0006ooooo`03o`000000000000000080000000D0ooooooooool0000000000?ooo`04ooooo`06
o`00003oooooooooooooool00000oooo0_ooool00ol00000000000000002000000050?oooooooooo
00000000003oool02_ooool00ol0000000000000O`3@0000O`H0003o500007l200000040oooo0008
ooooo`03o`00003ooooooooo00[ooooo00Co00000?ooool00000oooo1Oooool02Ol00000oooooooo
oooooooo00000?oooooooooo00000?ooo`09ooooo`03o`0000000000001o0=80001o1@000?lC0000
O`8000000@3oool000Sooooo00?o00000?ooooooool02oooool00ol00000ooooooooo`05ooooo`09
o`00003oooooooooooooool00000ooooooooool00000oooo00Wooooo00?o0000000000000000d`00
07l50000oa80001o0P0000010?ooo`002?ooool00ol00000ooooooooo`0:ooooo`04o`00003ooooo
00000?ooo`Gooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool02Oooool00ol0
0000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol0
07l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3o
ool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o
0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o
0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o
0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0oooo
ooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0
ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oooooo
ool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool0
1_l007l0ooooooooool007l0ooooo`00O`D0003o00<0ooooooooooooool03oooool1o`000040oooo
0008ooooo`03o`00003ooooooooo00Wooooo00Ko00000?ooooooooooooooo`00003oool4ooooo`09
o`00003oooooooooooooool00000ooooooooool00000oooo00;ooooo00?o00000?ooooooool01?oo
ool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_oo
ool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooooooo
o`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo
00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo
017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3o
oooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol0
07l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0oooooooo
ool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o
0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo
0_ooool02?l007l0ooooooooool007l0ooooo`00O`3ooooo003o10000?l00`3oooooooooooooo`0>
ooooo`7o00000@3oool000Oooooo00?o00000000003oool04oooool00ol0000000000?ooo`03oooo
o`03o`0000000000oooo00?ooooo00?o00000?ooooooool01?ooool00ol00000ooooooooo`03oooo
o`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00
O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00
O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02Ol007l0ooooooooool0
07l0ooooo`00O`3oooooooooo`00o`040000o`030?oooooooooooooo00gooooo0Ol000010?ooo`00
:Oooool00ol00000ooooooooo`04ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool0
3Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool0
0_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool0
07l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Co
oooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oo
oooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool0
0ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00
O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o
001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko
001o0?ooooooooooooooo`00O`3oool2ooooo`09o`00O`3oooooooooo`00O`3ooooo001o0?oooooo
oooo001o00H0003o00<0ooooooooooooool02oooool1o`000040oooo000Xooooo`03o`0000000000
oooo00Gooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooo
oooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooo
ooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3o
ool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0oooooooo
o`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0oooooooo
ool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?o
oooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o
0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06oooo
o`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo
001o0?ooo`;ooooo00_o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0ooooo`00o`05
0000o`030?oooooooooooooo00[ooooo0Ol000010?ooo`00<?ooool00ol00000ooooooooo`03oooo
o`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04oooo
o`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3o
ooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?ooooooooooooooo`00
O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00
O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02ooooo`06o`00
O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooooooool007l0oooo
o`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0
ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool03?l007l0ooooooooool0
07l0ooooo`00O`3oooooooooo`00O`3oooooooooo`00o`D0003o00<0ooooooooooooool02Oooool1
o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?ooooooool03Oooool00ol0
07l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l0
07l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooooooo
ool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o
0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo001o0?oooooooooo001o
0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool01oooool00ol007l0oooo
ooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`kooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooo
ooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?oo
o`?ooooo00?o003o0000o`000?l00P000?l00`3oooooooooooooo`08ooooo`7o00000@3oool0033o
oooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=ooooo`03o`00O`3ooooooooo00Ko
oooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooooooo
ool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool>oooo
o`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02oooo
o`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0ooooooooool007l0ooooooooool007l0
ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03o`00O`3ooooooooo00?ooooo00?o
001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooo
oooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00
O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?oo
o`;ooooo00[o001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo1?ooool00ol00?l0
003o0000o`030000o`030?oooooooooooooo00Kooooo0Ol000010?ooo`00<?ooool00ol00000oooo
ooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool00ol007l0oooo
ooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2oooo
o`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o001o0?oooooo
ool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o001o0?oooooo
ooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`0>
ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0ooooooooo`02
ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0oooooooo
ool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0
ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool5ooooo`03o`00o`000?l0003o00<0003o
00<0ooooooooooooool01Oooool1o`000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o
001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o
001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooo
oooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00
O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oo
oooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?oo
ooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oo
ooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o
0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooo
oooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3o
oooo001o0?oooooooooo001o0?ooo`Kooooo00?o003o0000o`000?l00P000?l00`3ooooooooooooo
o`05ooooo`7o00000@3oool0033ooooo00?o00000?ooooooool00oooool00ol007l0ooooooooo`0=
ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02
ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00
O`3oooooooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?ooooooool01?oo
ool00ol007l0ooooooooo`02ooooo`0Ao`00O`3oooooooooooooool007l0ooooooooool007l0oooo
ooooool007l0ooooooooool007l0ooooo`00O`3oool03_ooool00ol007l0ooooooooo`07ooooo`03
o`00O`3ooooooooo00?ooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o
0?ooo`;ooooo00[o001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo3_ooool00ol0
07l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool01_l0
07l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o0?ooool007l0oooooooo
ool007l0oooo2?ooool01Ol00?l0003o0000o`000?l0oooo00Kooooo0Ol000010?ooo`00<?ooool0
0ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?ooooooool01_ooool0
0ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00
O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`kooooo00?o
001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo017o
001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo
001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool00oooool00ol007l0
ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l007l0ooooooooool0
07l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Kooooo00?o001o0?oo
ooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_oo
ool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool8ooooo`03o`00o`000?l0
003o00<0003o00<0ooooooooooooool00_ooool1o`000040oooo000`ooooo`03o`00003ooooooooo
00?ooooo00?o001o0?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo
00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o
001o0?oooooooooo001o0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06
ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooo
oooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo
00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo
00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00
O`3ooooo001o0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03
o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooo
ooooo`00O`3ooooo001o0?oooooooooo001o0?ooo`Wooooo00?o003o0000o`000?l00`000?l01@3o
oooooooooooooooooooo00000040oooo000`ooooo`03o`00003ooooooooo00?ooooo00?o001o0?oo
ooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?oo
ooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o001o0?oooooooooo001o
0?ooool007l0ooooooooool007l0oooo3_ooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooo
oooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooooooo001o0?oooooooooo
001o0?oooooooooo001o0?oooooooooo001o0?ooool007l0oooo00kooooo00?o001o0?ooooooool0
1oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oooooooooo
ooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo001o0?ooo`ko
oooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;o
oooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o
0?oooooooooo001o0?ooo`[ooooo00?o003o0000o`000?l00`000?l0103oooooooooooooool00001
0?ooo`00<?ooool00ol00000ooooooooo`03ooooo`03o`00O`3ooooooooo00gooooo00?o001o0?oo
ooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooooooo00;ooooo00Ko001o0?oo
ooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3ooooo001o0?oooooooooo001o
0?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03o`00O`3ooooo
oooo00;ooooo017o001o0?ooooooooooooooo`00O`3oooooooooo`00O`3oooooooooo`00O`3ooooo
ooooo`00O`3ooooo001o0?ooo`0>ooooo`03o`00O`3ooooooooo00Oooooo00?o001o0?ooooooool0
0oooool00ol007l0ooooooooo`02ooooo`06o`00O`3oooooooooooooool007l0oooo0_ooool02_l0
07l0ooooooooool007l0ooooooooool007l0ooooo`00O`3oool>ooooo`03o`00O`3ooooooooo00Ko
oooo00?o001o0?ooooooool01?ooool00ol007l0ooooooooo`02ooooo`06o`00O`3ooooooooooooo
ool007l0oooo0_ooool02_l007l0ooooooooool007l0ooooo`00O`3oooooooooo`00O`3oool<oooo
o`05o`00o`000?l0003o0000o`3oool00_ooool1o`000040oooo000`ooooo`03o`00003ooooooooo
00?ooooo00?o00000?ooooooool03Oooool00ol007l0ooooooooo`06ooooo`03o`00O`3ooooooooo
00Cooooo00?o001o0?ooooooool00_ooool01_l007l0oooooooooooooooo001o0?ooo`;ooooo00[o
001o0?oooooooooo001o0?ooool007l0ooooooooool00000oooo3_ooool00ol007l0ooooooooo`06
ooooo`03o`00O`3ooooooooo00Cooooo00?o001o0?ooooooool00_ooool04Ol007l0oooooooooooo
oooo001o0?oooooooooo001o0?oooooooooo001o0?oooooooooo001o0?ooool00000oooo00kooooo
00?o001o0?ooooooool01oooool00ol007l0ooooooooo`03ooooo`03o`00O`3ooooooooo00;ooooo
00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3oooooooooo`00O`3oooooooooo`00
O`3ooooo00000?ooo`kooooo00?o001o0?ooooooool01_ooool00ol007l0ooooooooo`04ooooo`03
o`00O`3ooooooooo00;ooooo00Ko001o0?ooooooooooooooo`00O`3oool2ooooo`0:o`00O`3ooooo
ooooo`00O`3ooooo001o0?oooooooooo00000?ooo`gooooo00?o003o0000o`3oool00oooool1o`00
0040oooo000`ooooo`03o`000000000000000>`000000@3oool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool000030?oooooo
oooooooo0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {380.813, 203.875}} -> {-2.76232, \
9.24274, 0.0189832, 0.0437202}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[334]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClearAll[c, d, x]; indepvars = {c, d, x}\)], "Input",
  CellLabel->"In[335]:="],

Cell[BoxData[
    \({c, d, x}\)], "Output",
  CellLabel->"Out[335]="]
}, Open  ]],

Cell["\<\
If we solve this problem with the default \
FitStatistic\[Rule]LeastSquare (the default), the parameter b deviates far \
from it's true value, and convergence takes a long time.  Even if it is \
constrained, convergence is very slow.  However, if we use the ChiSquare \
option, convergence is very fast and the constraints on b are not needed.  \
This problem is odd in that Compile causes a failure, so it should be set to \
False.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = 
      NLRegression[dat1, 
          y1, {c, d, 
            x}, {}, {}, {{a,  .09,  .12}, {b, 9, 11}, {g, 1.9, 
              2.1}},  .0000001, ShowProgress \[Rule] False, 
          CompileOption \[Rule] False, FitStatistic \[Rule] ChiSquare, 
          SensitivityPlots \[Rule] False] // Timing\)], "Input",
  CellLabel->"In[340]:="],

Cell[BoxData[
    \("95% Confidence Intervals"\)], "Print",
  CellLabel->"From In[340]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]a\[InvisibleSpace]" "\
\[InvisibleSpace]0.08992424981026692`\[InvisibleSpace]" \
"\[InvisibleSpace]0.10990741643477067`\),
      SequenceForm[ 
      "       ", a, " ", .089924249810266921, " ", .10990741643477067],
      Editable->False]], "Print",
  CellLabel->"From In[340]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]b\[InvisibleSpace]" "\
\[InvisibleSpace]9.002980998170484`\[InvisibleSpace]" \
"\[InvisibleSpace]11.00364344220837`\),
      SequenceForm[ 
      "       ", b, " ", 9.002980998170484, " ", 11.00364344220837],
      Editable->False]], "Print",
  CellLabel->"From In[340]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]g\[InvisibleSpace]" "\
\[InvisibleSpace]1.800084813490207`\[InvisibleSpace]" \
"\[InvisibleSpace]2.2001036609324753`\),
      SequenceForm[ 
      "       ", g, " ", 1.800084813490207, " ", 2.2001036609324753],
      Editable->False]], "Print",
  CellLabel->"From In[340]:="],

Cell[BoxData[
    \({1.3699999999998909`\ Second, {"DegreesOfFreedom" \[Rule] 37, 
        "TotalSS" \[Rule] 5.16742102313615`*^15, 
        "ParameterEstimate" \[Rule] {a \[Rule] 0.0999158331225188`, 
            b \[Rule] 10.003312220189427`, g \[Rule] 2.000094237211341`}, 
        "ResidualSS" \[Rule] 4.2828585422551416`*^7, 
        "RSquare" \[Rule] 0.9999999834236132`}}\)], "Output",
  CellLabel->"Out[340]="]
}, Open  ]],

Cell["\<\
\tWe see that we have recovered the true parameters {.1,10,2} quite \
well.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["V.3  Multiple Independent Variables in Regression Problems", \
"Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tIn the next example,the fitting of a function to data is \
illustrated when there are multiple independent variables.  A common example \
of such a problem is when several experiments are done under different \
conditions and all data from all experiments are to be used to estimate \
certain parameters.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = Table[i, {i, 1, 20}]\)], "Input",
  CellLabel->"In[341]:="],

Cell[BoxData[
    \({1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 
      20}\)], "Output",
  CellLabel->"Out[341]="]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[x, a, b, c, g]\)], "Input",
  CellLabel->"In[342]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(y1 = d \((a*x^g + b)\) + c*\((2*b + a*x^g)\)\)], "Input",
  CellLabel->"In[343]:="],

Cell[BoxData[
    \(d\ \((b + a\ x\^g)\) + c\ \((2\ b + a\ x\^g)\)\)], "Output",
  CellLabel->"Out[343]="]
}, Open  ]],

Cell[BoxData[{
    \(c = 1; d = 0;\), "\n", 
    \(dat1 = {}; curve1 = {}; curve2 = {}; 
    Do[k = y1 /. {x -> p[\([i]\)], a \[Rule]  .1, b \[Rule] 10. , 
            g \[Rule] 2}; AppendTo[dat1, {c, d, p[\([i]\)], k}]; 
      AppendTo[curve1, {p[\([i]\)], k}];, {i, 1, 20}];\), "\n", 
    \(c = 0; d = 1;\), "\n", 
    \(Do[k = 
        y1 /. {x -> p[\([i]\)], a \[Rule]  .1, b \[Rule] 10. , g \[Rule] 2}; 
      AppendTo[dat1, {c, d, p[\([i]\)], k}]; 
      AppendTo[curve2, {p[\([i]\)], k}];, {i, 1, 20}]\)}], "Input",
  CellLabel->"In[344]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = ListPlot[curve1]\)], "Input",
  CellLabel->"In[348]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 -0.2818 0.014752 [
[.2619 .00074 -3 -9 ]
[.2619 .00074 3 0 ]
[.5 .00074 -6 -9 ]
[.5 .00074 6 0 ]
[.7381 .00074 -6 -9 ]
[.7381 .00074 6 0 ]
[.97619 .00074 -6 -9 ]
[.97619 .00074 6 0 ]
[.01131 .16076 -12 -4.5 ]
[.01131 .16076 0 4.5 ]
[.01131 .30828 -12 -4.5 ]
[.01131 .30828 0 4.5 ]
[.01131 .4558 -12 -4.5 ]
[.01131 .4558 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01324 m
.2619 .01949 L
s
[(5)] .2619 .00074 0 1 Mshowa
.5 .01324 m
.5 .01949 L
s
[(10)] .5 .00074 0 1 Mshowa
.7381 .01324 m
.7381 .01949 L
s
[(15)] .7381 .00074 0 1 Mshowa
.97619 .01324 m
.97619 .01949 L
s
[(20)] .97619 .00074 0 1 Mshowa
.125 Mabswid
.07143 .01324 m
.07143 .01699 L
s
.11905 .01324 m
.11905 .01699 L
s
.16667 .01324 m
.16667 .01699 L
s
.21429 .01324 m
.21429 .01699 L
s
.30952 .01324 m
.30952 .01699 L
s
.35714 .01324 m
.35714 .01699 L
s
.40476 .01324 m
.40476 .01699 L
s
.45238 .01324 m
.45238 .01699 L
s
.54762 .01324 m
.54762 .01699 L
s
.59524 .01324 m
.59524 .01699 L
s
.64286 .01324 m
.64286 .01699 L
s
.69048 .01324 m
.69048 .01699 L
s
.78571 .01324 m
.78571 .01699 L
s
.83333 .01324 m
.83333 .01699 L
s
.88095 .01324 m
.88095 .01699 L
s
.92857 .01324 m
.92857 .01699 L
s
.25 Mabswid
0 .01324 m
1 .01324 L
s
.02381 .16076 m
.03006 .16076 L
s
[(30)] .01131 .16076 1 0 Mshowa
.02381 .30828 m
.03006 .30828 L
s
[(40)] .01131 .30828 1 0 Mshowa
.02381 .4558 m
.03006 .4558 L
s
[(50)] .01131 .4558 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(60)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04274 m
.02756 .04274 L
s
.02381 .07225 m
.02756 .07225 L
s
.02381 .10175 m
.02756 .10175 L
s
.02381 .13126 m
.02756 .13126 L
s
.02381 .19026 m
.02756 .19026 L
s
.02381 .21977 m
.02756 .21977 L
s
.02381 .24927 m
.02756 .24927 L
s
.02381 .27878 m
.02756 .27878 L
s
.02381 .33778 m
.02756 .33778 L
s
.02381 .36729 m
.02756 .36729 L
s
.02381 .39679 m
.02756 .39679 L
s
.02381 .4263 m
.02756 .4263 L
s
.02381 .4853 m
.02756 .4853 L
s
.02381 .51481 m
.02756 .51481 L
s
.02381 .54431 m
.02756 .54431 L
s
.02381 .57381 m
.02756 .57381 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.07143 .01472 Mdot
.11905 .01914 Mdot
.16667 .02652 Mdot
.21429 .03684 Mdot
.2619 .05012 Mdot
.30952 .06635 Mdot
.35714 .08552 Mdot
.40476 .10765 Mdot
.45238 .13273 Mdot
.5 .16076 Mdot
.54762 .19174 Mdot
.59524 .22567 Mdot
.64286 .26255 Mdot
.69048 .30238 Mdot
.7381 .34516 Mdot
.78571 .39089 Mdot
.83333 .43957 Mdot
.88095 .4912 Mdot
.92857 .54579 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[348]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000<ooooo`03o`000000000000000?l0
00003P0000000`3oooooooooooooo`01ooooo`004_ooool00ol00000ooooooooo`0:ooooo`03o`00
00000000oooo00[ooooo00?o00000000003oool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02?ooool001;ooooo00?o00000?ooooooool05ooo
ool00ol0000000000?ooo`0Tooooo`03o`00003ooooooooo03gooooo00?o00000?ooooooool0?_oo
ool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo00Sooooo000Booooo`03o`00003ooooo
oooo02?ooooo00?o00000000003oool0iOooool001;ooooo00?o00000?ooooooool08oooool00ol0
000000000?ooo`3Uooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo033ooooo00?o00000000003oool0f?ooool001;ooooo00?o00000?ooooooool0<?oo
ool00ol0000000000?ooo`3Hooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0?Oooool00ol00000
00000?ooo`3;ooooo`004_ooool00ol00000ooooooooo`0mooooo`03o`0000000000oooo0<_ooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`1:ooooo`03o`0000000000oooo0;kooooo000Booooo`03
o`00003ooooooooo04[ooooo00?o00000000003oool0__ooool001;ooooo00?o00000000003oool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0Eoooool00ol0000000000?ooo`2aoooo
o`004_ooool00ol00000ooooooooo`1Gooooo`03o`0000000000oooo0;7ooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool0
0ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;o
oooo00?o00000?ooooooool0I?ooool00ol0000000000?ooo`2Tooooo`004_ooool00ol00000oooo
ooooo`1Tooooo`03o`0000000000oooo0:Cooooo000Booooo`03o`00003ooooooooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol0000000000?ooo`1aooooo`03o`0000000000oooo09Oooooo000B
ooooo`03o`00003ooooooooo077ooooo00?o00000000003oool0Uoooool001;ooooo00?o00000?oo
ooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`001Oooool0
0ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0ooooool<
ooooo`001?ooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?o
oooo00?o00000?ooooooool0ooooool<ooooo`001_ooool02Ol00000oooooooooooooooo00000?oo
oooooooo00000?ooo`03ooooo`04o`000000000000000?oooggooooo00?o00000000003oool0R_oo
ool000Oooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?oooooo
ool0O_ooool00ol0000000000?ooo`2:ooooo`001?ooool02ol00000ooooooooool00000oooooooo
ool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0ooooool<ooooo`001Oooool0
0ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oo
oooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`0000000000oooo08_ooooo00?o00000000003oool0OOooool0
01;ooooo00?o00000?ooooooool0Roooool00ol0000000000?ooo`1mooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo09Sooooo00?o
00000000003oool0L?ooool001;ooooo00?o00000?ooooooool0V?ooool00ol0000000000?ooo`1`
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oo
oooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000000
003oool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0YOooool00ol0000000000?oo
o`1Sooooo`004_ooool00ol00000ooooooooo`2Uooooo`03o`0000000000oooo06?ooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo00000`3oooooooooooooo`0?ooooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo0006
ooooo`08o`000000000000000?oooooooooo00000000003oool4ooooo`03o`00003ooooooooo0;;o
oooo00?o00000000003oool0E_ooool000Oooooo00So00000?oooooooooo00000?oooooooooo0000
0?ooo`?ooooo00?o00000?ooooooool0/_ooool00ol0000000000?ooo`1Fooooo`001?ooool00ol0
0000000000000002000000060?ooool00000ooooooooool00000oooo0oooool01?l0000000000000
003oooooooooo`_ooooo0004ooooo`0;o`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oool00oooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`0:o`00003ooooo0000
0?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool0ooooool<ooooo`00
1_ooool00ol0000000000?ooo`02ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`2nooooo`03o`0000000000
oooo04[ooooo000Booooo`03o`00003ooooooooo0;kooooo00?o00000000003oool0B_ooool001;o
oooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oo
oooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oo
ooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3;ooooo`03o`0000000000oooo03go
oooo000Booooo`03o`00003ooooooooo0<_ooooo00?o00000000003oool0?Oooool001;ooooo00?o
00000000003oool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0=Sooooo00?o00000000003oool0<?ooool001;ooooo00?o00000?ooooooool0f?ooool00ol0
000000000?ooo`0`ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`03o`00
00000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`3oooooo`cooooo
0004ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool0
0ol00000ooooooooo`3oooooo`cooooo0007ooooo`08o`00003oooooooooo`00003oooooooooo`00
003oool3ooooo`04o`000000000000000?oooooooooo2oooool000Gooooo00?o00000000003oool0
0_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0ooooool<ooooo`00
1Oooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000
ooooooooo`3oooooo`cooooo0005ooooo`04o`000000000000000?ooo`;ooooo00?o00000000003o
ool01?ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3o
ooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000000003o
ool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3Uooooo`03o`0000000000oooo02?ooooo
000Booooo`03o`00003ooooooooo0>Gooooo00?o00000000003oool08oooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03
o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_oo
ool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`co
oooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol000000000
0?ooo`3booooo`03o`0000000000oooo01Kooooo000Booooo`03o`00003ooooooooo0?;ooooo00?o
00000000003oool05_ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000B
ooooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000000003oool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3o
ooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool000Cooooo00Co000000000000
0000oooo0oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo0?oooooo3?ooool000Co
oooo00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00
003ooooooooo0?oooooo3?ooool000Cooooo00_o00000?oooooooooo00000?oooooooooo00000?oo
oooooooo00000?ooo`03ooooo`04o`000000000000000?ooookooooo00?o00000000003oool02Ooo
ool000Cooooo00Co0000000000000000oooo0_ooool01Ol00000ooooooooool00000oooo00?ooooo
00?o00000?ooooooool0ooooool00ol0000000000?ooo`09ooooo`001Oooool00ol00000oooooooo
o`02ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`3oooooo`cooooo
0005ooooo`04o`000000000000000?ooo`;ooooo00?o00000000003oool01?ooool00ol00000oooo
ooooo`3oooooo`cooooo00000`3oooooooooooooo`0?ooooo`03o`00003ooooooooo0?oooooo3?oo
ool00001\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {284.125, 107.188}} -> {-11.8218, \
43.6923, 0.077426, 0.249929}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[348]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = ListPlot[curve2]\)], "Input",
  CellLabel->"In[349]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 -0.13428 0.014752 [
[.2619 .00074 -3 -9 ]
[.2619 .00074 3 0 ]
[.5 .00074 -6 -9 ]
[.5 .00074 6 0 ]
[.7381 .00074 -6 -9 ]
[.7381 .00074 6 0 ]
[.97619 .00074 -6 -9 ]
[.97619 .00074 6 0 ]
[.01131 .16076 -12 -4.5 ]
[.01131 .16076 0 4.5 ]
[.01131 .30828 -12 -4.5 ]
[.01131 .30828 0 4.5 ]
[.01131 .4558 -12 -4.5 ]
[.01131 .4558 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01324 m
.2619 .01949 L
s
[(5)] .2619 .00074 0 1 Mshowa
.5 .01324 m
.5 .01949 L
s
[(10)] .5 .00074 0 1 Mshowa
.7381 .01324 m
.7381 .01949 L
s
[(15)] .7381 .00074 0 1 Mshowa
.97619 .01324 m
.97619 .01949 L
s
[(20)] .97619 .00074 0 1 Mshowa
.125 Mabswid
.07143 .01324 m
.07143 .01699 L
s
.11905 .01324 m
.11905 .01699 L
s
.16667 .01324 m
.16667 .01699 L
s
.21429 .01324 m
.21429 .01699 L
s
.30952 .01324 m
.30952 .01699 L
s
.35714 .01324 m
.35714 .01699 L
s
.40476 .01324 m
.40476 .01699 L
s
.45238 .01324 m
.45238 .01699 L
s
.54762 .01324 m
.54762 .01699 L
s
.59524 .01324 m
.59524 .01699 L
s
.64286 .01324 m
.64286 .01699 L
s
.69048 .01324 m
.69048 .01699 L
s
.78571 .01324 m
.78571 .01699 L
s
.83333 .01324 m
.83333 .01699 L
s
.88095 .01324 m
.88095 .01699 L
s
.92857 .01324 m
.92857 .01699 L
s
.25 Mabswid
0 .01324 m
1 .01324 L
s
.02381 .16076 m
.03006 .16076 L
s
[(20)] .01131 .16076 1 0 Mshowa
.02381 .30828 m
.03006 .30828 L
s
[(30)] .01131 .30828 1 0 Mshowa
.02381 .4558 m
.03006 .4558 L
s
[(40)] .01131 .4558 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(50)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04274 m
.02756 .04274 L
s
.02381 .07225 m
.02756 .07225 L
s
.02381 .10175 m
.02756 .10175 L
s
.02381 .13126 m
.02756 .13126 L
s
.02381 .19026 m
.02756 .19026 L
s
.02381 .21977 m
.02756 .21977 L
s
.02381 .24927 m
.02756 .24927 L
s
.02381 .27878 m
.02756 .27878 L
s
.02381 .33778 m
.02756 .33778 L
s
.02381 .36729 m
.02756 .36729 L
s
.02381 .39679 m
.02756 .39679 L
s
.02381 .4263 m
.02756 .4263 L
s
.02381 .4853 m
.02756 .4853 L
s
.02381 .51481 m
.02756 .51481 L
s
.02381 .54431 m
.02756 .54431 L
s
.02381 .57381 m
.02756 .57381 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.07143 .01472 Mdot
.11905 .01914 Mdot
.16667 .02652 Mdot
.21429 .03684 Mdot
.2619 .05012 Mdot
.30952 .06635 Mdot
.35714 .08552 Mdot
.40476 .10765 Mdot
.45238 .13273 Mdot
.5 .16076 Mdot
.54762 .19174 Mdot
.59524 .22567 Mdot
.64286 .26255 Mdot
.69048 .30238 Mdot
.7381 .34516 Mdot
.78571 .39089 Mdot
.83333 .43957 Mdot
.88095 .4912 Mdot
.92857 .54579 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[349]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000<ooooo`03o`000000000000000?l0
00003P0000000`3oooooooooooooo`01ooooo`004_ooool00ol00000ooooooooo`0:ooooo`03o`00
00000000oooo00[ooooo00?o00000000003oool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02?ooool001;ooooo00?o00000?ooooooool05ooo
ool00ol0000000000?ooo`0Tooooo`03o`00003ooooooooo03gooooo00?o00000?ooooooool0?_oo
ool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo00Sooooo000Booooo`03o`00003ooooo
oooo02?ooooo00?o00000000003oool0iOooool001;ooooo00?o00000?ooooooool08oooool00ol0
000000000?ooo`3Uooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo033ooooo00?o00000000003oool0f?ooool001;ooooo00?o00000?ooooooool0<?oo
ool00ol0000000000?ooo`3Hooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0?Oooool00ol00000
00000?ooo`3;ooooo`004_ooool00ol00000ooooooooo`0mooooo`03o`0000000000oooo0<_ooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`1:ooooo`03o`0000000000oooo0;kooooo000Booooo`03
o`00003ooooooooo04[ooooo00?o00000000003oool0__ooool001;ooooo00?o00000000003oool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0Eoooool00ol0000000000?ooo`2aoooo
o`004_ooool00ol00000ooooooooo`1Gooooo`03o`0000000000oooo0;7ooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool0
0ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;o
oooo00?o00000?ooooooool0I?ooool00ol0000000000?ooo`2Tooooo`004_ooool00ol00000oooo
ooooo`1Tooooo`03o`0000000000oooo0:Cooooo000Booooo`03o`00003ooooooooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol0000000000?ooo`1aooooo`03o`0000000000oooo09Oooooo000B
ooooo`03o`00003ooooooooo077ooooo00?o00000000003oool0Uoooool001;ooooo00?o00000?oo
ooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`001?ooool0
1Ol000000000000000000000oooo00;ooooo00?o00000000003oool01?ooool00ol00000oooooooo
o`3oooooo`cooooo0004ooooo`03o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?oo
o`03ooooo`03o`00003ooooooooo0?oooooo3?ooool000Gooooo00?o00000?ooooooool00_ooool0
1Ol00000ooooooooool00000oooo00?ooooo00Co0000000000000000ooooOOooool00ol000000000
0?ooo`2:ooooo`001_ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo07kooooo00?o00000000003oool0R_ooool000Cooooo00_o00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0?oooooo
3?ooool000Gooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003o
oooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`2;ooooo`03o`000000
0000oooo07gooooo000Booooo`03o`00003ooooooooo08_ooooo00?o00000000003oool0OOooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`co
oooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo
0?oooooo3?ooool001;ooooo00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`2Hooooo`03o`0000000000oooo073ooooo000Booooo`03o`00003ooooooooo09Sooooo00?o
00000000003oool0L?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000B
ooooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0:Gooooo
00?o00000000003oool0Hoooool001;ooooo00?o00000?ooooooool0YOooool00ol0000000000?oo
o`1Sooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol000000000
0?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`0000<0ooooooooooooool03oooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`001Oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o
00000?ooooooool0/_ooool00ol0000000000?ooo`1Fooooo`001?ooool02ol00000ooooooooool0
0000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0/_ooool00ol0
000000000?ooo`1Fooooo`001_ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?oo
o`03ooooo`04o`000000000000000?oooooooooo2oooool000Oooooo00So00000?oooooooooo0000
0?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool0ooooool<ooooo`001?ooool02ol00000
ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0
ooooool<ooooo`001Oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`2noooo
o`03o`0000000000oooo04[ooooo000Booooo`03o`00003ooooooooo0;kooooo00?o00000000003o
ool0B_ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oo
ooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool0
0ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;o
oooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3;ooooo`03o`00
00000000oooo03gooooo000Booooo`03o`00003ooooooooo0<_ooooo00?o00000000003oool0?Ooo
ool001;ooooo00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o
00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0=Sooooo00?o00000000003oool0<?ooool001;ooooo00?o00000?oooooo
ool0f?ooool00ol0000000000?ooo`0`ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
0006ooooo`08o`000000000000000?oooooooooo00000000003oool4ooooo`03o`00003ooooooooo
0?oooooo3?ooool000Oooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o
00000?ooooooool0ooooool<ooooo`001?ooool00ol00000000000000002000000060?ooool00000
ooooooooool00000oooo0oooool01?l0000000000000003oooooooooo`_ooooo0004ooooo`0;o`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooooooo
o`3oooooo`cooooo0005ooooo`0:o`00003ooooo00000?oooooooooo00000?oooooooooo00000?oo
o`?ooooo00?o00000?ooooooool0ooooool<ooooo`001_ooool00ol0000000000?ooo`02ooooo`03
o`0000000000oooo00Cooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03
o`0000000000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0iOooool00ol000000000
0?ooo`0Sooooo`004_ooool00ol00000ooooooooo`3Uooooo`03o`0000000000oooo02?ooooo000B
ooooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo
3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3o
ooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oooooo
ool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003o
oooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo
00?o00000000003oool0l_ooool00ol0000000000?ooo`0Fooooo`004_ooool00ol00000oooooooo
o`3booooo`03o`0000000000oooo01Kooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`co
oooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`03
o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`3oooooo`co
oooo0004ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00ooo
ool00ol00000ooooooooo`3oooooo`cooooo0007ooooo`08o`00003oooooooooo`00003ooooooooo
o`00003oool3ooooo`04o`000000000000000?ooookooooo00?o00000000003oool02Oooool000Go
oooo00?o00000000003oool00_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?oo
ooooool0ooooool00ol0000000000?ooo`09ooooo`001Oooool00ol00000ooooooooo`02ooooo`05
o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`3oooooo`cooooo0005ooooo`04
o`000000000000000?ooo`;ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`3ooooo
o`cooooo00000`3oooooooooooooo`0?ooooo`03o`00003ooooooooo0?oooooo3?ooool00001\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {532.25, 355.313}} -> {-11.8218, \
95.7059, 0.077426, 0.249929}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[349]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p1, p2]\)], "Input",
  CellLabel->"In[350]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 -0.104421 0.0117957 [
[.2619 .00104 -3 -9 ]
[.2619 .00104 3 0 ]
[.5 .00104 -6 -9 ]
[.5 .00104 6 0 ]
[.7381 .00104 -6 -9 ]
[.7381 .00104 6 0 ]
[.97619 .00104 -6 -9 ]
[.97619 .00104 6 0 ]
[.01131 .13149 -12 -4.5 ]
[.01131 .13149 0 4.5 ]
[.01131 .24945 -12 -4.5 ]
[.01131 .24945 0 4.5 ]
[.01131 .36741 -12 -4.5 ]
[.01131 .36741 0 4.5 ]
[.01131 .48536 -12 -4.5 ]
[.01131 .48536 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01354 m
.2619 .01979 L
s
[(5)] .2619 .00104 0 1 Mshowa
.5 .01354 m
.5 .01979 L
s
[(10)] .5 .00104 0 1 Mshowa
.7381 .01354 m
.7381 .01979 L
s
[(15)] .7381 .00104 0 1 Mshowa
.97619 .01354 m
.97619 .01979 L
s
[(20)] .97619 .00104 0 1 Mshowa
.125 Mabswid
.07143 .01354 m
.07143 .01729 L
s
.11905 .01354 m
.11905 .01729 L
s
.16667 .01354 m
.16667 .01729 L
s
.21429 .01354 m
.21429 .01729 L
s
.30952 .01354 m
.30952 .01729 L
s
.35714 .01354 m
.35714 .01729 L
s
.40476 .01354 m
.40476 .01729 L
s
.45238 .01354 m
.45238 .01729 L
s
.54762 .01354 m
.54762 .01729 L
s
.59524 .01354 m
.59524 .01729 L
s
.64286 .01354 m
.64286 .01729 L
s
.69048 .01354 m
.69048 .01729 L
s
.78571 .01354 m
.78571 .01729 L
s
.83333 .01354 m
.83333 .01729 L
s
.88095 .01354 m
.88095 .01729 L
s
.92857 .01354 m
.92857 .01729 L
s
.25 Mabswid
0 .01354 m
1 .01354 L
s
.02381 .13149 m
.03006 .13149 L
s
[(20)] .01131 .13149 1 0 Mshowa
.02381 .24945 m
.03006 .24945 L
s
[(30)] .01131 .24945 1 0 Mshowa
.02381 .36741 m
.03006 .36741 L
s
[(40)] .01131 .36741 1 0 Mshowa
.02381 .48536 m
.03006 .48536 L
s
[(50)] .01131 .48536 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(60)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03713 m
.02756 .03713 L
s
.02381 .06072 m
.02756 .06072 L
s
.02381 .08431 m
.02756 .08431 L
s
.02381 .1079 m
.02756 .1079 L
s
.02381 .15508 m
.02756 .15508 L
s
.02381 .17867 m
.02756 .17867 L
s
.02381 .20227 m
.02756 .20227 L
s
.02381 .22586 m
.02756 .22586 L
s
.02381 .27304 m
.02756 .27304 L
s
.02381 .29663 m
.02756 .29663 L
s
.02381 .32022 m
.02756 .32022 L
s
.02381 .34381 m
.02756 .34381 L
s
.02381 .391 m
.02756 .391 L
s
.02381 .41459 m
.02756 .41459 L
s
.02381 .43818 m
.02756 .43818 L
s
.02381 .46177 m
.02756 .46177 L
s
.02381 .50895 m
.02756 .50895 L
s
.02381 .53254 m
.02756 .53254 L
s
.02381 .55614 m
.02756 .55614 L
s
.02381 .57973 m
.02756 .57973 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.07143 .13267 Mdot
.11905 .13621 Mdot
.16667 .14211 Mdot
.21429 .15037 Mdot
.2619 .16098 Mdot
.30952 .17396 Mdot
.35714 .18929 Mdot
.40476 .20698 Mdot
.45238 .22704 Mdot
.5 .24945 Mdot
.54762 .27422 Mdot
.59524 .30135 Mdot
.64286 .33084 Mdot
.69048 .36269 Mdot
.7381 .39689 Mdot
.78571 .43346 Mdot
.83333 .47239 Mdot
.88095 .51367 Mdot
.92857 .55732 Mdot
.97619 .60332 Mdot
.07143 .01472 Mdot
.11905 .01825 Mdot
.16667 .02415 Mdot
.21429 .03241 Mdot
.2619 .04302 Mdot
.30952 .056 Mdot
.35714 .07133 Mdot
.40476 .08903 Mdot
.45238 .10908 Mdot
.5 .13149 Mdot
.54762 .15626 Mdot
.59524 .18339 Mdot
.64286 .21288 Mdot
.69048 .24473 Mdot
.7381 .27894 Mdot
.78571 .3155 Mdot
.83333 .35443 Mdot
.88095 .39572 Mdot
.92857 .43936 Mdot
.97619 .48536 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[350]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000<ooooo`03o`000000000000000?l0
00003P0000000`3oooooooooooooo`01ooooo`004_ooool00ol00000ooooooooo`0:ooooo`03o`00
00000000oooo00[ooooo00?o00000000003oool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00
003ooooooooo00[ooooo00?o00000?ooooooool02?ooool001;ooooo00?o00000?ooooooool05ooo
ool00ol0000000000?ooo`09ooooo`03o`0000000000oooo01Sooooo00?o00000?ooooooool0?Ooo
ool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool02?oo
ool001;ooooo00?o00000?ooooooool08oooool00ol0000000000?ooo`3Uooooo`004_ooool00ol0
0000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo033ooooo00?o00000000003o
ool0f?ooool001;ooooo00?o00000000003oool0<?ooool00ol0000000000?ooo`3Hooooo`004_oo
ool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo03gooooo00?o0000
0000003oool0boooool001;ooooo00?o00000?ooooooool0?Oooool00ol0000000000?ooo`3;oooo
o`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo04[ooooo
00?o00000000003oool0__ooool001;ooooo00?o00000?ooooooool0B_ooool00ol0000000000?oo
o`2nooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0Eoooool00ol0000000000?ooo`2aooooo`00
4_ooool00ol00000ooooooooo`1Gooooo`03o`0000000000oooo0;7ooooo000Booooo`03o`00003o
oooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0
000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo06Cooooo00?o00000000003o
ool0Y?ooool001;ooooo00?o00000?ooooooool0I?ooool00ol0000000000?ooo`2Tooooo`004_oo
ool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`1aooooo`03
o`0000000000oooo09Oooooo000Booooo`03o`0000000000oooo077ooooo00?o00000000003oool0
Uoooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3o
ooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool000Cooooo00Go000000000000
000000000?ooo`02ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0ooooool<oooo
o`001?ooool00ol00000ooooooooo`03ooooo`05o`00003oooooooooo`00003oool00oooool00ol0
0000ooooooooo`3oooooo`cooooo0005ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooo
oooo00000?ooo`03ooooo`04o`000000000000000?ooo`Wooooo00?o00000000003oool0LOooool0
0ol0000000000?ooo`2:ooooo`001_ooool02Ol00000oooooooooooooooo00000?oooooooooo0000
0?ooo`03ooooo`03o`00003ooooooooo00[ooooo00?o00000000003oool02_ooool00ol000000000
0?ooo`1Tooooo`03o`0000000000oooo08[ooooo0004ooooo`0;o`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0Gooooo`03o`0000000000
oooo00Wooooo00?o00000000003oool0iOooool000Gooooo00?o00000000003oool00oooool00ol0
000000000?ooo`04ooooo`03o`00003ooooooooo02?ooooo00?o00000000003oool0iOooool001;o
oooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`0`ooooo`03o`00
00000000oooo0=Sooooo000Booooo`03o`0000000000oooo033ooooo00?o00000000003oool0F?oo
ool00ol0000000000?ooo`1mooooo`004_ooool00ol00000ooooooooo`2;ooooo`03o`0000000000
oooo07gooooo000Booooo`03o`00003ooooooooo03gooooo00?o00000000003oool0boooool001;o
oooo00?o00000?ooooooool0?Oooool00ol0000000000?ooo`3;ooooo`004_ooool00ol00000oooo
ooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo04[ooooo00?o00000000003oool0__oo
ool001;ooooo00?o00000?ooooooool0B_ooool00ol0000000000?ooo`2nooooo`004_ooool00ol0
000000000?ooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo09Sooooo00?o00000000003o
ool0L?ooool001;ooooo00?o00000?ooooooool0Eoooool00ol0000000000?ooo`0nooooo`03o`00
00000000oooo073ooooo000Booooo`03o`00003ooooooooo05Oooooo00?o00000000003oool0/Ooo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`0000000000oooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
I?ooool00ol0000000000?ooo`2Tooooo`004_ooool00ol00000ooooooooo`1Tooooo`03o`000000
0000oooo0:Cooooo000Booooo`03o`00003ooooooooo0:Gooooo00?o00000000003oool0Hoooool0
01;ooooo00?o00000?ooooooool0YOooool00ol0000000000?ooo`1Sooooo`004_ooool00ol00000
ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo077ooooo00?o00000000003oool0
Uoooool001;ooooo00?o00000000003oool0LOooool00ol0000000000?ooo`2Gooooo`004_ooool0
0ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;o
oooo00?o00000?ooooooool0ooooool<ooooo`001Oooool00ol0000000000?ooo`03ooooo`03o`00
00000000oooo00Cooooo00?o00000?ooooooool0/_ooool00ol0000000000?ooo`1Fooooo`001?oo
ool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o0000
0?ooooooool0/_ooool00ol0000000000?ooo`1Fooooo`001_ooool02Ol00000oooooooooooooooo
00000?oooooooooo00000?ooo`03ooooo`04o`000000000000000?oooggooooo00?o00000000003o
ool0R_ooool000Oooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o0000
0?ooooooool0O_ooool00ol0000000000?ooo`2:ooooo`001?ooool02ol00000ooooooooool00000
ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0ooooool<ooooo`00
1Oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooo
oooo0?oooooo3?ooool001;ooooo00?o00000000003oool0Roooool00ol0000000000?ooo`1moooo
o`004_ooool00ol00000ooooooooo`2;ooooo`03o`0000000000oooo07gooooo000Booooo`03o`00
003ooooooooo0;oooooo00?o00000000003oool0BOooool001;ooooo00?o00000?ooooooool0_ooo
ool00ol0000000000?ooo`19ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo00000`3o
ooooooooooooo`0?ooooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oooooo
ool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00003o
oooooooo09Sooooo00?o00000000003oool0L?ooool001;ooooo00?o00000?ooooooool0V?ooool0
0ol0000000000?ooo`1`ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03
o`00003ooooooooo0<_ooooo00?o00000000003oool0?Oooool001;ooooo00?o00000?ooooooool0
boooool00ol0000000000?ooo`0mooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000B
ooooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<oooo
o`004_ooool00ol00000ooooooooo`2Uooooo`03o`0000000000oooo06?ooooo000Booooo`03o`00
003ooooooooo0:Gooooo00?o00000000003oool0Hoooool001;ooooo00?o00000?ooooooool0oooo
ool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`3Hooooo`03o`0000000000oooo033ooooo000Booooo`03o`00003ooooooooo0=Sooooo00?o
00000000003oool0<?ooool000Kooooo00So0000000000000000ooooooooool0000000000?ooo`Co
oooo00?o00000?ooooooool0/_ooool00ol0000000000?ooo`1Fooooo`001oooool02?l00000oooo
ooooool00000ooooooooool00000oooo0oooool00ol00000ooooooooo`2booooo`03o`0000000000
oooo05Kooooo0004ooooo`03o`000000000000000080000000H0ooooo`00003oooooooooo`00003o
ool3ooooo`04o`000000000000000?oooooooooo2oooool000Cooooo00_o00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0?oooooo3?ooool0
00Gooooo00[o00000?ooool00000ooooooooool00000ooooooooool00000oooo0oooool00ol00000
ooooooooo`3oooooo`cooooo0006ooooo`03o`0000000000oooo00;ooooo00?o00000000003oool0
1?ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0>Gooooo00?o00000000003oool08oooool001;ooooo
00?o00000?ooooooool0_oooool00ol0000000000?ooo`0Sooooo`03o`0000000000oooo02?ooooo
000Booooo`03o`00003ooooooooo0;oooooo00?o00000000003oool0BOooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03
o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000000003oool0ooooool<ooooo`004_oo
ool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool0
01;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3;ooooo`03
o`0000000000oooo03gooooo000Booooo`03o`00003ooooooooo0<_ooooo00?o00000000003oool0
?Oooool001;ooooo00?o00000000003oool0l_ooool00ol0000000000?ooo`0Fooooo`004_ooool0
0ol00000ooooooooo`3booooo`03o`0000000000oooo01Kooooo000Booooo`03o`00003ooooooooo
0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000oooo
ooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o0000
0?ooooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03
o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0f?ooool00ol000000000
0?ooo`0`ooooo`004_ooool00ol00000ooooooooo`3Hooooo`03o`0000000000oooo033ooooo0005
ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`3o
ooooo`cooooo0004ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`3oooooo`cooooo0007ooooo`08o`00003oooooooooo`00003o
ooooooooo`00003oool3ooooo`04o`000000000000000?ooookooooo00?o00000000003oool02Ooo
ool000Gooooo00?o00000000003oool00_ooool01Ol00000ooooooooool00000oooo00?ooooo00?o
00000?ooooooool0ooooool00ol0000000000?ooo`09ooooo`001Oooool00ol00000ooooooooo`02
ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`3oooooo`cooooo0005
ooooo`04o`000000000000000?ooo`;ooooo00?o00000000003oool01?ooool00ol00000oooooooo
o`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?oo
ooooool0ooooool<ooooo`004_ooool00ol0000000000?ooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0>Gooooo00?o00000000003oool08oooool001;ooooo00?o00000?ooooooool0iOoo
ool00ol0000000000?ooo`0Sooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Boooo
o`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`00
4_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000oooo0?oooooo3?oo
ool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3ooooo
o`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0
ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`0000000000
oooo0?;ooooo00?o00000000003oool05_ooool001;ooooo00?o00000?ooooooool0l_ooool00ol0
000000000?ooo`0Fooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00
003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<ooooo`004_ooool0
0ol00000ooooooooo`3oooooo`cooooo000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;o
oooo00?o00000000003oool0ooooool<ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`001?ooool01?l0000000000000003oool3ooooo`03o`0000000000oooo00Cooooo00?o0000
0?ooooooool0ooooool<ooooo`001?ooool02ol00000ooooooooool00000ooooooooool00000oooo
ooooool00000oooo00?ooooo00?o00000?ooooooool0ooooool<ooooo`001?ooool02ol00000oooo
ooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00Co0000000000000000oooo
o_ooool00ol0000000000?ooo`09ooooo`001?ooool01?l0000000000000003oool2ooooo`05o`00
003oooooooooo`00003oool00oooool00ol00000ooooooooo`3oooooo`03o`0000000000oooo00Wo
oooo0005ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03
o`00003ooooooooo0?oooooo3?ooool000Gooooo00Co0000000000000000oooo0_ooool00ol00000
00000?ooo`04ooooo`03o`00003ooooooooo0?oooooo3?ooool000030?oooooooooooooo00oooooo
00?o00000?ooooooool0ooooool<ooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {284.125, 107.188}} -> {-11.8109, \
39.6153, 0.0773875, 0.312412}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[350]="]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[c, d, x]\)], "Input",
  CellLabel->"In[351]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(indepvars = {c, d, x}\)], "Input",
  CellLabel->"In[352]:="],

Cell[BoxData[
    \({c, d, x}\)], "Output",
  CellLabel->"Out[352]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = 
      NLRegression[dat1, y1, 
          indepvars, {}, {}, {{a, 0, 1}, {b, 0, 20}, {g, 1, 3}},  .0000001] // 
        Timing\)], "Input",
  CellLabel->"In[353]:="],

Cell[BoxData[
    \("95% Confidence Intervals"\)], "Print",
  CellLabel->"From In[353]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]a\[InvisibleSpace]" "\
\[InvisibleSpace]0.09073553119528761`\[InvisibleSpace]" \
"\[InvisibleSpace]0.1108989825720182`\),
      SequenceForm[ 
      "       ", a, " ", .090735531195287614, " ", .1108989825720182],
      Editable->False]], "Print",
  CellLabel->"From In[353]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]b\[InvisibleSpace]" "\
\[InvisibleSpace]8.988706436862616`\[InvisibleSpace]" \
"\[InvisibleSpace]10.986196756165418`\),
      SequenceForm[ 
      "       ", b, " ", 8.9887064368626159, " ", 10.986196756165418],
      Editable->False]], "Print",
  CellLabel->"From In[353]:="],

Cell[BoxData[
    InterpretationBox[\("       "\[InvisibleSpace]g\[InvisibleSpace]" "\
\[InvisibleSpace]1.7976404901712733`\[InvisibleSpace]" \
"\[InvisibleSpace]2.1971161546537785`\),
      SequenceForm[ 
      "       ", g, " ", 1.7976404901712733, " ", 2.1971161546537785],
      Editable->False]], "Print",
  CellLabel->"From In[353]:="],

Cell[BoxData[
    InterpretationBox[\("Sensitivity plot variable "\[InvisibleSpace]a\),
      SequenceForm[ "Sensitivity plot variable ", a],
      Editable->False]], "Print",
  CellLabel->"From In[353]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 23.6165 0.0147109 0.00101659 [
[.00837 .00221 -12 -9 ]
[.00837 .00221 12 0 ]
[.24453 .00221 -12 -9 ]
[.24453 .00221 12 0 ]
[.71686 .00221 -12 -9 ]
[.71686 .00221 12 0 ]
[.95303 .00221 -12 -9 ]
[.95303 .00221 12 0 ]
[1.025 .01471 0 -6.4375 ]
[1.025 .01471 10 6.4375 ]
[.4682 .11637 -18 -4.5 ]
[.4682 .11637 0 4.5 ]
[.4682 .21803 -18 -4.5 ]
[.4682 .21803 0 4.5 ]
[.4682 .31969 -18 -4.5 ]
[.4682 .31969 0 4.5 ]
[.4682 .42135 -18 -4.5 ]
[.4682 .42135 0 4.5 ]
[.4682 .523 -18 -4.5 ]
[.4682 .523 0 4.5 ]
[.4807 .64303 -8 0 ]
[.4807 .64303 8 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00837 .01471 m
.00837 .02096 L
s
[(0.08)] .00837 .00221 0 1 Mshowa
.24453 .01471 m
.24453 .02096 L
s
[(0.09)] .24453 .00221 0 1 Mshowa
.71686 .01471 m
.71686 .02096 L
s
[(0.11)] .71686 .00221 0 1 Mshowa
.95303 .01471 m
.95303 .02096 L
s
[(0.12)] .95303 .00221 0 1 Mshowa
.125 Mabswid
.0556 .01471 m
.0556 .01846 L
s
.10283 .01471 m
.10283 .01846 L
s
.15007 .01471 m
.15007 .01846 L
s
.1973 .01471 m
.1973 .01846 L
s
.29177 .01471 m
.29177 .01846 L
s
.339 .01471 m
.339 .01846 L
s
.38623 .01471 m
.38623 .01846 L
s
.43347 .01471 m
.43347 .01846 L
s
.52793 .01471 m
.52793 .01846 L
s
.57517 .01471 m
.57517 .01846 L
s
.6224 .01471 m
.6224 .01846 L
s
.66963 .01471 m
.66963 .01846 L
s
.7641 .01471 m
.7641 .01846 L
s
.81133 .01471 m
.81133 .01846 L
s
.85856 .01471 m
.85856 .01846 L
s
.9058 .01471 m
.9058 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
gsave
1.025 .01471 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4807 .11637 m
.48695 .11637 L
s
[(100)] .4682 .11637 1 0 Mshowa
.4807 .21803 m
.48695 .21803 L
s
[(200)] .4682 .21803 1 0 Mshowa
.4807 .31969 m
.48695 .31969 L
s
[(300)] .4682 .31969 1 0 Mshowa
.4807 .42135 m
.48695 .42135 L
s
[(400)] .4682 .42135 1 0 Mshowa
.4807 .523 m
.48695 .523 L
s
[(500)] .4682 .523 1 0 Mshowa
.125 Mabswid
.4807 .03504 m
.48445 .03504 L
s
.4807 .05537 m
.48445 .05537 L
s
.4807 .07571 m
.48445 .07571 L
s
.4807 .09604 m
.48445 .09604 L
s
.4807 .1367 m
.48445 .1367 L
s
.4807 .15703 m
.48445 .15703 L
s
.4807 .17736 m
.48445 .17736 L
s
.4807 .1977 m
.48445 .1977 L
s
.4807 .23836 m
.48445 .23836 L
s
.4807 .25869 m
.48445 .25869 L
s
.4807 .27902 m
.48445 .27902 L
s
.4807 .29936 m
.48445 .29936 L
s
.4807 .34002 m
.48445 .34002 L
s
.4807 .36035 m
.48445 .36035 L
s
.4807 .38068 m
.48445 .38068 L
s
.4807 .40101 m
.48445 .40101 L
s
.4807 .44168 m
.48445 .44168 L
s
.4807 .46201 m
.48445 .46201 L
s
.4807 .48234 m
.48445 .48234 L
s
.4807 .50267 m
.48445 .50267 L
s
.4807 .54334 m
.48445 .54334 L
s
.4807 .56367 m
.48445 .56367 L
s
.4807 .584 m
.48445 .584 L
s
.4807 .60433 m
.48445 .60433 L
s
.25 Mabswid
.4807 0 m
.4807 .61803 L
s
gsave
.4807 .64303 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ss) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60331 m
.2619 .16186 L
.38095 .0515 L
.45238 .0206 L
.47619 .01619 L
.5 .01472 L
.52381 .01619 L
.54762 .0206 L
.61905 .0515 L
.7381 .16187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[353]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`002oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`0Tooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`02ooooo`04o`000000000000000?oooegooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`02ooooo`03o`000000000000000080000000<0oooo
o`00000000000`0000000`3oooooooooooooo`0Qooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool00_ooool00ol00000000000000002000000030?ooool0000000000080000000<0oooo
ooooooooool06?ooool000[ooooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool08_ooool01Ol00000ooooooooool00000
oooo00Oooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo05_ooooo00Go
00000?oooooooooo00000?ooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
8oooool01Ol00000ooooooooool00000oooo00Wooooo00Ko00000?ooooooooooooooo`00003ooolM
ooooo`002_ooool01Ol00000ooooooooool00000oooo00Oooooo00_o00000?oooooooooo00000?oo
oooooooo00000?oooooooooo00000?ooo`0Rooooo`05o`00003oooooooooo`00003oool01oooool0
1Ol00000ooooooooool00000oooo00;ooooo00Co0000000000000000ooooFoooool01Ol00000oooo
ooooool00000oooo00Wooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`0Sooooo`05
o`00003oooooooooo`00003oool02Oooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo
01_ooooo000:ooooo`05o`00003oooooooooo`00003oool01oooool01Ol00000ooooooooool00000
oooo00;ooooo00?o00000000003oool08oooool01Ol00000ooooooooool00000oooo00Oooooo00_o
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`1Kooooo`05o`00003ooooo
ooooo`00003oool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo02?ooooo00Go
00000?oooooooooo00000?ooo`09ooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0
6_ooool000[ooooo00Go00000?oooooooooo00000?ooo`07ooooo`0;o`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oool08_ooool01Ol00000ooooooooool00000oooo00Oooooo
00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`1Kooooo`05o`00003o
ooooooooo`00003oool02Oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo02?ooooo
00Go00000?oooooooooo00000?ooo`09ooooo`09o`00003oooooooooooooool00000ooooooooool0
0000oooo01[ooooo000;ooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00oooool0
0ol0000000000?ooo`0Tooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00oooool0
1?l0000000000000003ooomLooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`0Uooooo`03o`0000000000oooo00Wooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`0Kooooo`00oooooolQooooo`00Qoooool00ol00000ooooooooo`2Foooo
o`00Qoooool00ol00000ooooooooo`2Fooooo`00Qoooool00ol00000ooooooooo`24ooooo`03o`00
0000000000000080000000<0ooooooooooooool02_ooool008Oooooo00?o00000?ooooooool0Q?oo
ool01Ol000000000000000000000oooo00gooooo000Cooooo`03o`000000000000000?00000000<0
ooooooooooooool02?ooool00ol00000ooooooooo`0<ooooo`005Oooool00ol00000ooooooooo`0f
ooooo`03o`00003ooooooooo02kooooo00Go000000000000000000000?ooo`03ooooo`03o`00003o
oooooooo00_ooooo00Go000000000000000000000?ooo`0Vooooo`03o`00003ooooooooo03Oooooo
00?o00000?ooooooool04_ooool01?l0000000000000003oool=ooooo`00OOooool00ol000000000
0?ooo`07ooooo`03o`00003ooooooooo00oooooo00?o00000000003oool0Q?ooool007[ooooo00Co
0000000000000000oooo2Oooool00ol00000ooooooooo`0Aooooo`04o`000000000000000?oooh7o
oooo001hooooo`03o`0000000000oooo00cooooo00?o00000?ooooooool05?ooool00ol000000000
0?ooo`1oooooo`00M_ooool00ol0000000000?ooo`0>ooooo`03o`0000000000oooo01Kooooo00Co
0000000000000000ooooO?ooool007?ooooo00Co0000000000000000oooo4?ooool00ol00000oooo
ooooo`0Iooooo`04o`000000000000000?ooogWooooo001aooooo`03o`0000000000oooo01?ooooo
00?o00000?ooooooool07?ooool00ol0000000000?ooo`1gooooo`00Koooool00ol0000000000?oo
o`0Eooooo`03o`00003ooooooooo01kooooo00?o00000000003oool0MOooool006kooooo00?o0000
0?ooooooool05_ooool00ol0000000000?ooo`0Pooooo`03o`00003ooooooooo07?ooooo001]oooo
o`03o`00003ooooooooo01Oooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`1boooo
o`00K?ooool00ol00000ooooooooo`0Hooooo`03o`00003ooooooooo02;ooooo00?o00000?oooooo
ool0LOooool006_ooooo00?o00000?ooooooool06Oooool00ol00000ooooooooo`0Sooooo`03o`00
003ooooooooo073ooooo001Zooooo`03o`00003ooooooooo01[ooooo00?o00000?ooooooool09?oo
ool00ol00000ooooooooo`1_ooooo`00JOooool00ol00000ooooooooo`0Kooooo`03o`0000000000
oooo02Gooooo00?o00000?ooooooool0K_ooool006Oooooo00?o00000000003oool07Oooool00ol0
0000ooooooooo`0Vooooo`03o`0000000000oooo06gooooo001Vooooo`03o`00003ooooooooo01ko
oooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`1[ooooo`00IOooool00ol00000oooo
ooooo`0Oooooo`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0J_ooool006Cooooo00?o
00000?ooooooool08?ooool00ol00000ooooooooo`0Zooooo`03o`00003ooooooooo06Wooooo001S
ooooo`03o`00003ooooooooo027ooooo00?o00000000003oool0:oooool00ol00000ooooooooo`1X
ooooo`00H_ooool00ol00000ooooooooo`0Rooooo`03o`00003ooooooooo02cooooo00?o00000?oo
ooooool0Ioooool0067ooooo00?o00000?ooooooool08oooool00ol00000ooooooooo`0]ooooo`03
o`00003ooooooooo06Kooooo001Pooooo`03o`00003ooooooooo013ooooo00?o0000000000000000
0P0000001@3oooooooooo`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000
ooooooooo`0^ooooo`03o`00003ooooooooo06Gooooo001Oooooo`03o`00003ooooooooo01?ooooo
00oo00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`0_ooooo`03o`00003ooooooooo06Cooooo001Nooooo`03o`00
003ooooooooo01Cooooo00oo00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oool00oooool01?l0000000000000003oool_ooooo`03o`00003ooooooooo
06?ooooo001Mooooo`03o`00003ooooooooo01Gooooo00oo00000?ooooooooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0aoooo
o`03o`00003ooooooooo06;ooooo001Looooo`03o`00003ooooooooo01Kooooo00oo00000?oooooo
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol0
0000ooooooooo`0booooo`03o`00003ooooooooo067ooooo001Kooooo`03o`00003ooooooooo01Ko
oooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Co
oooo00?o00000?ooooooool0<oooool00ol00000ooooooooo`1Pooooo`00FOooool00ol000000000
0?ooo`0[ooooo`03o`00003ooooooooo03Cooooo00?o00000000003oool0Goooool005Sooooo00?o
00000?ooooooool0;?ooool00ol0000000000?ooo`0fooooo`03o`00003ooooooooo05gooooo001G
ooooo`03o`00003ooooooooo02gooooo00?o00000?ooooooool0=oooool00ol00000ooooooooo`1L
ooooo`00E_ooool00ol00000ooooooooo`0^ooooo`03o`00003ooooooooo03Sooooo00?o00000?oo
ooooool0Foooool005Gooooo00?o00000?ooooooool0;oooool00ol00000ooooooooo`0iooooo`03
o`00003ooooooooo05[ooooo001Dooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0
>_ooool00ol00000ooooooooo`1Iooooo`00Doooool00ol00000ooooooooo`0aooooo`03o`000000
0000oooo03_ooooo00?o00000?ooooooool0F?ooool005;ooooo00?o00000?ooooooool0<_ooool0
0ol00000ooooooooo`0looooo`03o`00003ooooooooo05Oooooo001Aooooo`03o`00003ooooooooo
03?ooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`1Fooooo`00DOooool00ol00000
ooooooooo`0cooooo`03o`00003ooooooooo03gooooo00?o00000?ooooooool0E_ooool0053ooooo
00?o00000?ooooooool0=?ooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo05Gooooo
001@ooooo`03o`00003ooooooooo03Cooooo00?o00000000003oool0?_ooool00ol00000oooooooo
o`1Eooooo`00Coooool00ol00000ooooooooo`0eooooo`03o`00003ooooooooo03oooooo00?o0000
0?ooooooool0E?ooool004oooooo00?o00000?ooooooool0=Oooool00ol00000ooooooooo`0ooooo
o`03o`00003ooooooooo05Cooooo001>ooooo`03o`00003ooooooooo03Kooooo00?o00000?oooooo
ool0@?ooool00ol00000ooooooooo`1Cooooo`00C_ooool00ol00000ooooooooo`0fooooo`03o`00
003ooooooooo043ooooo00?o00000?ooooooool0Doooool004gooooo00?o00000?ooooooool0=ooo
ool00ol0000000000?ooo`11ooooo`03o`00003ooooooooo05;ooooo001=ooooo`03o`00003ooooo
oooo03Oooooo00?o00000?ooooooool0@Oooool00ol00000ooooooooo`1Booooo`00C?ooool00ol0
0000ooooooooo`0hooooo`03o`00003ooooooooo04;ooooo00?o00000?ooooooool0DOooool004co
oooo00?o00000?ooooooool09?ooool01Ol000000000000000000000oooo00;ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo04;ooooo00?o00000?oo
ooooool0DOooool004_ooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`03ooooo`0;
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`13ooooo`03o`00003ooooooooo053ooooo001;ooooo`03o`00003ooooooooo02Kooooo00?o
00000?ooooooool00_ooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000
oooo00?ooooo00Co0000000000000000oooo@_ooool00ol00000ooooooooo`1@ooooo`00B_ooool0
0ol00000ooooooooo`0Xooooo`0?o`00003oooooooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0A?ooool00ol00000oooooooo
o`1?ooooo`00BOooool00ol00000ooooooooo`0Wooooo`0Ao`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`15ooooo`03o`00003ooooooooo04kooooo0019ooooo`03o`00003ooooooooo02Sooooo00?o
00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o
00000?ooooooool0AOooool00ol00000ooooooooo`1>ooooo`00B?ooool00ol00000ooooooooo`0l
ooooo`03o`00003ooooooooo04Kooooo00?o00000?ooooooool0COooool004Sooooo00?o00000?oo
ooooool0??ooool00ol0000000000?ooo`16ooooo`03o`00003ooooooooo04gooooo0017ooooo`03
o`00003ooooooooo03gooooo00?o00000?ooooooool0Aoooool00ol00000ooooooooo`1<ooooo`00
Aoooool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo04Oooooo00?o00000?ooooooool0
C?ooool004Kooooo00?o00000?ooooooool0?_ooool00ol00000ooooooooo`18ooooo`03o`00003o
oooooooo04_ooooo0016ooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool0B?ooool0
0ol00000ooooooooo`1;ooooo`00AOooool00ol00000ooooooooo`0oooooo`03o`0000000000oooo
04Wooooo00?o00000?ooooooool0B_ooool004Gooooo00?o00000?ooooooool0?oooool00ol00000
ooooooooo`19ooooo`03o`00003ooooooooo04[ooooo0014ooooo`03o`00003ooooooooo043ooooo
00?o00000?ooooooool0B_ooool00ol00000ooooooooo`19ooooo`00A?ooool00ol00000oooooooo
o`10ooooo`03o`00003ooooooooo04[ooooo00?o00000?ooooooool0BOooool004?ooooo00?o0000
0?ooooooool0@Oooool00ol00000ooooooooo`1;ooooo`03o`00003ooooooooo04Sooooo0013oooo
o`03o`00003ooooooooo047ooooo00?o00000000003oool0Boooool00ol00000ooooooooo`18oooo
o`00@_ooool00ol00000ooooooooo`12ooooo`03o`00003ooooooooo04cooooo00?o00000?oooooo
ool0Aoooool0047ooooo00?o00000?ooooooool0@oooool00ol00000ooooooooo`1=ooooo`03o`00
003ooooooooo04Kooooo0011ooooo`03o`00003ooooooooo04?ooooo00?o00000?ooooooool0COoo
ool00ol00000ooooooooo`16ooooo`00@?ooool00ol00000ooooooooo`14ooooo`03o`0000000000
oooo04kooooo00?o00000?ooooooool0AOooool0043ooooo00?o00000?ooooooool0A?ooool00ol0
0000ooooooooo`1>ooooo`03o`00003ooooooooo04Gooooo000oooooo`03o`00003ooooooooo04Go
oooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`14ooooo`00?oooool00ol00000oooo
ooooo`0booooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol000000000
0?ooo`04ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0A?ooool003kooooo00?o
00000?ooooooool0<_ooool04Ol00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0D?ooool00ol00000
ooooooooo`13ooooo`00?_ooool00ol00000ooooooooo`0dooooo`0?o`00003oooooooooooooool0
0000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00Co000000000000
0000ooooCoooool00ol00000ooooooooo`13ooooo`00?Oooool00ol00000ooooooooo`0fooooo`0>
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool3oooo
o`03o`00003ooooooooo057ooooo00?o00000?ooooooool0@_ooool000030?oooooooooooooo03[o
oooo00?o00000?ooooooool0<oooool04Ol00000ooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0DOooool0
0ol00000ooooooooo`12ooooo`00??ooool00ol00000ooooooooo`0eooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo
05;ooooo00?o00000?ooooooool0@Oooool003cooooo00?o00000?ooooooool0B?ooool00ol00000
ooooooooo`1Booooo`03o`00003ooooooooo047ooooo000kooooo`03o`00003ooooooooo04Wooooo
00?o00000000003oool0Doooool00ol00000ooooooooo`10ooooo`00>oooool00ol00000oooooooo
o`19ooooo`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0@?ooool003[ooooo00?o0000
0?ooooooool0B_ooool00ol00000ooooooooo`1Dooooo`03o`00003ooooooooo03oooooo000ioooo
o`03o`00003ooooooooo04_ooooo00?o00000?ooooooool0EOooool00ol00000ooooooooo`0noooo
o`00>Oooool00ol00000ooooooooo`1;ooooo`03o`00003ooooooooo05Gooooo00?o00000?oooooo
ool0?_ooool003Sooooo00?o00000?ooooooool0C?ooool00ol0000000000?ooo`1Fooooo`03o`00
003ooooooooo03gooooo000hooooo`03o`00003ooooooooo04cooooo00?o00000?ooooooool0E_oo
ool00ol00000ooooooooo`0mooooo`00=oooool00ol00000ooooooooo`1=ooooo`03o`00003ooooo
oooo05Oooooo00?o00000?ooooooool0??ooool003Oooooo00?o00000?ooooooool0COooool00ol0
0000ooooooooo`1Gooooo`03o`00003ooooooooo03cooooo000fooooo`03o`00003ooooooooo04ko
oooo00?o00000?ooooooool0F?ooool00ol00000ooooooooo`0kooooo`00=_ooool00ol00000oooo
ooooo`1>ooooo`03o`0000000000oooo05Sooooo00?o00000?ooooooool0>oooool003Gooooo00?o
00000?ooooooool0Coooool00ol00000ooooooooo`1Iooooo`03o`00003ooooooooo03[ooooo000e
ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0FOooool00ol00000ooooooooo`0j
ooooo`00=?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo05[ooooo00?o00000?oo
ooooool0>Oooool003Cooooo00?o00000?ooooooool0D?ooool00ol00000ooooooooo`1Jooooo`03
o`00003ooooooooo03Wooooo000cooooo`03o`00003ooooooooo057ooooo00?o00000000003oool0
Foooool00ol00000ooooooooo`0hooooo`00<oooool00ol00000ooooooooo`1Aooooo`03o`00003o
oooooooo05_ooooo00?o00000?ooooooool0>?ooool003;ooooo00?o00000?ooooooool0D_ooool0
0ol00000ooooooooo`1Looooo`03o`00003ooooooooo03Oooooo000booooo`03o`00003ooooooooo
043ooooo00So0000000000000000ooooooooool0000000000?ooo`?ooooo00?o00000000003oool0
1?ooool00ol00000ooooooooo`1Looooo`03o`00003ooooooooo03Oooooo000aooooo`03o`00003o
oooooooo04;ooooo00ko00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?ooo`?ooooo00?o00000?ooooooool0GOooool00ol00000ooooooooo`0fooooo`00<?oo
ool00ol00000ooooooooo`10ooooo`03o`000000000000000080000000`0ooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oool3ooooo`04o`000000000000000?oooegooooo
00?o00000?ooooooool0=Oooool0033ooooo00?o00000?ooooooool0@?ooool04Ol00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?o
oooo00?o00000?ooooooool0G_ooool00ol00000ooooooooo`0eooooo`00;oooool00ol00000oooo
ooooo`12ooooo`0@o`00003ooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooo`?ooooo00?o00000?ooooooool0Goooool00ol00000ooooooooo`0doooo
o`00;oooool00ol00000ooooooooo`13ooooo`03o`0000000000oooo00;ooooo00?o00000000003o
ool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo05oooooo00?o00000?oooooo
ool0=?ooool002kooooo00?o00000?ooooooool0E_ooool00ol00000ooooooooo`1Pooooo`03o`00
003ooooooooo03?ooooo000^ooooo`03o`00003ooooooooo05Kooooo00?o00000000003oool0H?oo
ool00ol00000ooooooooo`0cooooo`00;Oooool00ol00000ooooooooo`1Gooooo`03o`00003ooooo
oooo067ooooo00?o00000?ooooooool0<_ooool002gooooo00?o00000?ooooooool0Eoooool00ol0
0000ooooooooo`1Qooooo`03o`00003ooooooooo03;ooooo000/ooooo`03o`00003ooooooooo05So
oooo00?o00000?ooooooool0H_ooool00ol00000ooooooooo`0aooooo`00;?ooool00ol00000oooo
ooooo`1Hooooo`03o`00003ooooooooo06;ooooo00?o00000?ooooooool0<Oooool002_ooooo00?o
00000?ooooooool0FOooool00ol0000000000?ooo`1Sooooo`03o`00003ooooooooo033ooooo000[
ooooo`03o`00003ooooooooo05Wooooo00?o00000?ooooooool0Hoooool00ol00000ooooooooo`0`
ooooo`00:_ooool00ol00000ooooooooo`1Jooooo`03o`00003ooooooooo06Cooooo00?o00000?oo
ooooool0;oooool002[ooooo00?o00000?ooooooool0F_ooool00ol00000ooooooooo`1Tooooo`03
o`00003ooooooooo02oooooo000Yooooo`03o`00003ooooooooo05_ooooo00?o00000?ooooooool0
IOooool00ol00000ooooooooo`0^ooooo`00:?ooool00ol00000ooooooooo`1Looooo`03o`000000
0000oooo06Kooooo00?o00000?ooooooool0;Oooool002Sooooo00?o00000?ooooooool0G?ooool0
0ol00000ooooooooo`1Vooooo`03o`00003ooooooooo02gooooo000Wooooo`03o`00003ooooooooo
05gooooo00?o00000?ooooooool0Ioooool00ol00000ooooooooo`0/ooooo`009oooool00ol00000
ooooooooo`1Mooooo`03o`00003ooooooooo06Oooooo00?o00000?ooooooool0;?ooool002Kooooo
00?o00000?ooooooool0G_ooool00ol00000ooooooooo`1Xooooo`03o`00003ooooooooo02_ooooo
000Vooooo`03o`00003ooooooooo05kooooo00?o00000000003oool0J?ooool00ol00000oooooooo
o`0[ooooo`009Oooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo06Wooooo00?o0000
0?ooooooool0:_ooool002Gooooo00?o00000?ooooooool0Goooool00ol00000ooooooooo`1Yoooo
o`03o`00003ooooooooo02[ooooo000Tooooo`03o`00003ooooooooo04gooooo00?o00000000003o
ool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?oooooo
ool0J_ooool00ol00000ooooooooo`0Yooooo`009?ooool00ol00000ooooooooo`1<ooooo`0Ao`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oool00oooool00ol00000ooooooooo`1Zooooo`03o`00003ooooooooo02Wooooo000Sooooo`03
o`00003ooooooooo053ooooo00ko00000?oooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooo`?ooooo00Co0000000000000000ooooJ_ooool00ol00000ooooooooo`0X
ooooo`008oooool00ol00000ooooooooo`1>ooooo`03o`0000000000oooo00;ooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo06_o
oooo00?o00000?ooooooool0:?ooool002;ooooo00?o00000?ooooooool0Coooool00ol00000oooo
ooooo`02ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00ooo
ool00ol00000ooooooooo`1/ooooo`03o`00003ooooooooo02Oooooo000Rooooo`03o`00003ooooo
oooo04oooooo00Co0000000000000000oooo0_ooool00ol0000000000?ooo`03ooooo`03o`000000
0000oooo00Cooooo00?o00000?ooooooool0K?ooool00ol00000ooooooooo`0Wooooo`008Oooool0
0ol00000ooooooooo`1Sooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool09_ooool0
023ooooo00?o00000?ooooooool0I?ooool00ol0000000000?ooo`1^ooooo`03o`00003ooooooooo
02Gooooo000Pooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool0K_ooool00ol00000
ooooooooo`0Uooooo`007oooool00ol00000ooooooooo`1Uooooo`03o`00003ooooooooo06oooooo
00?o00000?ooooooool09?ooool001oooooo00?o00000?ooooooool0IOooool00ol00000oooooooo
o`1_ooooo`03o`00003ooooooooo02Cooooo000Nooooo`03o`00003ooooooooo06Kooooo00?o0000
0000003oool0L?ooool00ol00000ooooooooo`0Sooooo`007_ooool00ol00000ooooooooo`1Voooo
o`03o`00003ooooooooo073ooooo00?o00000?ooooooool08oooool001gooooo00?o00000?oooooo
ool0Ioooool00ol00000ooooooooo`1aooooo`03o`00003ooooooooo02;ooooo000Mooooo`03o`00
003ooooooooo06Oooooo00?o00000?ooooooool0LOooool00ol00000ooooooooo`0Rooooo`007?oo
ool00ol00000ooooooooo`1Xooooo`03o`00003ooooooooo07;ooooo00?o00000?ooooooool08Ooo
ool001cooooo00?o00000?ooooooool0J?ooool00ol0000000000?ooo`1booooo`03o`00003ooooo
oooo027ooooo000Kooooo`03o`00003ooooooooo06Wooooo00?o00000?ooooooool0Loooool00ol0
0000ooooooooo`0Pooooo`006oooool00ol00000ooooooooo`1Yooooo`03o`00003ooooooooo07?o
oooo00?o00000?ooooooool08?ooool001[ooooo00?o00000?ooooooool0J_ooool00ol00000oooo
ooooo`1dooooo`03o`00003ooooooooo01oooooo000Jooooo`03o`00003ooooooooo06[ooooo00?o
00000?ooooooool0M?ooool00ol00000ooooooooo`0Oooooo`006Oooool00ol00000ooooooooo`1[
ooooo`03o`0000000000oooo07Gooooo00?o00000?ooooooool07_ooool008Oooooo00?o00000?oo
ooooool0U_ooool008Oooooo00?o00000?ooooooool0U_ooool008Oooooo00?o00000?ooooooool0
U_ooool008Oooooo00?o00000?ooooooool0U_ooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool008;ooooo00Co0000000000000000oooo0_ooool01?l000000000
0000003ooonDooooo`00QOooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo09;ooooo
0022ooooo`04o`000000000000000?ooo`;ooooo00Co0000000000000000ooooU?ooool008;ooooo
00Oo000000000000000000000?oooooooooo000000<0000000<0ooooooooooooool0TOooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool000030?oooooooooooooo
0?oooooo7_ooool00001\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {261.063, 84.125}} -> {0.0528103, \
293.102, 0.000174992, 4.06526}}],

Cell[BoxData[
    InterpretationBox[\("Sensitivity plot variable "\[InvisibleSpace]b\),
      SequenceForm[ "Sensitivity plot variable ", b],
      Editable->False]], "Print",
  CellLabel->"From In[353]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 0.238394 0.0147091 0.00147064 [
[.2646 .00221 -3 -9 ]
[.2646 .00221 3 0 ]
[.50299 .00221 -6 -9 ]
[.50299 .00221 6 0 ]
[.74139 .00221 -6 -9 ]
[.74139 .00221 6 0 ]
[.97978 .00221 -6 -9 ]
[.97978 .00221 6 0 ]
[1.025 .01471 0 -6.4375 ]
[1.025 .01471 10 6.4375 ]
[.0137 .16177 -18 -4.5 ]
[.0137 .16177 0 4.5 ]
[.0137 .30884 -18 -4.5 ]
[.0137 .30884 0 4.5 ]
[.0137 .4559 -18 -4.5 ]
[.0137 .4559 0 4.5 ]
[.0137 .60296 -18 -4.5 ]
[.0137 .60296 0 4.5 ]
[.0262 .64303 -8 0 ]
[.0262 .64303 8 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2646 .01471 m
.2646 .02096 L
s
[(9)] .2646 .00221 0 1 Mshowa
.50299 .01471 m
.50299 .02096 L
s
[(10)] .50299 .00221 0 1 Mshowa
.74139 .01471 m
.74139 .02096 L
s
[(11)] .74139 .00221 0 1 Mshowa
.97978 .01471 m
.97978 .02096 L
s
[(12)] .97978 .00221 0 1 Mshowa
.125 Mabswid
.07388 .01471 m
.07388 .01846 L
s
.12156 .01471 m
.12156 .01846 L
s
.16924 .01471 m
.16924 .01846 L
s
.21692 .01471 m
.21692 .01846 L
s
.31228 .01471 m
.31228 .01846 L
s
.35995 .01471 m
.35995 .01846 L
s
.40763 .01471 m
.40763 .01846 L
s
.45531 .01471 m
.45531 .01846 L
s
.55067 .01471 m
.55067 .01846 L
s
.59835 .01471 m
.59835 .01846 L
s
.64603 .01471 m
.64603 .01846 L
s
.69371 .01471 m
.69371 .01846 L
s
.78906 .01471 m
.78906 .01846 L
s
.83674 .01471 m
.83674 .01846 L
s
.88442 .01471 m
.88442 .01846 L
s
.9321 .01471 m
.9321 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
gsave
1.025 .01471 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0262 .16177 m
.03245 .16177 L
s
[(100)] .0137 .16177 1 0 Mshowa
.0262 .30884 m
.03245 .30884 L
s
[(200)] .0137 .30884 1 0 Mshowa
.0262 .4559 m
.03245 .4559 L
s
[(300)] .0137 .4559 1 0 Mshowa
.0262 .60296 m
.03245 .60296 L
s
[(400)] .0137 .60296 1 0 Mshowa
.125 Mabswid
.0262 .04412 m
.02995 .04412 L
s
.0262 .07353 m
.02995 .07353 L
s
.0262 .10295 m
.02995 .10295 L
s
.0262 .13236 m
.02995 .13236 L
s
.0262 .19119 m
.02995 .19119 L
s
.0262 .2206 m
.02995 .2206 L
s
.0262 .25001 m
.02995 .25001 L
s
.0262 .27942 m
.02995 .27942 L
s
.0262 .33825 m
.02995 .33825 L
s
.0262 .36766 m
.02995 .36766 L
s
.0262 .39708 m
.02995 .39708 L
s
.0262 .42649 m
.02995 .42649 L
s
.0262 .48531 m
.02995 .48531 L
s
.0262 .51473 m
.02995 .51473 L
s
.0262 .54414 m
.02995 .54414 L
s
.0262 .57355 m
.02995 .57355 L
s
.25 Mabswid
.0262 0 m
.0262 .61803 L
s
gsave
.0262 .64303 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ss) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.2619 .16232 L
.38095 .05184 L
.45238 .02077 L
.47619 .01627 L
.5 .01472 L
.52381 .01609 L
.54762 .0204 L
.61905 .05093 L
.7381 .1605 L
.97619 .59967 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[353]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00Doooool01?l0000000000000003ooolcooooo`03o`000000000000000080000000D0oooo
ooooool0000000000?ooo`0`ooooo`03o`000000000000000080000000<0ooooo`00000000000`00
00000`3oooooooooooooo`0[ooooo`03o`000000000000000080000000<0ooooo`00000000000P00
00000`3oooooooooooooo`0Fooooo`00EOooool00ol00000ooooooooo`0dooooo`09o`00003ooooo
ooooooooool00000ooooooooool00000oooo037ooooo00?o00000?ooooooool00oooool00ol00000
ooooooooo`0`ooooo`06o`00003oooooooooooooool00000oooo6oooool005Cooooo00Co00000000
00000000oooo=?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0aooooo`03
o`00003ooooooooo00?ooooo00?o00000?ooooooool0<?ooool00ol00000ooooooooo`02ooooo`03
o`00003ooooooooo01Wooooo001Cooooo`05o`00003oooooooooo`00003oool0=?ooool02Ol00000
oooooooooooooooo00000?oooooooooo00000?ooo`0aooooo`03o`00003ooooooooo00?ooooo00?o
00000?ooooooool0<?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo01Sooooo001C
ooooo`05o`00003oooooooooo`00003oool0=?ooool02Ol00000oooooooooooooooo00000?oooooo
oooo00000?ooo`0aooooo`03o`00003ooooooooo00?ooooo00?o00000?ooooooool0<?ooool02Ol0
0000oooooooooooooooo00000?oooooooooo00000?ooo`0Hooooo`00E?ooool01?l0000000000000
003ooolcooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0<Oooool00ol000000000
0?ooo`03ooooo`03o`0000000000oooo033ooooo00?o00000000003oool00oooool00ol000000000
0?ooo`0Iooooo`00oooooolQooooo`007?ooool00ol00000ooooooooo`3oooooo`;ooooo000Loooo
o`03o`00003ooooooooo0?oooooo0_ooool001cooooo00?o00000?ooooooool0l?ooool01Ol00000
0000000000000000oooo00cooooo000Looooo`03o`00003ooooooooo0?7ooooo00Go00000?oooooo
oooo00000?ooo`0;ooooo`005Oooool00ol0000000000000003`000000030?oooooooooooooo00Go
oooo00Go00000?oooooooooo00000?ooo`0;ooooo`007?ooool00ol00000ooooooooo`0fooooo`03
o`00003ooooooooo02[ooooo00Go000000000000000000000?ooo`08ooooo`03o`00003ooooooooo
00Gooooo00?o00000000000000000P0000000`3oooooooooooooo`0Zooooo`03o`00003ooooooooo
03Kooooo00?o00000?ooooooool02oooool01?l0000000000000003oool<ooooo`007?ooool00ol0
0000ooooooooo`1Qooooo`03o`0000000000oooo01Wooooo00?o00000000003oool0LOooool00ol0
0000ooooooooo`0=ooooo`007?ooool00ol00000ooooooooo`1Oooooo`03o`0000000000oooo01go
oooo00Co0000000000000000ooooKOooool00ol0000000000?ooo`0>ooooo`007?ooool00ol00000
ooooooooo`1Mooooo`03o`0000000000oooo02;ooooo00?o00000000003oool0O?ooool001cooooo
00?o00000?ooooooool0Foooool00ol0000000000?ooo`0Vooooo`03o`0000000000oooo07[ooooo
000Looooo`03o`00003ooooooooo05Wooooo00?o00000000003oool0:_ooool01?l0000000000000
003ooomgooooo`007?ooool00ol0000000000?ooo`1Gooooo`03o`0000000000oooo02oooooo00?o
00000000003oool0MOooool001cooooo00?o00000?ooooooool0EOooool00ol0000000000?ooo`0c
ooooo`03o`0000000000oooo07?ooooo000Looooo`03o`00003ooooooooo05?ooooo00?o00000000
003oool0=oooool00ol00000ooooooooo`1aooooo`007?ooool00ol00000ooooooooo`1Booooo`03
o`00003ooooooooo03Wooooo00?o00000?ooooooool0L?ooool001cooooo00?o00000?ooooooool0
DOooool00ol00000ooooooooo`0kooooo`03o`00003ooooooooo06oooooo000Looooo`03o`00003o
oooooooo053ooooo00?o00000?ooooooool0?Oooool00ol00000ooooooooo`1^ooooo`007?ooool0
0ol00000ooooooooo`1>ooooo`03o`0000000000oooo043ooooo00?o00000?ooooooool0KOooool0
01cooooo00?o00000000003oool0COooool00ol00000ooooooooo`12ooooo`03o`00003ooooooooo
06cooooo000Looooo`03o`00003ooooooooo04cooooo00?o00000?ooooooool0A?ooool00ol00000
00000?ooo`1[ooooo`007?ooool00ol00000ooooooooo`1;ooooo`03o`00003ooooooooo04Oooooo
00?o00000?ooooooool0JOooool001cooooo00?o00000?ooooooool0B_ooool00ol00000oooooooo
o`19ooooo`03o`00003ooooooooo06Sooooo000Looooo`03o`00003ooooooooo04Wooooo00?o0000
0?ooooooool0Boooool00ol00000ooooooooo`1Wooooo`007?ooool00ol00000ooooooooo`18oooo
o`03o`00003ooooooooo04gooooo00?o00000?ooooooool0I_ooool001cooooo00?o00000?oooooo
ool0Aoooool00ol00000ooooooooo`1?ooooo`03o`00003ooooooooo06Gooooo000Looooo`03o`00
00000000oooo04Kooooo00?o00000?ooooooool0DOooool00ol00000ooooooooo`1Tooooo`007?oo
ool00ol00000ooooooooo`14ooooo`03o`0000000000oooo05Cooooo00?o00000?ooooooool0Hooo
ool001cooooo00?o00000?ooooooool0@oooool00ol00000ooooooooo`1Fooooo`03o`00003ooooo
oooo06;ooooo000Looooo`03o`00003ooooooooo04;ooooo00?o00000?ooooooool0F?ooool00ol0
0000ooooooooo`1Qooooo`007?ooool00ol00000ooooooooo`11ooooo`03o`00003ooooooooo05[o
oooo00?o00000?ooooooool0H?ooool001cooooo00?o00000?ooooooool0@?ooool00ol00000oooo
ooooo`1Looooo`03o`00003ooooooooo05oooooo000Looooo`03o`00003ooooooooo03oooooo00?o
00000?ooooooool0G_ooool00ol00000ooooooooo`1Nooooo`007?ooool00ol0000000000?ooo`0n
ooooo`03o`00003ooooooooo063ooooo00?o00000000003oool0GOooool001cooooo00?o00000?oo
ooooool0?Oooool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo05_ooooo000Looooo`03
o`00003ooooooooo03cooooo00?o00000?ooooooool0IOooool00ol00000ooooooooo`1Jooooo`00
7?ooool00ol00000ooooooooo`0jooooo`03o`0000000000oooo06Sooooo00?o00000?ooooooool0
FOooool001cooooo00?o00000?ooooooool0>Oooool00ol00000ooooooooo`1Zooooo`03o`00003o
oooooooo05Sooooo0008ooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0>?ooool00ol00000oooooooo
o`1/ooooo`03o`00003ooooooooo05Oooooo000:ooooo`0?o`00003oooooooooooooool00000oooo
ooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0=ooo
ool00ol00000ooooooooo`1^ooooo`03o`00003ooooooooo05Kooooo000:ooooo`0?o`00003ooooo
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o
00000000003oool0=_ooool00ol00000ooooooooo`1`ooooo`03o`00003ooooooooo05Gooooo000:
ooooo`0?o`00003oooooooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000oooo00?ooooo00?o00000?ooooooool0=Oooool00ol00000ooooooooo`1booooo`03o`00003o
oooooooo05Cooooo000:ooooo`0?o`00003oooooooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0=Oooool00ol00000oooooooo
o`1booooo`03o`00003ooooooooo05Cooooo0009ooooo`03o`0000000000oooo00?ooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo03Cooooo00?o0000
0?ooooooool0M?ooool00ol00000ooooooooo`1Cooooo`007?ooool00ol00000ooooooooo`0doooo
o`03o`00003ooooooooo07Cooooo00?o00000?ooooooool0Doooool001cooooo00?o00000?oooooo
ool0<oooool00ol00000ooooooooo`1fooooo`03o`00003ooooooooo05;ooooo000Looooo`03o`00
003ooooooooo03?ooooo00?o00000?ooooooool0M_ooool00ol00000ooooooooo`1Booooo`007?oo
ool00ol0000000000?ooo`0booooo`03o`00003ooooooooo07Sooooo00?o00000?ooooooool0DOoo
ool001cooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`1hooooo`03o`00003ooooo
oooo057ooooo000Looooo`03o`00003ooooooooo037ooooo00?o00000?ooooooool0N_ooool00ol0
0000ooooooooo`1@ooooo`007?ooool00ol00000ooooooooo`0aooooo`03o`00003ooooooooo07[o
oooo00?o00000?ooooooool0D?ooool001cooooo00?o00000?ooooooool0<?ooool00ol00000oooo
ooooo`1looooo`03o`00003ooooooooo04oooooo000Looooo`03o`00003ooooooooo02oooooo00?o
00000?ooooooool0O_ooool00ol00000ooooooooo`1>ooooo`007?ooool00ol00000ooooooooo`0_
ooooo`03o`00003ooooooooo07kooooo00?o00000?ooooooool0C_ooool001cooooo00?o00000000
003oool0;_ooool00ol00000ooooooooo`20ooooo`03o`00003ooooooooo04gooooo000Looooo`03
o`00003ooooooooo02kooooo00?o00000?ooooooool0P?ooool00ol00000ooooooooo`1=ooooo`00
7?ooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo08;ooooo00?o00000?ooooooool0
C?ooool001cooooo00?o00000?ooooooool0;Oooool00ol00000ooooooooo`22ooooo`03o`00003o
oooooooo04cooooo000Looooo`03o`00003ooooooooo02cooooo00?o00000?ooooooool0Q?ooool0
0ol00000ooooooooo`1;ooooo`007?ooool00ol00000ooooooooo`0/ooooo`03o`00003ooooooooo
08Cooooo00?o00000?ooooooool0Boooool001cooooo00?o00000?ooooooool0:oooool00ol00000
ooooooooo`26ooooo`03o`00003ooooooooo04[ooooo000Looooo`03o`00003ooooooooo02_ooooo
00?o00000?ooooooool0Q_ooool00ol00000ooooooooo`1:ooooo`007?ooool00ol0000000000?oo
o`0Zooooo`03o`00003ooooooooo08Sooooo00?o00000?ooooooool0BOooool001cooooo00?o0000
0?ooooooool0:_ooool00ol00000ooooooooo`29ooooo`03o`00003ooooooooo04Sooooo000Loooo
o`03o`00003ooooooooo02Wooooo00?o00000?ooooooool0R_ooool00ol00000ooooooooo`18oooo
o`007?ooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo08cooooo00?o00000?oooooo
ool0Aoooool001cooooo00?o00000?ooooooool0:?ooool00ol00000ooooooooo`2<ooooo`03o`00
003ooooooooo04Oooooo000Looooo`03o`00003ooooooooo02Oooooo00?o00000?ooooooool0S_oo
ool00ol00000ooooooooo`16ooooo`007?ooool00ol00000ooooooooo`0Wooooo`03o`00003ooooo
oooo08kooooo00?o00000?ooooooool0A_ooool001cooooo00?o00000000003oool09_ooool00ol0
0000ooooooooo`2@ooooo`03o`00003ooooooooo04Gooooo000Looooo`03o`00003ooooooooo02Ko
oooo00?o00000?ooooooool0T?ooool00ol00000ooooooooo`15ooooo`007?ooool00ol00000oooo
ooooo`0Uooooo`03o`00003ooooooooo09;ooooo00?o00000?ooooooool0A?ooool001cooooo00?o
00000?ooooooool09Oooool00ol00000ooooooooo`2Cooooo`03o`00003ooooooooo04?ooooo000L
ooooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool0U?ooool00ol00000ooooooooo`13
ooooo`002?ooool01Ol000000000000000000000oooo00;ooooo00?o00000000003oool00oooool0
0ol0000000000?ooo`04ooooo`03o`00003ooooooooo02Cooooo00?o00000?ooooooool0UOooool0
0ol00000ooooooooo`12ooooo`002?ooool00ol00000ooooooooo`03ooooo`0;o`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0Sooooo`03
o`00003ooooooooo09Kooooo00?o00000?ooooooool0@_ooool000Wooooo00?o00000?ooooooool0
0_ooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o
00000000003oool08_ooool00ol00000ooooooooo`2Hooooo`03o`00003ooooooooo047ooooo000:
ooooo`0?o`00003oooooooooooooool00000ooooooooool00000ooooooooool00000ooooooooool0
0000oooo00?ooooo00?o00000?ooooooool08_ooool00ol00000ooooooooo`2Hooooo`03o`00003o
oooooooo047ooooo0008ooooo`0Ao`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0Qooooo`03o`00
003ooooooooo09[ooooo00?o00000?ooooooool0@?ooool000Wooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool08Ooo
ool00ol00000ooooooooo`2Jooooo`03o`00003ooooooooo043ooooo00000`3oooooooooooooo`0I
ooooo`03o`00003ooooooooo023ooooo00?o00000?ooooooool0W?ooool00ol00000ooooooooo`0o
ooooo`007?ooool00ol00000ooooooooo`0Pooooo`03o`00003ooooooooo09cooooo00?o00000?oo
ooooool0?oooool001cooooo00?o00000?ooooooool07oooool00ol00000ooooooooo`2Nooooo`03
o`00003ooooooooo03kooooo000Looooo`03o`0000000000oooo01oooooo00?o00000?ooooooool0
Woooool00ol00000ooooooooo`0mooooo`007?ooool00ol00000ooooooooo`0Nooooo`03o`00003o
oooooooo0:3ooooo00?o00000?ooooooool0?Oooool001cooooo00?o00000?ooooooool07_ooool0
0ol00000ooooooooo`2Qooooo`03o`00003ooooooooo03cooooo000Looooo`03o`00003ooooooooo
01gooooo00?o00000?ooooooool0X_ooool00ol00000ooooooooo`0looooo`007?ooool00ol00000
ooooooooo`0Mooooo`03o`00003ooooooooo0:?ooooo00?o00000?ooooooool0>oooool001cooooo
00?o00000?ooooooool07?ooool00ol00000ooooooooo`2Tooooo`03o`00003ooooooooo03_ooooo
000Looooo`03o`00003ooooooooo01_ooooo00?o00000?ooooooool0Y_ooool00ol00000oooooooo
o`0jooooo`007?ooool00ol0000000000?ooo`0Kooooo`03o`00003ooooooooo0:Kooooo00?o0000
0?ooooooool0>_ooool001cooooo00?o00000?ooooooool06_ooool00ol00000ooooooooo`2Xoooo
o`03o`00003ooooooooo03Wooooo000Looooo`03o`00003ooooooooo01[ooooo00?o00000?oooooo
ool0Z?ooool00ol00000ooooooooo`0iooooo`007?ooool00ol00000ooooooooo`0Iooooo`03o`00
003ooooooooo0:[ooooo00?o00000?ooooooool0>?ooool001cooooo00?o00000?ooooooool06Ooo
ool00ol00000ooooooooo`2[ooooo`03o`00003ooooooooo03Oooooo000Looooo`03o`00003ooooo
oooo01Sooooo00?o00000?ooooooool0[?ooool00ol00000ooooooooo`0gooooo`007?ooool00ol0
0000ooooooooo`0Hooooo`03o`00003ooooooooo0:gooooo00?o00000?ooooooool0=_ooool001co
oooo00?o00000000003oool05oooool00ol00000ooooooooo`2^ooooo`03o`00003ooooooooo03Ko
oooo000Looooo`03o`00003ooooooooo01Oooooo00?o00000?ooooooool0[oooool00ol00000oooo
ooooo`0eooooo`007?ooool00ol00000ooooooooo`0Fooooo`03o`00003ooooooooo0;3ooooo00?o
00000?ooooooool0=Oooool001cooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`2b
ooooo`03o`00003ooooooooo03Cooooo000Looooo`03o`00003ooooooooo01Gooooo00?o00000?oo
ooooool0/_ooool00ol00000ooooooooo`0dooooo`007?ooool00ol00000ooooooooo`0Dooooo`03
o`00003ooooooooo0;Cooooo00?o00000?ooooooool0<oooool001cooooo00?o00000?ooooooool0
5?ooool00ol00000ooooooooo`2dooooo`03o`00003ooooooooo03?ooooo000Looooo`03o`000000
0000oooo01?ooooo00?o00000?ooooooool0]_ooool00ol00000ooooooooo`0booooo`007?ooool0
0ol00000ooooooooo`0Cooooo`03o`00003ooooooooo0;Oooooo00?o00000?ooooooool0<Oooool0
01cooooo00?o00000?ooooooool04_ooool00ol00000ooooooooo`2hooooo`03o`00003ooooooooo
037ooooo000Looooo`03o`00003ooooooooo01;ooooo00?o00000?ooooooool0^Oooool00ol00000
ooooooooo`0`ooooo`007?ooool00ol00000ooooooooo`0Aooooo`03o`00003ooooooooo0;[ooooo
00?o00000?ooooooool0<?ooool000Wooooo00?o00000000003oool00oooool00ol0000000000?oo
o`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool04Oooool00ol00000oooooooo
o`2kooooo`03o`00003ooooooooo02oooooo0008ooooo`0Ao`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`0@ooooo`03o`00003ooooooooo0;cooooo00?o00000?ooooooool0;oooool000[ooooo00oo
00000?ooooooooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0
0oooool00ol0000000000?ooo`0@ooooo`03o`00003ooooooooo0;gooooo00?o00000?ooooooool0
;_ooool000_ooooo00ko00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?ooo`?ooooo00?o00000?ooooooool03oooool00ol00000ooooooooo`2nooooo`03o`00
003ooooooooo02kooooo0008ooooo`0Ao`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0>ooooo`03
o`00003ooooooooo0<3ooooo00?o00000?ooooooool0;Oooool000Wooooo00?o00000000003oool0
0oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0
3_ooool00ol00000ooooooooo`30ooooo`03o`00003ooooooooo02gooooo000Looooo`03o`00003o
oooooooo00gooooo00?o00000?ooooooool0`_ooool00ol00000ooooooooo`0/ooooo`007?ooool0
0ol00000ooooooooo`0=ooooo`03o`00003ooooooooo0<?ooooo00?o00000?ooooooool0:oooool0
01cooooo00?o00000?ooooooool03?ooool00ol00000ooooooooo`34ooooo`03o`00003ooooooooo
02_ooooo000Looooo`03o`0000000000oooo00cooooo00?o00000?ooooooool0aOooool00ol00000
ooooooooo`0Zooooo`007?ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo0<Kooooo
00?o00000?ooooooool0:_ooool001cooooo00?o00000?ooooooool02oooool00ol00000oooooooo
o`37ooooo`03o`00003ooooooooo02Wooooo000Looooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool0b?ooool00ol00000ooooooooo`0Yooooo`007?ooool00ol00000ooooooooo`0:oooo
o`03o`00003ooooooooo0<Wooooo00?o00000?ooooooool0:?ooool001cooooo00?o00000?oooooo
ool02Oooool00ol00000ooooooooo`3:ooooo`03o`00003ooooooooo02Sooooo000Looooo`03o`00
003ooooooooo00Sooooo00?o00000?ooooooool0c?ooool00ol00000ooooooooo`0Wooooo`007?oo
ool00ol00000ooooooooo`08ooooo`03o`00003ooooooooo0<gooooo00?o00000?ooooooool09_oo
ool001cooooo00?o00000000003oool01oooool00ol00000ooooooooo`3>ooooo`03o`00003ooooo
oooo02Kooooo000Looooo`03o`00003ooooooooo00Oooooo00?o00000?ooooooool0coooool00ol0
0000ooooooooo`0Uooooo`007?ooool00ol00000ooooooooo`06ooooo`03o`00003ooooooooo0=3o
oooo00?o00000?ooooooool09Oooool001cooooo00?o00000?ooooooool01_ooool00ol00000oooo
ooooo`3Aooooo`03o`00003ooooooooo02Cooooo000Looooo`03o`00003ooooooooo00Gooooo00?o
00000?ooooooool0d_ooool00ol00000ooooooooo`0Tooooo`007?ooool00ol00000ooooooooo`05
ooooo`03o`00003ooooooooo0=?ooooo00?o00000?ooooooool08oooool001cooooo00?o00000?oo
ooooool01?ooool00ol00000ooooooooo`3Dooooo`03o`00003ooooooooo02?ooooo000Looooo`03
o`0000000000oooo00Cooooo00?o00000?ooooooool0eOooool00ol00000ooooooooo`0Rooooo`00
7?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo0=Kooooo00?o00000?ooooooool0
8_ooool001cooooo00?o00000?ooooooool00oooool00ol00000ooooooooo`3Gooooo`03o`00003o
oooooooo027ooooo000Looooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0fOooool0
0ol00000ooooooooo`0Pooooo`007?ooool01_l00000oooooooooooooooo00000?ooom_ooooo00?o
00000?ooooooool08?ooool001cooooo00Ko00000?ooooooooooooooo`00003ooooLooooo`03o`00
003ooooooooo01oooooo000Looooo`05o`00003oooooooooo`00003oool0gOooool00ol00000oooo
ooooo`0Oooooo`007?ooool01Ol0000000000?ooool00000oooo0=kooooo00?o00000?ooooooool0
7_ooool001cooooo00Co00000?ooool00000oooogoooool00ol00000ooooooooo`0Nooooo`007?oo
ool01?l00000ooooo`00003ooooPooooo`03o`00003ooooooooo01gooooo000Looooo`03o`000000
0000oooo0>7ooooo00?o00000?ooooooool07Oooool001cooooo00?o00000000003oool0h_ooool0
0ol00000ooooooooo`0Looooo`002_ooool02?l0000000000000003oooooooooo`0000000000oooo
0oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo0>;ooooo00?o00000?ooooooool0
7?ooool000_ooooo00ko00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?ooo`?ooooo00?o00000?ooooooool0hoooool00ol00000ooooooooo`0Kooooo`002?oo
ool00ol000000000000000020000000<0?ooool00000ooooooooool00000ooooooooool00000oooo
ooooool00000oooo0_ooool01?l0000000000000003oooooooooo`;ooooo0008ooooo`0Ao`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`3oooooo`;ooooo0009ooooo`0@o`00003ooooo00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?oo
ooooool0ooooool2ooooo`002_ooool00ol0000000000?ooo`02ooooo`03o`0000000000oooo00?o
oooo00?o00000000003oool01?ooool00ol00000ooooooooo`3oooooo`;ooooo000Looooo`03o`00
003ooooooooo0?oooooo0_ooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool001Oooooo00Co0000000000000000oooo0_ooool01?l0000000000000003ooooooooo
o`006_ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo0?gooooo000Gooooo`04o`00
0000000000000?ooo`;ooooo00Co0000000000000000ooooooooool001Oooooo00Oo000000000000
000000000?oooooooooo000000<0000000<0ooooooooooooool0o?ooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool00?oooooo8Oooool000030?oooooooooooooo0?oooooo7_ooool0
0001\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {478, 301.063}} -> {5.19083, \
812.234, 0.0173356, 2.81014}}],

Cell[BoxData[
    InterpretationBox[\("Sensitivity plot variable "\[InvisibleSpace]g\),
      SequenceForm[ "Sensitivity plot variable ", g],
      Editable->False]], "Print",
  CellLabel->"From In[353]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 1.19204 0.0147151 9.16923e-006 [
[.02631 .00222 -9 -9 ]
[.02631 .00222 9 0 ]
[.26472 .00222 -9 -9 ]
[.26472 .00222 9 0 ]
[.74153 .00222 -9 -9 ]
[.74153 .00222 9 0 ]
[.97994 .00222 -9 -9 ]
[.97994 .00222 9 0 ]
[1.025 .01472 0 -6.4375 ]
[1.025 .01472 10 6.4375 ]
[.49063 .10641 -30 -4.5 ]
[.49063 .10641 0 4.5 ]
[.49063 .1981 -30 -4.5 ]
[.49063 .1981 0 4.5 ]
[.49063 .28979 -30 -4.5 ]
[.49063 .28979 0 4.5 ]
[.49063 .38148 -30 -4.5 ]
[.49063 .38148 0 4.5 ]
[.49063 .47318 -30 -4.5 ]
[.49063 .47318 0 4.5 ]
[.49063 .56487 -30 -4.5 ]
[.49063 .56487 0 4.5 ]
[.50313 .64303 -8 0 ]
[.50313 .64303 8 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02631 .01472 m
.02631 .02097 L
s
[(1.6)] .02631 .00222 0 1 Mshowa
.26472 .01472 m
.26472 .02097 L
s
[(1.8)] .26472 .00222 0 1 Mshowa
.74153 .01472 m
.74153 .02097 L
s
[(2.2)] .74153 .00222 0 1 Mshowa
.97994 .01472 m
.97994 .02097 L
s
[(2.4)] .97994 .00222 0 1 Mshowa
.125 Mabswid
.08591 .01472 m
.08591 .01847 L
s
.14551 .01472 m
.14551 .01847 L
s
.20512 .01472 m
.20512 .01847 L
s
.32432 .01472 m
.32432 .01847 L
s
.38392 .01472 m
.38392 .01847 L
s
.44352 .01472 m
.44352 .01847 L
s
.56273 .01472 m
.56273 .01847 L
s
.62233 .01472 m
.62233 .01847 L
s
.68193 .01472 m
.68193 .01847 L
s
.80113 .01472 m
.80113 .01847 L
s
.86074 .01472 m
.86074 .01847 L
s
.92034 .01472 m
.92034 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50313 .10641 m
.50938 .10641 L
s
[(10000)] .49063 .10641 1 0 Mshowa
.50313 .1981 m
.50938 .1981 L
s
[(20000)] .49063 .1981 1 0 Mshowa
.50313 .28979 m
.50938 .28979 L
s
[(30000)] .49063 .28979 1 0 Mshowa
.50313 .38148 m
.50938 .38148 L
s
[(40000)] .49063 .38148 1 0 Mshowa
.50313 .47318 m
.50938 .47318 L
s
[(50000)] .49063 .47318 1 0 Mshowa
.50313 .56487 m
.50938 .56487 L
s
[(60000)] .49063 .56487 1 0 Mshowa
.125 Mabswid
.50313 .03305 m
.50688 .03305 L
s
.50313 .05139 m
.50688 .05139 L
s
.50313 .06973 m
.50688 .06973 L
s
.50313 .08807 m
.50688 .08807 L
s
.50313 .12475 m
.50688 .12475 L
s
.50313 .14308 m
.50688 .14308 L
s
.50313 .16142 m
.50688 .16142 L
s
.50313 .17976 m
.50688 .17976 L
s
.50313 .21644 m
.50688 .21644 L
s
.50313 .23478 m
.50688 .23478 L
s
.50313 .25312 m
.50688 .25312 L
s
.50313 .27145 m
.50688 .27145 L
s
.50313 .30813 m
.50688 .30813 L
s
.50313 .32647 m
.50688 .32647 L
s
.50313 .34481 m
.50688 .34481 L
s
.50313 .36315 m
.50688 .36315 L
s
.50313 .39982 m
.50688 .39982 L
s
.50313 .41816 m
.50688 .41816 L
s
.50313 .4365 m
.50688 .4365 L
s
.50313 .45484 m
.50688 .45484 L
s
.50313 .49152 m
.50688 .49152 L
s
.50313 .50985 m
.50688 .50985 L
s
.50313 .52819 m
.50688 .52819 L
s
.50313 .54653 m
.50688 .54653 L
s
.50313 .58321 m
.50688 .58321 L
s
.50313 .60155 m
.50688 .60155 L
s
.25 Mabswid
.50313 0 m
.50313 .61803 L
s
gsave
.50313 .64303 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ss) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .07523 m
.2619 .03934 L
.38095 .02273 L
.45238 .01623 L
.47619 .01511 L
.5 .01472 L
.52381 .01516 L
.54762 .01661 L
.61905 .02886 L
.7381 .09148 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[353]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003_ooool00ol00000000000000002000000050?oooooooooo00000000003oool00_ooool0
1?l0000000000000003ooolYooooo`03o`000000000000000080000000D0ooooooooool000000000
0?ooo`03ooooo`03o`0000000000oooo06Cooooo00Go000000000000000000000?ooo`02ooooo`03
o`0000000000oooo00;ooooo00Go000000000000000000000?ooo`0Xooooo`05o`00000000000000
0000003oool00_ooool00ol0000000000?ooo`04ooooo`04o`000000000000000?oooa[ooooo000@
ooooo`03o`00003ooooooooo00Oooooo00Go00000?oooooooooo00000?ooo`0Zooooo`03o`00003o
oooooooo00Oooooo00Go00000?oooooooooo00000?ooo`1Sooooo`03o`00003ooooooooo00Wooooo
00?o00000?ooooooool0:_ooool00ol00000ooooooooo`0<ooooo`03o`00003ooooooooo01[ooooo
000@ooooo`03o`00003ooooooooo00Oooooo00Go00000?oooooooooo00000?ooo`0Zooooo`03o`00
003ooooooooo00Oooooo00Go00000?oooooooooo00000?ooo`1Tooooo`03o`00003ooooooooo00Wo
oooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`08ooooo`03o`000000000000000080
000000<0ooooooooooooool06?ooool0013ooooo00?o00000?ooooooool01oooool01?l000000000
0000003oool[ooooo`03o`00003ooooooooo00Sooooo00?o00000000003oool0I_ooool00ol00000
ooooooooo`09ooooo`03o`00003ooooooooo02[ooooo00?o00000?ooooooool01oooool01Ol00000
ooooooooool00000oooo01_ooooo000@ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool0:oooool00ol00000ooooooooo`07ooooo`05o`00003oooooooooo`00003oool0Hoooool01Ol0
0000ooooooooool00000oooo00Oooooo00Go00000?oooooooooo00000?ooo`0Xooooo`05o`00003o
ooooooooo`00003oool02?ooool01?l00000ooooo`00003ooolKooooo`003oooool00ol000000000
0?ooo`09ooooo`04o`000000000000000?ooobWooooo00?o00000000003oool02Oooool00ol00000
00000?ooo`1Uooooo`03o`0000000000oooo00Wooooo00?o00000000003oool0:_ooool00ol00000
00000?ooo`0:ooooo`03o`0000000000oooo01_ooooo003oooooob7ooooo0029ooooo`03o`00003o
oooooooo07kooooo00Co0000000000000000oooo4_ooool008Wooooo00?o00000?ooooooool0POoo
ool00ol00000ooooooooo`0@ooooo`00ROooool00ol00000ooooooooo`1oooooo`04o`0000000000
00000?oooa7ooooo0029ooooo`03o`00003ooooooooo07kooooo00Go00000?oooooooooo00000?oo
o`0Aooooo`003oooool00ol0000000000000003`000000030?oooooooooooooo00Gooooo00Go0000
0?oooooooooo00000?ooo`0Aooooo`005_ooool00ol00000ooooooooo`0fooooo`03o`00003ooooo
oooo01kooooo00?o00000000000000001P0000000`3oooooooooooooo`0=ooooo`03o`00003ooooo
oooo00_ooooo00?o00000000000000000`0000000`3oooooooooooooo`0Sooooo`03o`00003ooooo
oooo03Kooooo00?o00000?ooooooool03?ooool01Ol000000000000000000000oooo013ooooo001X
ooooo`03o`0000000000000000D0000000<0ooooooooooooool05_ooool00ol00000ooooooooo`0A
ooooo`03o`0000000000000000<0000000<0ooooooooooooool0N_ooool0067ooooo00?o00000000
00000000100000000`3oooooooooooooo`0Nooooo`03o`00003ooooooooo01Oooooo00Co00000000
00000000ooooNOooool005[ooooo00?o0000000000000000100000000`3oooooooooooooo`0Uoooo
o`03o`0000000000oooo01[ooooo00?o00000000003oool0Moooool005?ooooo00?o000000000000
0000100000000`3oooooooooooooo`0/ooooo`03o`00003ooooooooo01cooooo00?o00000000003o
ool0MOooool004cooooo00?o0000000000000000100000000`3oooooooooooooo`0cooooo`03o`00
003ooooooooo01kooooo00?o00000000003oool0Loooool004Gooooo00?o00000000000000001000
00000`3oooooooooooooo`0jooooo`03o`00003ooooooooo023ooooo00?o00000000003oool0LOoo
ool003gooooo00?o00000000000000001@0000000`3oooooooooooooo`11ooooo`03o`0000000000
oooo02;ooooo00?o00000000003oool0Koooool003Kooooo00?o0000000000000000100000000`3o
ooooooooooooo`19ooooo`03o`00003ooooooooo02Cooooo00?o00000000003oool0KOooool002oo
oooo00?o0000000000000000100000000`3oooooooooooooo`1@ooooo`03o`00003ooooooooo02Ko
oooo00?o00000000003oool0Joooool002Sooooo00?o0000000000000000100000000`3ooooooooo
ooooo`1Gooooo`03o`00003ooooooooo02Sooooo00?o00000000003oool0JOooool0023ooooo00?o
00000000000000001@0000000`3oooooooooooooo`1Nooooo`03o`00003ooooooooo02[ooooo00?o
00000000003oool0Ioooool001Wooooo00?o0000000000000000100000000`3oooooooooooooo`1V
ooooo`03o`0000000000oooo02cooooo00?o00000000003oool0IOooool001Gooooo00Go00000000
0000000000000?ooo`1_ooooo`03o`00003ooooooooo02kooooo00?o00000000003oool0Hoooool0
08Wooooo00?o00000?ooooooool0<?ooool00ol0000000000?ooo`1Qooooo`00ROooool00ol00000
ooooooooo`0booooo`03o`0000000000oooo05oooooo0029ooooo`03o`0000000000oooo03Cooooo
00?o00000000003oool0GOooool008Wooooo00?o00000?ooooooool0=_ooool00ol00000oooooooo
o`1Kooooo`00ROooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo05_ooooo001Yoooo
o`03o`000000000000000080000000D0ooooooooool0000000000?ooo`03ooooo`03o`0000000000
oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooo
oooo03Oooooo00?o00000?ooooooool0F_ooool006_ooooo01_o00000?ooooooooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0gooooo`03o`00003o
oooooooo05[ooooo001[ooooo`0Ko`00003oooooooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000oooo00?ooooo00Co0000000000000000oooo=oooool00ol00000ooooooooo`1Iooooo`00
Joooool06ol00000oooooooooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo03Sooooo00?o00000?ooooooool0FOooool006_ooooo01_o00000?oooooo
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`0i
ooooo`03o`00003ooooooooo05Sooooo001Zooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000
003oool01?ooool00ol00000ooooooooo`0iooooo`03o`00003ooooooooo05Sooooo0029ooooo`03
o`0000000000oooo03[ooooo00?o00000?ooooooool0Eoooool008Wooooo00?o00000?ooooooool0
>_ooool00ol00000ooooooooo`1Gooooo`00ROooool00ol00000ooooooooo`0kooooo`03o`00003o
oooooooo05Kooooo0029ooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool0E_ooool0
08Wooooo00?o00000?ooooooool0??ooool00ol00000ooooooooo`1Eooooo`00ROooool00ol00000
00000?ooo`0looooo`03o`00003ooooooooo05Gooooo0029ooooo`03o`00003ooooooooo03gooooo
00?o00000?ooooooool0E?ooool008Wooooo00?o00000?ooooooool0?Oooool00ol00000oooooooo
o`1Dooooo`00ROooool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo05Cooooo0029oooo
o`03o`0000000000oooo03kooooo00?o00000?ooooooool0Doooool008Wooooo00?o00000?oooooo
ool0?_ooool00ol00000ooooooooo`1Cooooo`00ROooool00ol00000ooooooooo`0oooooo`03o`00
003ooooooooo05;ooooo0029ooooo`03o`00003ooooooooo03oooooo00?o00000?ooooooool0D_oo
ool008Wooooo00?o00000?ooooooool0@?ooool00ol00000ooooooooo`1Aooooo`00ROooool00ol0
000000000?ooo`10ooooo`03o`00003ooooooooo057ooooo0029ooooo`03o`00003ooooooooo047o
oooo00?o00000?ooooooool0D?ooool006Wooooo00Go000000000000000000000?ooo`02ooooo`03
o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03
o`0000000000oooo00Cooooo00?o00000?ooooooool0@Oooool00ol00000ooooooooo`1@ooooo`00
JOooool00ol00000ooooooooo`03ooooo`0Go`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0
0oooool00ol00000ooooooooo`12ooooo`03o`00003ooooooooo04oooooo001Zooooo`03o`00003o
oooooooo00;ooooo01Oo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`04o`000000
000000000?oood7ooooo00?o00000?ooooooool0Coooool006_ooooo01_o00000?oooooooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`13ooooo`03
o`00003ooooooooo04kooooo001Yooooo`0Mo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`13ooooo`03o`00003ooooo
oooo04kooooo001Zooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol0
0000ooooooooo`14ooooo`03o`00003ooooooooo04gooooo0029ooooo`03o`0000000000oooo04Co
oooo00?o00000?ooooooool0COooool008Wooooo00?o00000?ooooooool0AOooool00ol00000oooo
ooooo`1<ooooo`00ROooool00ol00000ooooooooo`15ooooo`03o`00003ooooooooo04cooooo0029
ooooo`03o`00003ooooooooo04Gooooo00?o00000?ooooooool0C?ooool008Wooooo00?o00000?oo
ooooool0A_ooool00ol00000ooooooooo`1;ooooo`00ROooool00ol0000000000?ooo`16ooooo`03
o`00003ooooooooo04_ooooo0029ooooo`03o`00003ooooooooo04Oooooo00?o00000?ooooooool0
B_ooool008Wooooo00?o00000?ooooooool0Aoooool00ol00000ooooooooo`1:ooooo`00ROooool0
0ol00000ooooooooo`18ooooo`03o`00003ooooooooo04Wooooo0029ooooo`03o`0000000000oooo
04Sooooo00?o00000?ooooooool0BOooool008Wooooo00?o00000?ooooooool0BOooool00ol00000
ooooooooo`18ooooo`00ROooool00ol00000ooooooooo`19ooooo`03o`00003ooooooooo04Sooooo
0029ooooo`03o`00003ooooooooo04[ooooo00?o00000?ooooooool0Aoooool008Wooooo00?o0000
0?ooooooool0B_ooool00ol00000ooooooooo`17ooooo`00ROooool00ol0000000000?ooo`1;oooo
o`03o`00003ooooooooo04Kooooo0029ooooo`03o`00003ooooooooo04_ooooo00?o00000?oooooo
ool0A_ooool006[ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`00
00000000oooo00?ooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00
003ooooooooo04cooooo00?o00000?ooooooool0AOooool006Wooooo01go00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo
04cooooo00?o00000?ooooooool0AOooool006_ooooo01_o00000?ooooooooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00oooool01?l0000000000000003ooom;ooooo`03o`00003o
oooooooo04Gooooo001/ooooo`0Jo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oool3ooooo`03o`00003ooooooooo04gooooo00?o00000?ooooooool0A?ooool006Wooooo01go
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo04gooooo00?o00000?ooooooool0A?ooool006[ooooo00?o00000000003o
ool00oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003o
ool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo04kooooo00?o00000?oooooo
ool0@oooool008Wooooo00?o00000?ooooooool0C_ooool00ol00000ooooooooo`13ooooo`00ROoo
ool00ol0000000000?ooo`1?ooooo`03o`00003ooooooooo04;ooooo0029ooooo`03o`00003ooooo
oooo04oooooo00?o00000?ooooooool0@_ooool008Wooooo00?o00000?ooooooool0D?ooool00ol0
0000ooooooooo`11ooooo`00ROooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo047o
oooo00000`3oooooooooooooo`26ooooo`03o`0000000000oooo057ooooo00?o00000?ooooooool0
@?ooool008Wooooo00?o00000?ooooooool0DOooool00ol00000ooooooooo`10ooooo`00ROooool0
0ol00000ooooooooo`1Booooo`03o`00003ooooooooo03oooooo0029ooooo`03o`00003ooooooooo
05;ooooo00?o00000?ooooooool0?oooool008Wooooo00?o00000000003oool0Doooool00ol00000
ooooooooo`0nooooo`00ROooool00ol00000ooooooooo`1Cooooo`03o`00003ooooooooo03kooooo
0029ooooo`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0?_ooool008Wooooo00?o0000
0?ooooooool0E?ooool00ol00000ooooooooo`0mooooo`00ROooool00ol00000ooooooooo`1Doooo
o`03o`00003ooooooooo03gooooo0029ooooo`03o`0000000000oooo05Gooooo00?o00000?oooooo
ool0??ooool008Wooooo00?o00000?ooooooool0EOooool00ol00000ooooooooo`0looooo`00Jooo
ool02?l0000000000000003oooooooooo`0000000000oooo0oooool00ol0000000000?ooo`03oooo
o`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1Foooo
o`03o`00003ooooooooo03_ooooo001/ooooo`0Jo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oool3ooooo`03o`00003ooooooooo05Kooooo00?o00000?ooooooool0>oooool0
06Wooooo00?o00000000000000000P000000603ooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo0000
0?ooo`?ooooo00Co0000000000000000ooooE_ooool00ol00000ooooooooo`0jooooo`00JOooool0
7Ol00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?o
oooo00?o00000?ooooooool0Eoooool00ol00000ooooooooo`0jooooo`00J_ooool07?l00000oooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooo
oooo05Sooooo00?o00000?ooooooool0>Oooool006_ooooo00?o00000000003oool00_ooool00ol0
000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00oooool00ol0
000000000?ooo`04ooooo`03o`00003ooooooooo05Sooooo00?o00000?ooooooool0>Oooool008Wo
oooo00?o00000?ooooooool0FOooool00ol00000ooooooooo`0hooooo`00ROooool00ol000000000
0?ooo`1Iooooo`03o`00003ooooooooo03Sooooo0029ooooo`03o`00003ooooooooo05[ooooo00?o
00000?ooooooool0=oooool008Wooooo00?o00000?ooooooool0F_ooool00ol00000ooooooooo`0g
ooooo`00ROooool00ol00000ooooooooo`1Jooooo`03o`00003ooooooooo03Oooooo0029ooooo`03
o`0000000000oooo05_ooooo00?o00000?ooooooool0=_ooool008Wooooo00?o00000?ooooooool0
Foooool00ol00000ooooooooo`0fooooo`00ROooool00ol00000ooooooooo`1Looooo`03o`00003o
oooooooo03Gooooo0029ooooo`03o`00003ooooooooo05cooooo00?o00000?ooooooool0=Oooool0
08Wooooo00?o00000?ooooooool0GOooool00ol00000ooooooooo`0dooooo`00ROooool00ol00000
00000?ooo`1Mooooo`03o`00003ooooooooo03Cooooo0029ooooo`03o`00003ooooooooo05kooooo
00?o00000?ooooooool0<oooool008Wooooo00?o00000?ooooooool0G_ooool00ol00000oooooooo
o`0cooooo`00ROooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo03;ooooo0029oooo
o`03o`0000000000oooo05oooooo00?o00000?ooooooool0<_ooool008Wooooo00?o00000?oooooo
ool0H?ooool00ol00000ooooooooo`0aooooo`00ROooool00ol00000ooooooooo`1Pooooo`03o`00
003ooooooooo037ooooo001Zooooo`03o`0000000000oooo00?ooooo00?o00000000003oool00ooo
ool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?oo
ool00ol00000ooooooooo`1Qooooo`03o`00003ooooooooo033ooooo001Yooooo`0Mo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000
ooooooooo`1Qooooo`03o`00003ooooooooo033ooooo001/ooooo`0Jo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oool3ooooo`04o`000000000000000?ooof7ooooo00?o0000
0?ooooooool0;oooool006[ooooo00?o00000000003oool00_ooool05ol00000ooooooooool00000
ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000
ooooooooool00000oooo00?ooooo00?o00000?ooooooool0H_ooool00ol00000ooooooooo`0_oooo
o`00J_ooool00ol00000ooooooooo`02ooooo`0Go`00003oooooooooo`00003oooooooooo`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`1Rooooo`03o`00003ooooooooo02oooooo001Zooooo`04o`00
0000000000000?ooo`;ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03
o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1Sooooo`03
o`00003ooooooooo02kooooo0029ooooo`03o`0000000000oooo06?ooooo00?o00000?ooooooool0
;_ooool008Wooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`0]ooooo`00ROooool0
0ol00000ooooooooo`1Tooooo`03o`00003ooooooooo02gooooo0029ooooo`03o`00003ooooooooo
06Gooooo00?o00000?ooooooool0;?ooool008Wooooo00?o00000000003oool0IOooool00ol00000
ooooooooo`0/ooooo`00ROooool00ol00000ooooooooo`1Vooooo`03o`00003ooooooooo02_ooooo
0029ooooo`03o`00003ooooooooo06Kooooo00?o00000?ooooooool0:oooool008Wooooo00?o0000
0?ooooooool0Ioooool00ol00000ooooooooo`0Zooooo`00ROooool00ol00000ooooooooo`1Woooo
o`03o`00003ooooooooo02[ooooo0029ooooo`03o`0000000000oooo06Sooooo00?o00000?oooooo
ool0:Oooool008Wooooo00?o00000?ooooooool0J?ooool00ol00000ooooooooo`0Yooooo`00ROoo
ool00ol00000ooooooooo`1Yooooo`03o`00003ooooooooo02Sooooo0029ooooo`03o`00003ooooo
oooo06Wooooo00?o00000?ooooooool0:?ooool008Wooooo00?o00000000003oool0JOooool00ol0
0000ooooooooo`0Xooooo`00ROooool00ol00000ooooooooo`1Zooooo`03o`00003ooooooooo02Oo
oooo0029ooooo`03o`00003ooooooooo06[ooooo00?o00000?ooooooool09oooool006Wooooo00Co
0000000000000000oooo0oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00?ooooo
00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo06_ooooo
00?o00000?ooooooool09_ooool006Wooooo01go00000?oooooooooo00000?oooooooooo00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oo
oooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo06_ooooo00?o00000?oo
ooooool09_ooool006Wooooo01go00000?oooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo00000?oooooooooo0000
0?oooooooooo00000?ooo`03ooooo`04o`000000000000000?ooof_ooooo00?o00000?ooooooool0
9Oooool006Wooooo00Co0000000000000000oooo0_ooool05ol00000ooooooooool00000oooooooo
ool00000ooooooooool00000ooooooooool00000ooooooooool00000ooooooooool00000oooooooo
ool00000oooo00?ooooo00?o00000?ooooooool0K?ooool00ol00000ooooooooo`0Uooooo`00J_oo
ool00ol00000ooooooooo`02ooooo`0Go`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00ooo
ool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo02Cooooo001Zooooo`04o`0000000000
00000?ooo`;ooooo00?o00000000003oool00oooool00ol0000000000?ooo`03ooooo`03o`000000
0000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1]ooooo`03o`00003o
oooooooo02Cooooo0029ooooo`03o`0000000000oooo06kooooo00?o00000?ooooooool08oooool0
08Wooooo00?o00000?ooooooool0K_ooool00ol00000ooooooooo`0Sooooo`00ROooool00ol00000
ooooooooo`1_ooooo`03o`00003ooooooooo02;ooooo0029ooooo`03o`00003ooooooooo06oooooo
00?o00000?ooooooool08_ooool008Wooooo00?o00000?ooooooool0L?ooool00ol00000oooooooo
o`0Qooooo`00ROooool00ol0000000000?ooo`1`ooooo`03o`00003ooooooooo027ooooo0029oooo
o`03o`00003ooooooooo09Cooooo0029ooooo`03o`00003ooooooooo09Cooooo0029ooooo`03o`00
003ooooooooo09Cooooo0029ooooo`03o`00003ooooooooo09Cooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo0024ooooo`04o`000000000000000?ooo`;ooooo
00Co0000000000000000ooooT_ooool008Oooooo00?o00000?ooooooool00oooool00ol00000oooo
ooooo`2@ooooo`00Q?ooool01?l0000000000000003oool2ooooo`04o`000000000000000?oooi;o
oooo0024ooooo`07o`000000000000000000003oooooooooo`000003000000030?oooooooooooooo
08oooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo00000`3o
ooooooooooooo`3ooooooakooooo0000\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {694.938, 518}} -> {1.05901, 228047, \
0.00346686, 450.707}}],

Cell[BoxData[
    \({16.9699999999998`\ Second, {"DegreesOfFreedom" \[Rule] 37, 
        "TotalSS" \[Rule] 7216.419999999998`, 
        "ParameterEstimate" \[Rule] {a \[Rule] 0.10081725688365291`, 
            b \[Rule] 9.987451596514017`, g \[Rule] 1.9973783224125259`}, 
        "ResidualSS" \[Rule] 0.0040913996927714365`, 
        "RSquare" \[Rule] 0.9999988660863605`}}\)], "Output",
  CellLabel->"Out[353]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rr = r[\([2]\)]\)], "Input",
  CellLabel->"In[354]:="],

Cell[BoxData[
    \({"DegreesOfFreedom" \[Rule] 37, "TotalSS" \[Rule] 7216.419999999998`, 
      "ParameterEstimate" \[Rule] {a \[Rule] 0.10081725688365291`, 
          b \[Rule] 9.987451596514017`, g \[Rule] 1.9973783224125259`}, 
      "ResidualSS" \[Rule] 0.0040913996927714365`, 
      "RSquare" \[Rule] 0.9999988660863605`}\)], "Output",
  CellLabel->"Out[354]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rrr = rr[\([3]\)]\)], "Input",
  CellLabel->"In[355]:="],

Cell[BoxData[
    \("ParameterEstimate" \[Rule] {a \[Rule] 0.10081725688365291`, 
        b \[Rule] 9.987451596514017`, 
        g \[Rule] 1.9973783224125259`}\)], "Output",
  CellLabel->"Out[355]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pars = rrr[\([2]\)]\)], "Input",
  CellLabel->"In[356]:="],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pars\)\" is similar to \
existing symbol \"\!\(vars\)\"."\)], "Message",
  CellLabel->"From In[356]:="],

Cell[BoxData[
    \({a \[Rule] 0.10081725688365291`, b \[Rule] 9.987451596514017`, 
      g \[Rule] 1.9973783224125259`}\)], "Output",
  CellLabel->"Out[356]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y1\)], "Input",
  CellLabel->"In[357]:="],

Cell[BoxData[
    \(d\ \((b + a\ x\^g)\) + c\ \((2\ b + a\ x\^g)\)\)], "Output",
  CellLabel->"Out[357]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pars2 = Join[pars, {c \[Rule] 1, d \[Rule] 0}]\)], "Input",
  CellLabel->"In[358]:="],

Cell[BoxData[
    \({a \[Rule] 0.10081725688365291`, b \[Rule] 9.987451596514017`, 
      g \[Rule] 1.9973783224125259`, c \[Rule] 1, d \[Rule] 0}\)], "Output",
  CellLabel->"Out[358]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p3 = Plot[y1 /. pars2, {x, 1, 20}]\)], "Input",
  CellLabel->"In[359]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 -0.281363 0.0147481 [
[.2619 .0011 -3 -9 ]
[.2619 .0011 3 0 ]
[.5 .0011 -6 -9 ]
[.5 .0011 6 0 ]
[.7381 .0011 -6 -9 ]
[.7381 .0011 6 0 ]
[.97619 .0011 -6 -9 ]
[.97619 .0011 6 0 ]
[.01131 .16108 -12 -4.5 ]
[.01131 .16108 0 4.5 ]
[.01131 .30856 -12 -4.5 ]
[.01131 .30856 0 4.5 ]
[.01131 .45604 -12 -4.5 ]
[.01131 .45604 0 4.5 ]
[.01131 .60352 -12 -4.5 ]
[.01131 .60352 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0136 m
.2619 .01985 L
s
[(5)] .2619 .0011 0 1 Mshowa
.5 .0136 m
.5 .01985 L
s
[(10)] .5 .0011 0 1 Mshowa
.7381 .0136 m
.7381 .01985 L
s
[(15)] .7381 .0011 0 1 Mshowa
.97619 .0136 m
.97619 .01985 L
s
[(20)] .97619 .0011 0 1 Mshowa
.125 Mabswid
.07143 .0136 m
.07143 .01735 L
s
.11905 .0136 m
.11905 .01735 L
s
.16667 .0136 m
.16667 .01735 L
s
.21429 .0136 m
.21429 .01735 L
s
.30952 .0136 m
.30952 .01735 L
s
.35714 .0136 m
.35714 .01735 L
s
.40476 .0136 m
.40476 .01735 L
s
.45238 .0136 m
.45238 .01735 L
s
.54762 .0136 m
.54762 .01735 L
s
.59524 .0136 m
.59524 .01735 L
s
.64286 .0136 m
.64286 .01735 L
s
.69048 .0136 m
.69048 .01735 L
s
.78571 .0136 m
.78571 .01735 L
s
.83333 .0136 m
.83333 .01735 L
s
.88095 .0136 m
.88095 .01735 L
s
.92857 .0136 m
.92857 .01735 L
s
.25 Mabswid
0 .0136 m
1 .0136 L
s
.02381 .16108 m
.03006 .16108 L
s
[(30)] .01131 .16108 1 0 Mshowa
.02381 .30856 m
.03006 .30856 L
s
[(40)] .01131 .30856 1 0 Mshowa
.02381 .45604 m
.03006 .45604 L
s
[(50)] .01131 .45604 1 0 Mshowa
.02381 .60352 m
.03006 .60352 L
s
[(60)] .01131 .60352 1 0 Mshowa
.125 Mabswid
.02381 .04309 m
.02756 .04309 L
s
.02381 .07259 m
.02756 .07259 L
s
.02381 .10209 m
.02756 .10209 L
s
.02381 .13158 m
.02756 .13158 L
s
.02381 .19058 m
.02756 .19058 L
s
.02381 .22007 m
.02756 .22007 L
s
.02381 .24957 m
.02756 .24957 L
s
.02381 .27906 m
.02756 .27906 L
s
.02381 .33806 m
.02756 .33806 L
s
.02381 .36755 m
.02756 .36755 L
s
.02381 .39705 m
.02756 .39705 L
s
.02381 .42654 m
.02756 .42654 L
s
.02381 .48554 m
.02756 .48554 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54453 m
.02756 .54453 L
s
.02381 .57402 m
.02756 .57402 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07143 .01472 m
.0893 .01604 L
.10813 .01788 L
.14816 .02334 L
.18431 .03007 L
.2228 .03909 L
.25984 .0496 L
.29921 .06273 L
.33715 .07729 L
.37364 .09306 L
.41246 .11173 L
.44985 .13156 L
.48579 .15234 L
.52406 .17631 L
.5609 .20118 L
.60006 .22955 L
.63778 .25875 L
.67407 .28859 L
.71268 .32222 L
.74985 .35642 L
.78936 .39472 L
.82742 .43355 L
.86404 .47268 L
.903 .51621 L
.94051 .55998 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[359]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000<ooooo`03o`000000000000000?l0
00003P0000000`3oooooooooooooo`01ooooo`004_ooool00ol00000ooooooooo`0:ooooo`04o`00
003oooooooooo`0000X0000000<0ooooooooooooool02Oooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02?ooool001;ooooo00?o00000?ooooooool0
5oooool00ol00000000000000003000000030?oooooooooooooo01kooooo00?o00000?ooooooool0
?Oooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool0
2?ooool001;ooooo00?o00000?ooooooool07Oooool00ol00000000000000004000000030?oooooo
oooooooo0>Cooooo000Booooo`03o`00003ooooooooo02Cooooo00?o000000000000000010000000
0`3oooooooooooooo`3Mooooo`004_ooool00ol00000ooooooooo`0[ooooo`04o`00000000000000
0?ooomcooooo000Booooo`03o`00003ooooooooo02kooooo00Go000000000000000000000?ooo`3H
ooooo`004_ooool00ol00000ooooooooo`0booooo`04o`000000000000000?ooomGooooo000Boooo
o`03o`0000000000oooo03Gooooo00Co0000000000000000ooood_ooool001;ooooo00?o00000?oo
ooooool0>?ooool01Ol000000000000000000000oooo0<kooooo000Booooo`03o`00003ooooooooo
03cooooo00Co0000000000000000ooooboooool001;ooooo00?o00000?ooooooool0?oooool01Ol0
00000000000000000000oooo0<Oooooo000Booooo`03o`00003ooooooooo04?ooooo00Go00000000
0000000000000?ooo`33ooooo`004_ooool00ol00000ooooooooo`17ooooo`04o`00000000000000
0?oool3ooooo000Booooo`03o`00003ooooooooo04[ooooo00?o00000000003oool0__ooool001;o
oooo00?o00000?ooooooool0C?ooool01?l0000000000000003ooonkooooo`004_ooool00ol00000
00000?ooo`1?ooooo`03o`0000000000oooo0;Wooooo000Booooo`03o`00003ooooooooo057ooooo
00?o00000000003oool0]oooool001;ooooo00?o00000?ooooooool0Doooool00ol0000000000?oo
o`2eooooo`004_ooool00ol00000ooooooooo`1Eooooo`03o`0000000000oooo0;?ooooo000Boooo
o`03o`00003ooooooooo05Oooooo00?o00000000003oool0/Oooool001;ooooo00?o00000?oooooo
ool0FOooool00ol0000000000?ooo`2_ooooo`004_ooool00ol00000ooooooooo`1Kooooo`04o`00
0000000000000?ooojcooooo000Booooo`03o`00003ooooooooo05kooooo00?o00000000003oool0
Z_ooool001;ooooo00?o00000000003oool0H?ooool00ol0000000000?ooo`2Xooooo`004_ooool0
0ol00000ooooooooo`1Rooooo`03o`0000000000oooo0:Kooooo000Booooo`03o`00003ooooooooo
06Cooooo00?o00000000003oool0Y?ooool001;ooooo00?o00000?ooooooool0I_ooool00ol00000
00000?ooo`2Rooooo`004_ooool00ol00000ooooooooo`1Xooooo`03o`0000000000oooo0:3ooooo
000Booooo`03o`00003ooooooooo06[ooooo00?o00000000003oool0W_ooool001;ooooo00?o0000
0?ooooooool0K?ooool00ol0000000000?ooo`2Looooo`004_ooool00ol00000ooooooooo`1^oooo
o`03o`0000000000oooo09[ooooo000Booooo`03o`0000000000oooo073ooooo00?o00000000003o
ool0V?ooool001;ooooo00?o00000?ooooooool0L_ooool00ol0000000000?ooo`2Fooooo`004_oo
ool00ol00000ooooooooo`1dooooo`03o`0000000000oooo09Cooooo000Booooo`03o`00003ooooo
oooo07Kooooo00?o00000?ooooooool0T_ooool001;ooooo00?o00000?ooooooool0Moooool00ol0
000000000?ooo`2Aooooo`004_ooool00ol00000ooooooooo`1iooooo`03o`0000000000oooo08oo
oooo0005ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000oooo
ooooo`1kooooo`03o`00003ooooooooo08gooooo0004ooooo`0;o`00003oooooooooo`00003ooooo
ooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1looooo`03o`0000000000
oooo08cooooo0006ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo
00Co0000000000000000ooooOOooool00ol0000000000?ooo`2:ooooo`001oooool02?l00000oooo
ooooool00000ooooooooool00000oooo0oooool00ol00000ooooooooo`20ooooo`03o`00003ooooo
oooo08Sooooo0004ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`21ooooo`03o`0000000000oooo08Oooooo0005ooooo`03o`00
00000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`23ooooo`03o`00
00000000oooo08Gooooo000Booooo`03o`00003ooooooooo08Gooooo00?o00000?ooooooool0Pooo
ool001;ooooo00?o00000?ooooooool0Q_ooool00ol0000000000?ooo`22ooooo`004_ooool00ol0
0000ooooooooo`28ooooo`03o`00003ooooooooo083ooooo000Booooo`03o`00003ooooooooo08Wo
oooo00?o00000?ooooooool0Ooooool001;ooooo00?o00000000003oool0R_ooool00ol000000000
0?ooo`1nooooo`004_ooool00ol00000ooooooooo`2<ooooo`03o`00003ooooooooo07cooooo000B
ooooo`03o`00003ooooooooo08gooooo00?o00000000003oool0Noooool001;ooooo00?o00000?oo
ooooool0Soooool00ol00000ooooooooo`1iooooo`004_ooool00ol00000ooooooooo`2@ooooo`03
o`0000000000oooo07Sooooo000Booooo`03o`00003ooooooooo09;ooooo00?o00000?ooooooool0
M_ooool001;ooooo00?o00000?ooooooool0Toooool00ol00000ooooooooo`1eooooo`004_ooool0
0ol00000ooooooooo`2Dooooo`03o`0000000000oooo07Cooooo000Booooo`03o`0000000000oooo
09Kooooo00?o00000?ooooooool0L_ooool001;ooooo00?o00000?ooooooool0Uoooool00ol00000
ooooooooo`1aooooo`004_ooool00ol00000ooooooooo`2Hooooo`03o`0000000000oooo073ooooo
000Booooo`03o`00003ooooooooo09[ooooo00?o00000?ooooooool0K_ooool001;ooooo00?o0000
0?ooooooool0Voooool00ol0000000000?ooo`1]ooooo`004_ooool00ol00000ooooooooo`2Moooo
o`03o`00003ooooooooo06_ooooo000Booooo`03o`00003ooooooooo09kooooo00?o00000?oooooo
ool0J_ooool001;ooooo00?o00000?ooooooool0Woooool00ol0000000000?ooo`1Yooooo`004_oo
ool00ol0000000000?ooo`2Qooooo`03o`00003ooooooooo06Oooooo000Booooo`03o`00003ooooo
oooo0:;ooooo00?o00000000003oool0I_ooool001;ooooo00?o00000?ooooooool0Y?ooool00ol0
0000ooooooooo`1Tooooo`004_ooool00ol00000ooooooooo`2Uooooo`03o`00003ooooooooo06?o
oooo000Booooo`03o`00003ooooooooo0:Kooooo00?o00000?ooooooool0H_ooool001;ooooo00?o
00000?ooooooool0Yoooool00ol00000ooooooooo`1Qooooo`004_ooool00ol00000ooooooooo`2X
ooooo`03o`00003ooooooooo063ooooo000Booooo`03o`00003ooooooooo0:Wooooo00?o00000000
003oool0Goooool001;ooooo00?o00000000003oool0Zoooool00ol00000ooooooooo`1Mooooo`00
4_ooool00ol00000ooooooooo`2/ooooo`03o`00003ooooooooo05cooooo000Booooo`03o`00003o
oooooooo0:gooooo00?o00000?ooooooool0Foooool000030?oooooooooooooo00oooooo00?o0000
0?ooooooool0[_ooool00ol00000ooooooooo`1Jooooo`004_ooool00ol00000ooooooooo`2_oooo
o`03o`00003ooooooooo05Wooooo000Booooo`03o`00003ooooooooo0;3ooooo00?o00000?oooooo
ool0F?ooool000Kooooo00So0000000000000000ooooooooool0000000000?ooo`Cooooo00?o0000
0?ooooooool0/Oooool00ol00000ooooooooo`1Gooooo`001oooool02?l00000ooooooooool00000
ooooooooool00000oooo0oooool00ol00000ooooooooo`2booooo`03o`00003ooooooooo05Kooooo
0004ooooo`03o`000000000000000080000000H0ooooo`00003oooooooooo`00003oool3ooooo`04
o`000000000000000?oook;ooooo00?o00000000003oool0EOooool000Cooooo00_o00000?oooooo
oooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0;Gooooo
00?o00000?ooooooool0Doooool000Gooooo00[o00000?ooool00000ooooooooool00000oooooooo
ool00000oooo0oooool00ol00000ooooooooo`2fooooo`03o`00003ooooooooo05;ooooo0006oooo
o`03o`0000000000oooo00;ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`2goooo
o`03o`00003ooooooooo057ooooo000Booooo`03o`00003ooooooooo0;Sooooo00?o00000?oooooo
ool0D?ooool001;ooooo00?o00000?ooooooool0^Oooool00ol00000ooooooooo`1?ooooo`004_oo
ool00ol00000ooooooooo`2jooooo`03o`00003ooooooooo04kooooo000Booooo`03o`00003ooooo
oooo0;_ooooo00?o00000?ooooooool0COooool001;ooooo00?o00000000003oool0_?ooool00ol0
0000ooooooooo`1<ooooo`004_ooool00ol00000ooooooooo`2mooooo`03o`0000000000oooo04_o
oooo000Booooo`03o`00003ooooooooo0;oooooo00?o00000?ooooooool0BOooool001;ooooo00?o
00000?ooooooool0`?ooool00ol00000ooooooooo`18ooooo`004_ooool00ol00000ooooooooo`31
ooooo`03o`00003ooooooooo04Oooooo000Booooo`03o`00003ooooooooo0<;ooooo00?o00000?oo
ooooool0A_ooool001;ooooo00?o00000?ooooooool0`oooool00ol00000ooooooooo`15ooooo`00
4_ooool00ol00000ooooooooo`34ooooo`03o`00003ooooooooo04Cooooo000Booooo`03o`000000
0000oooo0<Gooooo00?o00000?ooooooool0@oooool001;ooooo00?o00000?ooooooool0a_ooool0
0ol00000ooooooooo`12ooooo`004_ooool00ol00000ooooooooo`37ooooo`03o`0000000000oooo
047ooooo000Booooo`03o`00003ooooooooo0<Wooooo00?o00000?ooooooool0?oooool001;ooooo
00?o00000?ooooooool0b_ooool00ol00000ooooooooo`0nooooo`004_ooool00ol00000oooooooo
o`3;ooooo`03o`00003ooooooooo03gooooo000Booooo`03o`00003ooooooooo0<cooooo00?o0000
0?ooooooool0??ooool001;ooooo00?o00000?ooooooool0cOooool00ol00000ooooooooo`0koooo
o`004_ooool00ol0000000000?ooo`3>ooooo`03o`00003ooooooooo03[ooooo000Booooo`03o`00
003ooooooooo0<oooooo00?o00000?ooooooool0>Oooool001;ooooo00?o00000?ooooooool0d?oo
ool00ol00000ooooooooo`0hooooo`004_ooool00ol00000ooooooooo`3Aooooo`03o`00003ooooo
oooo03Oooooo000Booooo`03o`00003ooooooooo0=;ooooo00?o00000?ooooooool0=_ooool001;o
oooo00?o00000?ooooooool0d_ooool00ol00000ooooooooo`0fooooo`004_ooool00ol00000oooo
ooooo`3Cooooo`03o`00003ooooooooo03Gooooo000Booooo`03o`00003ooooooooo0=Cooooo00?o
00000?ooooooool0=?ooool001;ooooo00?o00000000003oool0eOooool00ol00000ooooooooo`0c
ooooo`004_ooool00ol00000ooooooooo`3Fooooo`03o`00003ooooooooo03;ooooo000Booooo`03
o`00003ooooooooo0=Oooooo00?o00000?ooooooool0<Oooool001;ooooo00?o00000?ooooooool0
f?ooool00ol00000ooooooooo`0`ooooo`004_ooool00ol00000ooooooooo`3Iooooo`03o`00003o
oooooooo02oooooo000Booooo`03o`00003ooooooooo0=[ooooo00?o00000?ooooooool0;_ooool0
00Gooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo
0=_ooooo00?o00000?ooooooool0;Oooool000Cooooo00_o00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0=cooooo00?o00000?ooooooool0
;?ooool000Oooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00Co00000000
00000000oooofoooool00ol00000ooooooooo`0/ooooo`001Oooool00ol0000000000?ooo`02oooo
o`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`3Mooooo`03o`00003ooooo
oooo02_ooooo0005ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo0=kooooo00?o00000?ooooooool0:_ooool000Gooooo00Co00000000
00000000oooo0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo0=oooooo00?o0000
0?ooooooool0:Oooool001;ooooo00?o00000?ooooooool0h?ooool00ol00000ooooooooo`0Xoooo
o`004_ooool00ol00000ooooooooo`3Qooooo`03o`00003ooooooooo02Oooooo000Booooo`03o`00
003ooooooooo0>;ooooo00?o00000?ooooooool09_ooool001;ooooo00?o00000?ooooooool0hooo
ool00ol00000ooooooooo`0Uooooo`004_ooool00ol0000000000?ooo`3Tooooo`03o`00003ooooo
oooo02Cooooo000Booooo`03o`00003ooooooooo0>Gooooo00?o00000?ooooooool08oooool001;o
oooo00?o00000?ooooooool0i_ooool00ol00000ooooooooo`0Rooooo`004_ooool00ol00000oooo
ooooo`3Wooooo`03o`00003ooooooooo027ooooo000Booooo`03o`00003ooooooooo0>Sooooo00?o
00000?ooooooool08?ooool001;ooooo00?o00000?ooooooool0jOooool00ol00000ooooooooo`0O
ooooo`004_ooool00ol00000ooooooooo`3Zooooo`03o`00003ooooooooo01kooooo000Booooo`03
o`00003ooooooooo0>_ooooo00?o00000?ooooooool07Oooool001;ooooo00?o00000000003oool0
k?ooool00ol00000ooooooooo`0Looooo`004_ooool00ol00000ooooooooo`3]ooooo`03o`00003o
oooooooo01_ooooo000Booooo`03o`00003ooooooooo0>kooooo00?o00000?ooooooool06_ooool0
01;ooooo00?o00000?ooooooool0koooool00ol00000ooooooooo`0Iooooo`004_ooool00ol00000
ooooooooo`3_ooooo`03o`00003ooooooooo01Wooooo000Booooo`03o`00003ooooooooo0?3ooooo
00?o00000?ooooooool06?ooool001;ooooo00?o00000?ooooooool0lOooool00ol00000oooooooo
o`0Gooooo`004_ooool00ol00000ooooooooo`3booooo`03o`00003ooooooooo01Kooooo000Boooo
o`03o`0000000000oooo0??ooooo00?o00000?ooooooool05Oooool001;ooooo00?o00000?oooooo
ool0m?ooool00ol00000ooooooooo`0Dooooo`004_ooool00ol00000ooooooooo`3dooooo`03o`00
003ooooooooo01Cooooo000Booooo`03o`00003ooooooooo0?Gooooo00?o00000?ooooooool04ooo
ool001;ooooo00?o00000?ooooooool0m_ooool00ol00000ooooooooo`0Booooo`004_ooool00ol0
0000ooooooooo`3gooooo`03o`00003ooooooooo017ooooo000Booooo`03o`00003ooooooooo0?So
oooo00?o00000?ooooooool04?ooool001;ooooo00?o00000?ooooooool0nOooool00ol00000oooo
ooooo`0?ooooo`004_ooool00ol0000000000?ooo`3iooooo`03o`00003ooooooooo00oooooo000B
ooooo`03o`00003ooooooooo0?[ooooo00?o00000?ooooooool03_ooool001;ooooo00?o00000?oo
ooooool0noooool00ol00000ooooooooo`0=ooooo`004_ooool00ol00000ooooooooo`3looooo`03
o`00003ooooooooo00cooooo000Booooo`03o`00003ooooooooo0?gooooo00?o00000?ooooooool0
2oooool001;ooooo00?o00000?ooooooool0o_ooool00ol00000ooooooooo`0:ooooo`001?ooool0
1?l0000000000000003oool3ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool0o_oo
ool00ol00000ooooooooo`0:ooooo`001?ooool02ol00000ooooooooool00000ooooooooool00000
ooooooooool00000oooo00?ooooo00?o00000?ooooooool0ooooool00ol00000ooooooooo`09oooo
o`001?ooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo
00Co0000000000000000ooooooooool00ol00000ooooooooo`08ooooo`001?ooool01?l000000000
0000003oool2ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`3ooooo
o`cooooo0005ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03oooo
o`03o`00003ooooooooo0?oooooo3?ooool000Gooooo00Co0000000000000000oooo0_ooool00ol0
000000000?ooo`04ooooo`03o`00003ooooooooo0?oooooo3?ooool000030?oooooooooooooo00oo
oooo00?o00000?ooooooool0ooooool<ooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {667.063, 490.125}} -> {-11.816, \
139.399, 0.0774055, 0.249929}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[359]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pars3 = Join[pars, {c \[Rule] 0, d \[Rule] 1}]\)], "Input",
  CellLabel->"In[360]:="],

Cell[BoxData[
    \({a \[Rule] 0.10081725688365291`, b \[Rule] 9.987451596514017`, 
      g \[Rule] 1.9973783224125259`, c \[Rule] 0, d \[Rule] 1}\)], "Output",
  CellLabel->"Out[360]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p4 = Plot[y1 /. pars3, {x, 1, 20}]\)], "Input",
  CellLabel->"In[361]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 -0.134067 0.0147481 [
[.2619 .00091 -3 -9 ]
[.2619 .00091 3 0 ]
[.5 .00091 -6 -9 ]
[.5 .00091 6 0 ]
[.7381 .00091 -6 -9 ]
[.7381 .00091 6 0 ]
[.97619 .00091 -6 -9 ]
[.97619 .00091 6 0 ]
[.01131 .16089 -12 -4.5 ]
[.01131 .16089 0 4.5 ]
[.01131 .30837 -12 -4.5 ]
[.01131 .30837 0 4.5 ]
[.01131 .45585 -12 -4.5 ]
[.01131 .45585 0 4.5 ]
[.01131 .60334 -12 -4.5 ]
[.01131 .60334 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01341 m
.2619 .01966 L
s
[(5)] .2619 .00091 0 1 Mshowa
.5 .01341 m
.5 .01966 L
s
[(10)] .5 .00091 0 1 Mshowa
.7381 .01341 m
.7381 .01966 L
s
[(15)] .7381 .00091 0 1 Mshowa
.97619 .01341 m
.97619 .01966 L
s
[(20)] .97619 .00091 0 1 Mshowa
.125 Mabswid
.07143 .01341 m
.07143 .01716 L
s
.11905 .01341 m
.11905 .01716 L
s
.16667 .01341 m
.16667 .01716 L
s
.21429 .01341 m
.21429 .01716 L
s
.30952 .01341 m
.30952 .01716 L
s
.35714 .01341 m
.35714 .01716 L
s
.40476 .01341 m
.40476 .01716 L
s
.45238 .01341 m
.45238 .01716 L
s
.54762 .01341 m
.54762 .01716 L
s
.59524 .01341 m
.59524 .01716 L
s
.64286 .01341 m
.64286 .01716 L
s
.69048 .01341 m
.69048 .01716 L
s
.78571 .01341 m
.78571 .01716 L
s
.83333 .01341 m
.83333 .01716 L
s
.88095 .01341 m
.88095 .01716 L
s
.92857 .01341 m
.92857 .01716 L
s
.25 Mabswid
0 .01341 m
1 .01341 L
s
.02381 .16089 m
.03006 .16089 L
s
[(20)] .01131 .16089 1 0 Mshowa
.02381 .30837 m
.03006 .30837 L
s
[(30)] .01131 .30837 1 0 Mshowa
.02381 .45585 m
.03006 .45585 L
s
[(40)] .01131 .45585 1 0 Mshowa
.02381 .60334 m
.03006 .60334 L
s
[(50)] .01131 .60334 1 0 Mshowa
.125 Mabswid
.02381 .04291 m
.02756 .04291 L
s
.02381 .07241 m
.02756 .07241 L
s
.02381 .1019 m
.02756 .1019 L
s
.02381 .1314 m
.02756 .1314 L
s
.02381 .19039 m
.02756 .19039 L
s
.02381 .21989 m
.02756 .21989 L
s
.02381 .24938 m
.02756 .24938 L
s
.02381 .27888 m
.02756 .27888 L
s
.02381 .33787 m
.02756 .33787 L
s
.02381 .36737 m
.02756 .36737 L
s
.02381 .39686 m
.02756 .39686 L
s
.02381 .42636 m
.02756 .42636 L
s
.02381 .48535 m
.02756 .48535 L
s
.02381 .51485 m
.02756 .51485 L
s
.02381 .54434 m
.02756 .54434 L
s
.02381 .57384 m
.02756 .57384 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07143 .01472 m
.0893 .01604 L
.10813 .01788 L
.14816 .02334 L
.18431 .03007 L
.2228 .03909 L
.25984 .0496 L
.29921 .06273 L
.33715 .07729 L
.37364 .09306 L
.41246 .11173 L
.44985 .13156 L
.48579 .15234 L
.52406 .17631 L
.5609 .20118 L
.60006 .22955 L
.63778 .25875 L
.67407 .28859 L
.71268 .32222 L
.74985 .35642 L
.78936 .39472 L
.82742 .43355 L
.86404 .47268 L
.903 .51621 L
.94051 .55998 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[361]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000<ooooo`03o`000000000000000?l0
00003P0000000`3oooooooooooooo`01ooooo`004_ooool00ol00000ooooooooo`0:ooooo`04o`00
003oooooooooo`0000X0000000<0ooooooooooooool02Oooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02?ooool001;ooooo00?o00000?ooooooool0
5oooool00ol00000000000000003000000030?oooooooooooooo01kooooo00?o00000?ooooooool0
?Oooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo03kooooo00?o00000?ooooooool0
2?ooool001;ooooo00?o00000?ooooooool07Oooool00ol00000000000000004000000030?oooooo
oooooooo0>Cooooo000Booooo`03o`00003ooooooooo02Cooooo00?o000000000000000010000000
0`3oooooooooooooo`3Mooooo`004_ooool00ol00000ooooooooo`0[ooooo`04o`00000000000000
0?ooomcooooo000Booooo`03o`00003ooooooooo02kooooo00Go000000000000000000000?ooo`3H
ooooo`004_ooool00ol00000ooooooooo`0booooo`04o`000000000000000?ooomGooooo000Boooo
o`03o`0000000000oooo03Gooooo00Co0000000000000000ooood_ooool001;ooooo00?o00000?oo
ooooool0>?ooool01Ol000000000000000000000oooo0<kooooo000Booooo`03o`00003ooooooooo
03cooooo00Co0000000000000000ooooboooool001;ooooo00?o00000?ooooooool0?oooool01Ol0
00000000000000000000oooo0<Oooooo000Booooo`03o`00003ooooooooo04?ooooo00Go00000000
0000000000000?ooo`33ooooo`004_ooool00ol00000ooooooooo`17ooooo`04o`00000000000000
0?oool3ooooo000Booooo`03o`00003ooooooooo04[ooooo00?o00000000003oool0__ooool001;o
oooo00?o00000?ooooooool0C?ooool01?l0000000000000003ooonkooooo`004_ooool00ol00000
00000?ooo`1?ooooo`03o`0000000000oooo0;Wooooo000Booooo`03o`00003ooooooooo057ooooo
00?o00000000003oool0]oooool001;ooooo00?o00000?ooooooool0Doooool00ol0000000000?oo
o`2eooooo`004_ooool00ol00000ooooooooo`1Eooooo`03o`0000000000oooo0;?ooooo000Boooo
o`03o`00003ooooooooo05Oooooo00?o00000000003oool0/Oooool001;ooooo00?o00000?oooooo
ool0FOooool00ol0000000000?ooo`2_ooooo`004_ooool00ol00000ooooooooo`1Kooooo`04o`00
0000000000000?ooojcooooo000Booooo`03o`00003ooooooooo05kooooo00?o00000000003oool0
Z_ooool001;ooooo00?o00000000003oool0H?ooool00ol0000000000?ooo`2Xooooo`004_ooool0
0ol00000ooooooooo`1Rooooo`03o`0000000000oooo0:Kooooo000Booooo`03o`00003ooooooooo
06Cooooo00?o00000000003oool0Y?ooool001;ooooo00?o00000?ooooooool0I_ooool00ol00000
00000?ooo`2Rooooo`004_ooool00ol00000ooooooooo`1Xooooo`03o`0000000000oooo0:3ooooo
000Booooo`03o`00003ooooooooo06[ooooo00?o00000000003oool0W_ooool001;ooooo00?o0000
0?ooooooool0K?ooool00ol0000000000?ooo`2Looooo`004_ooool00ol00000ooooooooo`1^oooo
o`03o`0000000000oooo09[ooooo000Booooo`03o`0000000000oooo073ooooo00?o00000000003o
ool0V?ooool001;ooooo00?o00000?ooooooool0L_ooool00ol0000000000?ooo`2Fooooo`004_oo
ool00ol00000ooooooooo`1dooooo`03o`0000000000oooo09Cooooo000Booooo`03o`00003ooooo
oooo07Kooooo00?o00000?ooooooool0T_ooool001;ooooo00?o00000?ooooooool0Moooool00ol0
000000000?ooo`2Aooooo`004_ooool00ol00000ooooooooo`1iooooo`03o`0000000000oooo08oo
oooo0004ooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`04ooooo`03
o`00003ooooooooo07_ooooo00?o00000?ooooooool0SOooool000Cooooo00?o00000?ooooooool0
0oooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0O?ooool00ol00000
00000?ooo`2<ooooo`001Oooool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003o
ool00oooool01?l0000000000000003ooommooooo`03o`0000000000oooo08[ooooo0006ooooo`09
o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0P?oo
ool00ol00000ooooooooo`28ooooo`001?ooool02ol00000ooooooooool00000ooooooooool00000
ooooooooool00000oooo00?ooooo00?o00000?ooooooool0POooool00ol0000000000?ooo`27oooo
o`001Oooool00ol0000000000?ooo`03ooooo`03o`0000000000oooo00Cooooo00?o00000?oooooo
ool0Poooool00ol0000000000?ooo`25ooooo`004_ooool00ol00000ooooooooo`25ooooo`03o`00
003ooooooooo08?ooooo000Booooo`03o`00003ooooooooo08Kooooo00?o00000000003oool0P_oo
ool001;ooooo00?o00000?ooooooool0R?ooool00ol00000ooooooooo`20ooooo`004_ooool00ol0
0000ooooooooo`29ooooo`03o`00003ooooooooo07oooooo000Booooo`03o`0000000000oooo08[o
oooo00?o00000000003oool0O_ooool001;ooooo00?o00000?ooooooool0S?ooool00ol00000oooo
ooooo`1looooo`004_ooool00ol00000ooooooooo`2=ooooo`03o`0000000000oooo07_ooooo000B
ooooo`03o`00003ooooooooo08oooooo00?o00000?ooooooool0NOooool001;ooooo00?o00000?oo
ooooool0T?ooool00ol0000000000?ooo`1hooooo`004_ooool00ol00000ooooooooo`2Booooo`03
o`00003ooooooooo07Kooooo000Booooo`03o`00003ooooooooo09?ooooo00?o00000?ooooooool0
MOooool001;ooooo00?o00000?ooooooool0U?ooool00ol0000000000?ooo`1dooooo`004_ooool0
0ol0000000000?ooo`2Fooooo`03o`00003ooooooooo07;ooooo000Booooo`03o`00003ooooooooo
09Oooooo00?o00000?ooooooool0LOooool001;ooooo00?o00000?ooooooool0V?ooool00ol00000
00000?ooo`1`ooooo`004_ooool00ol00000ooooooooo`2Jooooo`03o`00003ooooooooo06kooooo
000Booooo`03o`00003ooooooooo09_ooooo00?o00000?ooooooool0KOooool001;ooooo00?o0000
0?ooooooool0W?ooool00ol0000000000?ooo`1/ooooo`004_ooool00ol00000ooooooooo`2Noooo
o`03o`00003ooooooooo06[ooooo000Booooo`03o`00003ooooooooo09oooooo00?o00000?oooooo
ool0JOooool001;ooooo00?o00000000003oool0X?ooool00ol00000ooooooooo`1Xooooo`004_oo
ool00ol00000ooooooooo`2Qooooo`03o`0000000000oooo06Oooooo000Booooo`03o`00003ooooo
oooo0:?ooooo00?o00000?ooooooool0IOooool001;ooooo00?o00000?ooooooool0Y?ooool00ol0
0000ooooooooo`1Tooooo`004_ooool00ol00000ooooooooo`2Uooooo`03o`00003ooooooooo06?o
oooo000Booooo`03o`00003ooooooooo0:Kooooo00?o00000000003oool0H_ooool001;ooooo00?o
00000?ooooooool0Z?ooool00ol00000ooooooooo`1Pooooo`004_ooool00ol00000ooooooooo`2Y
ooooo`03o`00003ooooooooo05oooooo000Booooo`03o`0000000000oooo0:[ooooo00?o00000?oo
ooooool0G_ooool001;ooooo00?o00000?ooooooool0Zoooool00ol0000000000?ooo`1Mooooo`00
4_ooool00ol00000ooooooooo`2]ooooo`03o`00003ooooooooo05_ooooo00000`3ooooooooooooo
o`0?ooooo`03o`00003ooooooooo0:kooooo00?o00000?ooooooool0F_ooool001;ooooo00?o0000
0?ooooooool0[oooool00ol00000ooooooooo`1Iooooo`004_ooool00ol00000ooooooooo`2`oooo
o`03o`00003ooooooooo05Sooooo0005ooooo`03o`0000000000oooo00?ooooo00?o00000000003o
ool01?ooool00ol00000ooooooooo`2aooooo`03o`00003ooooooooo05Oooooo0004ooooo`0;o`00
003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooooooo
o`2booooo`03o`00003ooooooooo05Kooooo0006ooooo`09o`00003oooooooooooooool00000oooo
ooooool00000oooo00?ooooo00Co0000000000000000oooo/_ooool00ol0000000000?ooo`1Eoooo
o`001oooool02?l00000ooooooooool00000ooooooooool00000oooo0oooool00ol00000oooooooo
o`2eooooo`03o`00003ooooooooo05?ooooo0004ooooo`0;o`00003oooooooooo`00003ooooooooo
o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`2fooooo`03o`00003ooooooooo
05;ooooo0005ooooo`03o`0000000000oooo00?ooooo00?o00000000003oool01?ooool00ol00000
ooooooooo`2gooooo`03o`00003ooooooooo057ooooo000Booooo`03o`00003ooooooooo0;Sooooo
00?o00000?ooooooool0D?ooool001;ooooo00?o00000?ooooooool0^Oooool00ol00000oooooooo
o`1?ooooo`004_ooool00ol00000ooooooooo`2jooooo`03o`00003ooooooooo04kooooo000Boooo
o`03o`00003ooooooooo0;_ooooo00?o00000?ooooooool0COooool001;ooooo00?o00000000003o
ool0_?ooool00ol00000ooooooooo`1<ooooo`004_ooool00ol00000ooooooooo`2mooooo`03o`00
00000000oooo04_ooooo000Booooo`03o`00003ooooooooo0;oooooo00?o00000?ooooooool0BOoo
ool001;ooooo00?o00000?ooooooool0`?ooool00ol00000ooooooooo`18ooooo`004_ooool00ol0
0000ooooooooo`31ooooo`03o`00003ooooooooo04Oooooo000Booooo`03o`00003ooooooooo0<;o
oooo00?o00000?ooooooool0A_ooool001;ooooo00?o00000?ooooooool0`oooool00ol00000oooo
ooooo`15ooooo`004_ooool00ol00000ooooooooo`34ooooo`03o`00003ooooooooo04Cooooo000B
ooooo`03o`0000000000oooo0<Gooooo00?o00000?ooooooool0@oooool001;ooooo00?o00000?oo
ooooool0a_ooool00ol00000ooooooooo`12ooooo`004_ooool00ol00000ooooooooo`37ooooo`03
o`0000000000oooo047ooooo000Booooo`03o`00003ooooooooo0<Wooooo00?o00000?ooooooool0
?oooool001;ooooo00?o00000?ooooooool0b_ooool00ol00000ooooooooo`0nooooo`004_ooool0
0ol00000ooooooooo`3;ooooo`03o`00003ooooooooo03gooooo000Booooo`03o`00003ooooooooo
0<cooooo00?o00000?ooooooool0??ooool001;ooooo00?o00000?ooooooool0cOooool00ol00000
ooooooooo`0kooooo`004_ooool00ol0000000000?ooo`3>ooooo`03o`00003ooooooooo03[ooooo
000Booooo`03o`00003ooooooooo0<oooooo00?o00000?ooooooool0>Oooool001;ooooo00?o0000
0?ooooooool0d?ooool00ol00000ooooooooo`0hooooo`004_ooool00ol00000ooooooooo`3Aoooo
o`03o`00003ooooooooo03Oooooo000Booooo`03o`00003ooooooooo0=;ooooo00?o00000?oooooo
ool0=_ooool001;ooooo00?o00000?ooooooool0d_ooool00ol00000ooooooooo`0fooooo`004_oo
ool00ol00000ooooooooo`3Cooooo`03o`00003ooooooooo03Gooooo000Booooo`03o`00003ooooo
oooo0=Cooooo00?o00000?ooooooool0=?ooool001;ooooo00?o00000000003oool0eOooool00ol0
0000ooooooooo`0cooooo`004_ooool00ol00000ooooooooo`3Fooooo`03o`00003ooooooooo03;o
oooo000Booooo`03o`00003ooooooooo0=Oooooo00?o00000?ooooooool0<Oooool001;ooooo00?o
00000?ooooooool0f?ooool00ol00000ooooooooo`0`ooooo`004_ooool00ol00000ooooooooo`3I
ooooo`03o`00003ooooooooo02oooooo000Booooo`03o`00003ooooooooo0=[ooooo00?o00000?oo
ooooool0;_ooool000Kooooo00So0000000000000000ooooooooool0000000000?ooo`Cooooo00?o
00000?ooooooool0foooool00ol00000ooooooooo`0]ooooo`001oooool02?l00000ooooooooool0
0000ooooooooool00000oooo0oooool00ol00000ooooooooo`3Looooo`03o`00003ooooooooo02co
oooo0004ooooo`03o`000000000000000080000000H0ooooo`00003oooooooooo`00003oool3oooo
o`04o`000000000000000?ooom_ooooo00?o00000?ooooooool0;?ooool000Cooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0=go
oooo00?o00000?ooooooool0:oooool000Gooooo00[o00000?ooool00000ooooooooool00000oooo
ooooool00000oooo0oooool00ol00000ooooooooo`3Nooooo`03o`00003ooooooooo02[ooooo0006
ooooo`03o`0000000000oooo00;ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`3O
ooooo`03o`00003ooooooooo02Wooooo000Booooo`03o`00003ooooooooo0>3ooooo00?o00000?oo
ooooool0:?ooool001;ooooo00?o00000?ooooooool0hOooool00ol00000ooooooooo`0Wooooo`00
4_ooool00ol00000ooooooooo`3Rooooo`03o`00003ooooooooo02Kooooo000Booooo`03o`00003o
oooooooo0>?ooooo00?o00000?ooooooool09Oooool001;ooooo00?o00000000003oool0i?ooool0
0ol00000ooooooooo`0Tooooo`004_ooool00ol00000ooooooooo`3Uooooo`03o`00003ooooooooo
02?ooooo000Booooo`03o`00003ooooooooo0>Kooooo00?o00000?ooooooool08_ooool001;ooooo
00?o00000?ooooooool0ioooool00ol00000ooooooooo`0Qooooo`004_ooool00ol00000oooooooo
o`3Xooooo`03o`00003ooooooooo023ooooo000Booooo`03o`00003ooooooooo0>Wooooo00?o0000
0?ooooooool07oooool001;ooooo00?o00000?ooooooool0j_ooool00ol00000ooooooooo`0Noooo
o`004_ooool00ol00000ooooooooo`3[ooooo`03o`00003ooooooooo01gooooo000Booooo`03o`00
00000000oooo0>cooooo00?o00000?ooooooool07?ooool001;ooooo00?o00000?ooooooool0kOoo
ool00ol00000ooooooooo`0Kooooo`004_ooool00ol00000ooooooooo`3^ooooo`03o`00003ooooo
oooo01[ooooo000Booooo`03o`00003ooooooooo0>oooooo00?o00000?ooooooool06Oooool001;o
oooo00?o00000?ooooooool0koooool00ol00000ooooooooo`0Iooooo`004_ooool00ol00000oooo
ooooo`3`ooooo`03o`00003ooooooooo01Sooooo000Booooo`03o`00003ooooooooo0?7ooooo00?o
00000?ooooooool05oooool001;ooooo00?o00000?ooooooool0l_ooool00ol00000ooooooooo`0F
ooooo`004_ooool00ol0000000000?ooo`3cooooo`03o`00003ooooooooo01Gooooo000Booooo`03
o`00003ooooooooo0?Cooooo00?o00000?ooooooool05?ooool001;ooooo00?o00000?ooooooool0
m?ooool00ol00000ooooooooo`0Dooooo`004_ooool00ol00000ooooooooo`3eooooo`03o`00003o
oooooooo01?ooooo000Booooo`03o`00003ooooooooo0?Kooooo00?o00000?ooooooool04_ooool0
01;ooooo00?o00000?ooooooool0moooool00ol00000ooooooooo`0Aooooo`004_ooool00ol00000
ooooooooo`3hooooo`03o`00003ooooooooo013ooooo000Booooo`03o`00003ooooooooo0?Wooooo
00?o00000?ooooooool03oooool001;ooooo00?o00000000003oool0nOooool00ol00000oooooooo
o`0?ooooo`004_ooool00ol00000ooooooooo`3jooooo`03o`00003ooooooooo00kooooo000Boooo
o`03o`00003ooooooooo0?_ooooo00?o00000?ooooooool03Oooool001;ooooo00?o00000?oooooo
ool0o?ooool00ol00000ooooooooo`0<ooooo`004_ooool00ol00000ooooooooo`3mooooo`03o`00
003ooooooooo00_ooooo000Booooo`03o`00003ooooooooo0?kooooo00?o00000?ooooooool02_oo
ool000Gooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooo
oooo0?kooooo00?o00000?ooooooool02_ooool000Cooooo00_o00000?oooooooooo00000?oooooo
oooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0?oooooo00?o00000?oooooo
ool02Oooool000Oooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00Co0000
000000000000ooooooooool00ol00000ooooooooo`08ooooo`001Oooool00ol0000000000?ooo`02
ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`3oooooo`cooooo0005
ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003o
oooooooo0?oooooo3?ooool000Gooooo00Co0000000000000000oooo0_ooool00ol0000000000?oo
o`04ooooo`03o`00003ooooooooo0?oooooo3?ooool000030?oooooooooooooo00oooooo00?o0000
0?ooooooool0ooooool<ooooo`00\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {339.313, 162.375}} -> {-11.8164, \
47.4854, 0.0774068, 0.249933}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[361]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[p1, p2, p3, p4]\)], "Input",
  CellLabel->"In[362]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 -0.104255 0.0117929 [
[.2619 .00117 -3 -9 ]
[.2619 .00117 3 0 ]
[.5 .00117 -6 -9 ]
[.5 .00117 6 0 ]
[.7381 .00117 -6 -9 ]
[.7381 .00117 6 0 ]
[.97619 .00117 -6 -9 ]
[.97619 .00117 6 0 ]
[.01131 .1316 -12 -4.5 ]
[.01131 .1316 0 4.5 ]
[.01131 .24953 -12 -4.5 ]
[.01131 .24953 0 4.5 ]
[.01131 .36746 -12 -4.5 ]
[.01131 .36746 0 4.5 ]
[.01131 .48539 -12 -4.5 ]
[.01131 .48539 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01367 m
.2619 .01992 L
s
[(5)] .2619 .00117 0 1 Mshowa
.5 .01367 m
.5 .01992 L
s
[(10)] .5 .00117 0 1 Mshowa
.7381 .01367 m
.7381 .01992 L
s
[(15)] .7381 .00117 0 1 Mshowa
.97619 .01367 m
.97619 .01992 L
s
[(20)] .97619 .00117 0 1 Mshowa
.125 Mabswid
.07143 .01367 m
.07143 .01742 L
s
.11905 .01367 m
.11905 .01742 L
s
.16667 .01367 m
.16667 .01742 L
s
.21429 .01367 m
.21429 .01742 L
s
.30952 .01367 m
.30952 .01742 L
s
.35714 .01367 m
.35714 .01742 L
s
.40476 .01367 m
.40476 .01742 L
s
.45238 .01367 m
.45238 .01742 L
s
.54762 .01367 m
.54762 .01742 L
s
.59524 .01367 m
.59524 .01742 L
s
.64286 .01367 m
.64286 .01742 L
s
.69048 .01367 m
.69048 .01742 L
s
.78571 .01367 m
.78571 .01742 L
s
.83333 .01367 m
.83333 .01742 L
s
.88095 .01367 m
.88095 .01742 L
s
.92857 .01367 m
.92857 .01742 L
s
.25 Mabswid
0 .01367 m
1 .01367 L
s
.02381 .1316 m
.03006 .1316 L
s
[(20)] .01131 .1316 1 0 Mshowa
.02381 .24953 m
.03006 .24953 L
s
[(30)] .01131 .24953 1 0 Mshowa
.02381 .36746 m
.03006 .36746 L
s
[(40)] .01131 .36746 1 0 Mshowa
.02381 .48539 m
.03006 .48539 L
s
[(50)] .01131 .48539 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(60)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03726 m
.02756 .03726 L
s
.02381 .06085 m
.02756 .06085 L
s
.02381 .08443 m
.02756 .08443 L
s
.02381 .10802 m
.02756 .10802 L
s
.02381 .15519 m
.02756 .15519 L
s
.02381 .17877 m
.02756 .17877 L
s
.02381 .20236 m
.02756 .20236 L
s
.02381 .22595 m
.02756 .22595 L
s
.02381 .27312 m
.02756 .27312 L
s
.02381 .2967 m
.02756 .2967 L
s
.02381 .32029 m
.02756 .32029 L
s
.02381 .34388 m
.02756 .34388 L
s
.02381 .39105 m
.02756 .39105 L
s
.02381 .41463 m
.02756 .41463 L
s
.02381 .43822 m
.02756 .43822 L
s
.02381 .4618 m
.02756 .4618 L
s
.02381 .50898 m
.02756 .50898 L
s
.02381 .53256 m
.02756 .53256 L
s
.02381 .55615 m
.02756 .55615 L
s
.02381 .57973 m
.02756 .57973 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.07143 .13278 Mdot
.11905 .13632 Mdot
.16667 .14222 Mdot
.21429 .15047 Mdot
.2619 .16109 Mdot
.30952 .17406 Mdot
.35714 .18939 Mdot
.40476 .20708 Mdot
.45238 .22713 Mdot
.5 .24953 Mdot
.54762 .2743 Mdot
.59524 .30142 Mdot
.64286 .3309 Mdot
.69048 .36274 Mdot
.7381 .39694 Mdot
.78571 .4335 Mdot
.83333 .47242 Mdot
.88095 .51369 Mdot
.92857 .55733 Mdot
.97619 .60332 Mdot
.07143 .01485 Mdot
.11905 .01839 Mdot
.16667 .02429 Mdot
.21429 .03254 Mdot
.2619 .04316 Mdot
.30952 .05613 Mdot
.35714 .07146 Mdot
.40476 .08915 Mdot
.45238 .1092 Mdot
.5 .1316 Mdot
.54762 .15637 Mdot
.59524 .18349 Mdot
.64286 .21297 Mdot
.69048 .24481 Mdot
.7381 .27901 Mdot
.78571 .31557 Mdot
.83333 .35449 Mdot
.88095 .39576 Mdot
.92857 .4394 Mdot
.97619 .48539 Mdot
.5 Mabswid
.07143 .1325 m
.0893 .13355 L
.10813 .13503 L
.14816 .13939 L
.18431 .14477 L
.2228 .15199 L
.25984 .16039 L
.29921 .17089 L
.33715 .18253 L
.37364 .19514 L
.41246 .21007 L
.44985 .22593 L
.48579 .24255 L
.52406 .26171 L
.5609 .2816 L
.60006 .30428 L
.63778 .32764 L
.67407 .35149 L
.71268 .37838 L
.74985 .40573 L
.78936 .43636 L
.82742 .46741 L
.86404 .49869 L
.903 .5335 L
.94051 .56851 L
.97619 .60316 L
s
.07143 .01472 m
.0893 .01577 L
.10813 .01725 L
.14816 .02161 L
.18431 .02699 L
.2228 .03421 L
.25984 .04261 L
.29921 .05311 L
.33715 .06475 L
.37364 .07736 L
.41246 .09229 L
.44985 .10815 L
.48579 .12476 L
.52406 .14393 L
.5609 .16381 L
.60006 .1865 L
.63778 .20985 L
.67407 .23371 L
.71268 .2606 L
.74985 .28795 L
.78936 .31858 L
.82742 .34962 L
.86404 .38091 L
.903 .41572 L
.94051 .45073 L
.97619 .48538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[362]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00D_ooool00ol0000000000?ooo`0iooooo`03o`000000000000000080000000D0oooooooo
ool0000000000?ooo`0gooooo`03o`000000000000000080000000D0ooooooooool0000000000?oo
o`0gooooo`05o`000000000000000000003oool00_ooool00ol0000000000?ooo`06ooooo`00DOoo
ool01Ol00000ooooooooool00000oooo03[ooooo00Wo00000?ooooooooooooooo`00003ooooooooo
o`00003oool0>?ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0fooooo`03
o`00003ooooooooo00?ooooo00Go00000?oooooooooo00000?ooo`05ooooo`00E?ooool00ol00000
ooooooooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03Sooooo00?o
00000?ooooooool01?ooool00ol00000ooooooooo`0fooooo`03o`00003ooooooooo00;ooooo00Go
00000?oooooooooo00000?ooo`05ooooo`00D_ooool00ol0000000000?ooo`0kooooo`09o`00003o
ooooooooooooool00000ooooooooool00000oooo03Sooooo00?o00000?ooooooool00_ooool00ol0
000000000?ooo`0iooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00Gooooo
001Booooo`03o`00003ooooooooo03_ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool0>?ooool00ol00000ooooooooo`02ooooo`03o`00003ooooooooo03Oooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`05ooooo`00D_ooool01?l000000000
0000003oooliooooo`03o`0000000000oooo00?ooooo00?o00000000003oool0>?ooool00ol00000
00000?ooo`03ooooo`04o`000000000000000?ooocOooooo00?o00000000003oool00oooool00ol0
000000000?ooo`06ooooo`00oooooolQooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo
000Booooo`03o`00003ooooooooo0?oooooo3?ooool001;ooooo00?o00000?ooooooool0ooooool<
ooooo`004_ooool00ol00000ooooooooo`3oooooo`cooooo000<ooooo`03o`000000000000000?l0
00003P0000000`3oooooooooooooo`01ooooo`004_ooool00ol00000ooooooooo`0:ooooo`04o`00
00000000ooooo`0000`0000000<0ooooooooooooool01oooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`09ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03
o`00003ooooooooo00[ooooo00?o00000?ooooooool02?ooool001;ooooo00?o00000?ooooooool0
5oooool01?l0000000000?ooool00007000000040?ooool0000000000?oooaSooooo00?o00000?oo
ooooool0?Oooool00ol00000ooooooooo`0nooooo`03o`00003ooooooooo03kooooo00?o00000?oo
ooooool02?ooool001;ooooo00?o00000?ooooooool08_ooool00ol0000000000000000200000003
0?oooooooooooooo0>7ooooo000Booooo`03o`00003ooooooooo02Oooooo00?o0000000000000000
0P0000000`3oooooooooooooo`3Looooo`004_ooool00ol00000ooooooooo`0/ooooo`03o`000000
0000000000<0000000<0ooooooooooooool0e_ooool001;ooooo00?o00000000003oool0<?ooool0
0ol00000000000000003000000030?oooooooooooooo0=;ooooo000Booooo`03o`00003ooooooooo
03Kooooo00?o00000000000000000P0000000`3oooooooooooooo`3=ooooo`004_ooool00ol00000
ooooooooo`0kooooo`05o`000000000000000000003oool0boooool001;ooooo00?o00000?oooooo
ool0?Oooool00ol00000000000000003000000030?oooooooooooooo0<Gooooo000Booooo`03o`00
003ooooooooo04?ooooo00Go000000000000000000000?ooo`33ooooo`004_ooool00ol00000oooo
ooooo`17ooooo`03o`000000000000000080000000<0ooooooooooooool0_?ooool001;ooooo00?o
00000?ooooooool0B_ooool01?l0000000000000003ooonmooooo`004_ooool00ol0000000000?oo
o`1=ooooo`05o`000000000000000000003oool0^Oooool001;ooooo00?o00000?ooooooool0DOoo
ool01?l0000000000000003ooonfooooo`004_ooool00ol00000ooooooooo`1Dooooo`03o`000000
000000000080000000<0ooooooooooooool0[oooool001;ooooo00?o00000?ooooooool0Eoooool0
1Ol000000000000000000000oooo0:oooooo000Booooo`03o`00003ooooooooo05_ooooo00Co0000
000000000000oooo[?ooool001;ooooo00?o00000?ooooooool0G_ooool01?l0000000000000003o
oonYooooo`004_ooool00ol0000000000?ooo`1Qooooo`03o`0000000000oooo0:Oooooo000Boooo
o`03o`00003ooooooooo06?ooooo00Co0000000000000000ooooY?ooool001;ooooo00?o00000?oo
ooooool0I?ooool01Ol000000000000000000000oooo0:;ooooo000Booooo`03o`00003ooooooooo
06Sooooo00?o00000000003oool0X?ooool001;ooooo00?o00000?ooooooool0J_ooool00ol00000
00000?ooo`2Nooooo`004_ooool00ol00000ooooooooo`1/ooooo`03o`0000000000oooo09cooooo
000Booooo`03o`00003ooooooooo06kooooo00Ko00000000003ooooo00000000003ooonGooooo`00
4_ooool00ol0000000000?ooo`1`ooooo`04o`000000000000000?oooiOooooo000Booooo`03o`00
003ooooooooo07?ooooo00?o00000000003oool0UOooool001;ooooo00?o00000?ooooooool0MOoo
ool01?l0000000000000003ooonBooooo`004_ooool00ol00000ooooooooo`1hooooo`03o`000000
0000oooo093ooooo0004ooooo`05o`000000000000000000003oool00_ooool00ol0000000000?oo
o`04ooooo`03o`00003ooooooooo07[ooooo00?o00000000003oool0S_ooool000Cooooo00?o0000
0?ooooooool00oooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0O?oo
ool00ol0000000000?ooo`2<ooooo`001Oooool00ol00000ooooooooo`02ooooo`05o`00003ooooo
ooooo`00003oool00oooool01?l0000000000000003oool9ooooo`03o`0000000000000000D00000
00<0ooooooooooooool0JOooool00ol0000000000?ooo`2:ooooo`001_ooool02Ol00000oooooooo
oooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo00[ooooo00?o00000000
003oool01Oooool00ol00000000000000005000000030?oooooooooooooo067ooooo00Go00000000
0000000000000?ooo`28ooooo`001?ooool02ol00000ooooooooool00000ooooooooool00000oooo
ooooool00000oooo00?ooooo00?o00000?ooooooool05oooool01?l0000000000?ooool000070000
00040?ooool0000000000?oooecooooo00?o00000000003oool0Q_ooool000Gooooo00?o00000000
003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo02;ooooo00?o00000000
000000000P0000000`3oooooooooooooo`1Jooooo`03o`0000000000oooo08Cooooo000Booooo`03
o`00003ooooooooo02Oooooo00?o0000000000000000100000000`3oooooooooooooo`1Eooooo`03
o`0000000000oooo08;ooooo000Booooo`03o`00003ooooooooo02kooooo00?o0000000000000000
100000000`3oooooooooooooo`1@ooooo`03o`0000000000oooo083ooooo000Booooo`03o`000000
0000oooo033ooooo00?o00000000003oool00_ooool01?l0000000000000003ooomAooooo`04o`00
0000000000000?oooggooooo000Booooo`03o`00003ooooooooo03Sooooo00Go0000000000000000
00000?ooo`1>ooooo`03o`0000000000oooo07gooooo000Booooo`03o`00003ooooooooo03cooooo
00Co0000000000000000ooooCOooool00ol0000000000?ooo`1kooooo`004_ooool00ol00000oooo
ooooo`0mooooo`03o`0000000000000000<0000000<0ooooooooooooool0BOooool00ol00000oooo
ooooo`1iooooo`004_ooool00ol00000ooooooooo`13ooooo`05o`000000000000000000003oool0
B?ooool00ol0000000000?ooo`1hooooo`004_ooool00ol00000ooooooooo`17ooooo`03o`000000
000000000080000000<0ooooooooooooool0@oooool00ol0000000000?ooo`1fooooo`004_ooool0
0ol00000ooooooooo`1:ooooo`04o`000000000000000?ooodKooooo00?o00000000003oool0M?oo
ool001;ooooo00?o00000000003oool0COooool01Ol000000000000000000000oooo04Cooooo00?o
00000000003oool0L_ooool001;ooooo00?o00000?ooooooool0DOooool01?l0000000000000003o
oom3ooooo`03o`0000000000oooo073ooooo000Booooo`03o`00003ooooooooo05Cooooo00?o0000
0000000000000P0000000`3oooooooooooooo`0looooo`04o`000000000000000?ooofoooooo000B
ooooo`03o`00003ooooooooo05Oooooo00Go000000000000000000000?ooo`0oooooo`03o`000000
0000oooo06gooooo000Booooo`03o`00003ooooooooo05_ooooo00Co0000000000000000oooo?_oo
ool00ol0000000000?ooo`1[ooooo`004_ooool00ol00000ooooooooo`1Nooooo`04o`0000000000
00000?ooocgooooo00?o00000?ooooooool0JOooool001;ooooo00?o00000000003oool0HOooool0
0ol0000000000?ooo`0looooo`03o`0000000000oooo06Sooooo000Booooo`03o`00003ooooooooo
06?ooooo00Co0000000000000000oooo>oooool00ol0000000000?ooo`1Vooooo`004_ooool00ol0
0000ooooooooo`1Tooooo`05o`000000000000000000003oool0>oooool00ol00000ooooooooo`1T
ooooo`004_ooool00ol00000ooooooooo`1Xooooo`03o`0000000000oooo03[ooooo00?o00000000
003oool0Hoooool001;ooooo00?o00000?ooooooool0J_ooool00ol0000000000?ooo`0hooooo`04
o`000000000000000?ooof;ooooo000Booooo`03o`00003ooooooooo06cooooo00?o00000000003o
ool0>Oooool00ol00000ooooooooo`1Pooooo`004_ooool00ol00000ooooooooo`1^ooooo`06o`00
00000000ooooo`0000000000oooo=Oooool00ol0000000000?ooo`1Oooooo`004_ooool00ol00000
00000?ooo`1`ooooo`04o`000000000000000?ooocOooooo00?o00000?ooooooool0GOooool001;o
oooo00?o00000?ooooooool0Loooool00ol0000000000?ooo`0fooooo`03o`0000000000oooo05co
oooo000Booooo`03o`00003ooooooooo07Gooooo00Co0000000000000000oooo=Oooool00ol00000
ooooooooo`1Jooooo`004_ooool00ol00000ooooooooo`1hooooo`03o`0000000000oooo03Cooooo
00?o00000000003oool0FOooool000Gooooo00?o00000000003oool00oooool00ol0000000000?oo
o`04ooooo`03o`00003ooooooooo07[ooooo00?o00000000003oool0=?ooool01?l0000000000000
003ooomFooooo`001?ooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000
oooo00?ooooo00?o00000?ooooooool0O?ooool00ol0000000000?ooo`0cooooo`03o`0000000000
oooo05Kooooo0006ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo
00Co0000000000000000ooooOOooool00ol0000000000?ooo`0booooo`03o`0000000000oooo05Go
oooo0007ooooo`08o`00003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooo
oooo07kooooo00Go000000000000000000000?ooo`0booooo`03o`00003ooooooooo05?ooooo0004
ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol0
0000ooooooooo`22ooooo`03o`0000000000oooo037ooooo00?o00000000003oool0D_ooool000Go
oooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo08Co
oooo00?o00000000003oool0<Oooool00ol00000ooooooooo`1@ooooo`004_ooool00ol00000oooo
ooooo`26ooooo`03o`0000000000oooo033ooooo00?o00000000003oool0Coooool001;ooooo00?o
00000?ooooooool0R?ooool00ol0000000000?ooo`0`ooooo`03o`00003ooooooooo04gooooo000B
ooooo`03o`0000000000oooo08[ooooo00Co0000000000000000oooo;_ooool00ol00000oooooooo
o`1<ooooo`004_ooool00ol00000ooooooooo`2;ooooo`03o`0000000000oooo02oooooo00?o0000
0000003oool0Boooool001;ooooo00?o00000?ooooooool0SOooool00ol0000000000?ooo`0_oooo
o`03o`0000000000oooo04Wooooo000Booooo`03o`00003ooooooooo08oooooo00?o00000?oooooo
ool0;Oooool01?l0000000000000003ooom8ooooo`004_ooool00ol00000ooooooooo`2@ooooo`03
o`0000000000oooo02oooooo00?o00000?ooooooool0A_ooool000030?oooooooooooooo00oooooo
00?o00000?ooooooool0T_ooool00ol0000000000?ooo`0^ooooo`03o`00003ooooooooo04Gooooo
000Booooo`03o`00003ooooooooo09Cooooo00?o00000000003oool0;Oooool00ol0000000000?oo
o`14ooooo`004_ooool00ol0000000000?ooo`2Fooooo`03o`0000000000oooo02gooooo00?o0000
0?ooooooool0@_ooool001;ooooo00?o00000?ooooooool0V?ooool00ol0000000000?ooo`0/oooo
o`03o`00003ooooooooo047ooooo000Booooo`03o`00003ooooooooo09Sooooo00Co000000000000
0000oooo;?ooool00ol00000ooooooooo`10ooooo`004_ooool00ol00000ooooooooo`2Kooooo`03
o`0000000000oooo02_ooooo00?o00000?ooooooool0?oooool001;ooooo00?o00000?ooooooool0
WOooool00ol0000000000?ooo`0Zooooo`04o`000000000000000?ooocgooooo000Booooo`03o`00
003ooooooooo09oooooo00?o00000?ooooooool0:Oooool00ol0000000000?ooo`0mooooo`004_oo
ool00ol0000000000?ooo`2Pooooo`03o`0000000000oooo02[ooooo00?o00000?ooooooool0>ooo
ool001;ooooo00?o00000?ooooooool0X_ooool00ol0000000000?ooo`0Yooooo`03o`00003ooooo
oooo03[ooooo000Booooo`03o`00003ooooooooo0:Cooooo00?o00000?ooooooool0:?ooool00ol0
000000000?ooo`0iooooo`004_ooool00ol00000ooooooooo`2Uooooo`03o`0000000000oooo02Wo
oooo00?o00000?ooooooool0=oooool001;ooooo00?o00000?ooooooool0YOooool01?l000000000
0000003ooolYooooo`03o`00003ooooooooo03Kooooo000Booooo`03o`00003ooooooooo0:Sooooo
00?o00000?ooooooool0:?ooool00ol00000ooooooooo`0eooooo`004_ooool00ol00000oooooooo
o`2Yooooo`03o`0000000000oooo02Sooooo00?o00000000003oool0=?ooool001;ooooo00?o0000
0000003oool0Zoooool00ol00000ooooooooo`0Xooooo`03o`00003ooooooooo03;ooooo000Boooo
o`03o`00003ooooooooo0:cooooo00?o00000000003oool0:?ooool00ol00000ooooooooo`0aoooo
o`004_ooool00ol00000ooooooooo`2^ooooo`03o`00003ooooooooo02Oooooo00?o00000000003o
ool0<?ooool001;ooooo00?o00000?ooooooool0[oooool00ol0000000000?ooo`0Vooooo`03o`00
00000000oooo033ooooo0006ooooo`08o`000000000000000?oooooooooo00000000003oool4oooo
o`03o`00003ooooooooo0;7ooooo00Co0000000000000000oooo9Oooool00ol00000ooooooooo`0^
ooooo`001oooool02?l00000ooooooooool00000ooooooooool00000oooo0oooool00ol00000oooo
ooooo`2booooo`03o`0000000000oooo02Kooooo00?o00000?ooooooool0;Oooool000Cooooo00?o
00000000000000000P0000001P3ooooo00000?oooooooooo00000?ooo`?ooooo00Co000000000000
0000oooo/_ooool00ol0000000000?ooo`0Vooooo`03o`0000000000oooo02cooooo0004ooooo`0;
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`2eooooo`03o`00003ooooooooo02Kooooo00?o00000?ooooooool0:_ooool000Gooooo00[o
00000?ooool00000ooooooooool00000ooooooooool00000oooo0oooool00ol00000ooooooooo`2f
ooooo`03o`0000000000oooo02Kooooo00?o00000?ooooooool0:Oooool000Kooooo00?o00000000
003oool00_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo0;Sooooo00?o00000?oo
ooooool09Oooool00ol00000ooooooooo`0Xooooo`004_ooool00ol00000ooooooooo`2iooooo`03
o`0000000000oooo02Gooooo00?o00000?ooooooool09oooool001;ooooo00?o00000?ooooooool0
^oooool00ol00000ooooooooo`0Tooooo`03o`00003ooooooooo02Kooooo000Booooo`03o`000000
0000oooo0;cooooo00?o00000?ooooooool09?ooool00ol0000000000?ooo`0Uooooo`004_ooool0
0ol00000ooooooooo`2mooooo`03o`0000000000oooo02Gooooo00?o00000000003oool08oooool0
01;ooooo00?o00000?ooooooool0_oooool00ol0000000000?ooo`0Sooooo`03o`0000000000oooo
02?ooooo000Booooo`03o`00003ooooooooo0;oooooo00Co0000000000000000oooo9?ooool00ol0
0000ooooooooo`0Qooooo`004_ooool00ol00000ooooooooo`32ooooo`03o`00003ooooooooo02?o
oooo00?o00000?ooooooool08?ooool001;ooooo00?o00000?ooooooool0`oooool00ol00000oooo
ooooo`0Sooooo`03o`0000000000oooo01oooooo000Booooo`03o`00003ooooooooo0<Cooooo00?o
00000000003oool09?ooool00ol00000ooooooooo`0Mooooo`004_ooool00ol0000000000?ooo`36
ooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool07?ooool001;ooooo00?o00000?oo
ooooool0aoooool00ol00000ooooooooo`0Sooooo`03o`00003ooooooooo01_ooooo000Booooo`03
o`00003ooooooooo0<Sooooo00?o00000?ooooooool08oooool00ol00000ooooooooo`0Jooooo`00
4_ooool00ol00000ooooooooo`39ooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0
6Oooool001;ooooo00?o00000?ooooooool0b_ooool01?l0000000000000003ooolRooooo`03o`00
003ooooooooo01Sooooo000Booooo`03o`00003ooooooooo0<_ooooo00?o00000000003oool08ooo
ool00ol00000ooooooooo`0Gooooo`004_ooool00ol0000000000?ooo`3=ooooo`03o`00003ooooo
oooo02;ooooo00?o00000000003oool05_ooool001;ooooo00?o00000?ooooooool0c_ooool00ol0
0000ooooooooo`0Qooooo`03o`0000000000oooo01Kooooo000Booooo`03o`00003ooooooooo0<oo
oooo00?o00000000003oool08_ooool00ol00000ooooooooo`0Dooooo`004_ooool00ol00000oooo
ooooo`3Aooooo`03o`00003ooooooooo027ooooo00?o00000?ooooooool04oooool001;ooooo00?o
00000?ooooooool0d_ooool00ol00000ooooooooo`0Qooooo`03o`00003ooooooooo01;ooooo000B
ooooo`03o`00003ooooooooo0=?ooooo00?o00000?ooooooool08Oooool00ol00000ooooooooo`0A
ooooo`004_ooool00ol00000ooooooooo`3Dooooo`03o`0000000000oooo027ooooo00?o00000?oo
ooooool04?ooool001;ooooo00?o00000000003oool0e_ooool00ol00000ooooooooo`0Pooooo`03
o`00003ooooooooo00oooooo000Booooo`03o`00003ooooooooo0=Oooooo00?o00000?ooooooool0
8?ooool00ol00000ooooooooo`0>ooooo`004_ooool00ol00000ooooooooo`3Hooooo`03o`000000
0000oooo023ooooo00?o00000000003oool03Oooool001;ooooo00?o00000?ooooooool0f?ooool0
0ol0000000000?ooo`0Rooooo`03o`00003ooooooooo00_ooooo0005ooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`3Jooooo`03o`00003ooooooooo
027ooooo00?o00000?ooooooool02_ooool000Cooooo00_o00000?oooooooooo00000?oooooooooo
00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0=_ooooo00?o00000?ooooooool0
8Oooool00ol00000ooooooooo`09ooooo`001oooool02?l00000ooooooooool00000ooooooooool0
0000oooo0oooool01?l0000000000000003ooooKooooo`03o`0000000000oooo023ooooo00?o0000
0000003oool02Oooool000Gooooo00?o00000000003oool00_ooool01Ol00000ooooooooool00000
oooo00?ooooo00?o00000?ooooooool0g_ooool00ol00000ooooooooo`0Nooooo`03o`0000000000
oooo00Wooooo0005ooooo`03o`00003ooooooooo00;ooooo00Go00000?oooooooooo00000?ooo`03
ooooo`03o`00003ooooooooo0=oooooo00?o00000?ooooooool0:Oooool000Gooooo00Co00000000
00000000oooo0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo0>3ooooo00?o0000
0?ooooooool0:?ooool001;ooooo00?o00000?ooooooool0hOooool00ol00000ooooooooo`0Woooo
o`004_ooool00ol00000ooooooooo`3Rooooo`03o`00003ooooooooo02Kooooo000Booooo`03o`00
00000000oooo0>?ooooo00?o00000000003oool09Oooool001;ooooo00?o00000?ooooooool0iOoo
ool00ol0000000000?ooo`0Sooooo`004_ooool00ol00000ooooooooo`3Uooooo`03o`0000000000
oooo02?ooooo000Booooo`03o`00003ooooooooo0>Oooooo00?o00000?ooooooool08Oooool001;o
oooo00?o00000?ooooooool0j?ooool00ol00000ooooooooo`0Pooooo`004_ooool00ol00000oooo
ooooo`3Yooooo`03o`0000000000oooo01oooooo000Booooo`03o`00003ooooooooo0>_ooooo00?o
00000?ooooooool07Oooool001;ooooo00?o00000000003oool0k?ooool00ol00000ooooooooo`0L
ooooo`004_ooool00ol00000ooooooooo`3]ooooo`03o`00003ooooooooo01_ooooo000Booooo`03
o`00003ooooooooo0>kooooo00?o00000?ooooooool06_ooool001;ooooo00?o00000?ooooooool0
koooool00ol00000ooooooooo`0Iooooo`004_ooool00ol00000ooooooooo`3`ooooo`03o`00003o
oooooooo01Sooooo000Booooo`03o`00003ooooooooo0?7ooooo00?o00000?ooooooool05oooool0
01;ooooo00?o00000000003oool0l_ooool00ol0000000000?ooo`0Fooooo`004_ooool00ol00000
ooooooooo`3booooo`03o`0000000000oooo01Kooooo000Booooo`03o`00003ooooooooo0?Cooooo
00?o00000?ooooooool05?ooool001;ooooo00?o00000?ooooooool0mOooool00ol00000oooooooo
o`0Cooooo`004_ooool00ol00000ooooooooo`3fooooo`03o`00003ooooooooo01;ooooo000Boooo
o`03o`00003ooooooooo0?Oooooo00?o00000?ooooooool04Oooool001;ooooo00?o00000?oooooo
ool0n?ooool00ol00000ooooooooo`0@ooooo`004_ooool00ol0000000000?ooo`3iooooo`03o`00
003ooooooooo00oooooo000Booooo`03o`00003ooooooooo0?[ooooo00?o00000?ooooooool03_oo
ool001;ooooo00?o00000?ooooooool0noooool00ol0000000000?ooo`0=ooooo`004_ooool00ol0
0000ooooooooo`3mooooo`03o`00003ooooooooo00_ooooo0004ooooo`04o`000000000000000?oo
o`?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`3nooooo`03o`00003ooooooooo
00[ooooo0004ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool0
0oooool00ol00000ooooooooo`3oooooo`03o`00003ooooooooo00Wooooo0004ooooo`0;o`00003o
ooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool01?l0000000000000003o
ooonooooo`03o`0000000000oooo00Wooooo0004ooooo`04o`000000000000000?ooo`;ooooo00Go
00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo0?oooooo00?o00000000003oool0
2Oooool000Gooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000oooo00?ooooo
00?o00000?ooooooool0ooooool<ooooo`001Oooool01?l0000000000000003oool2ooooo`03o`00
00000000oooo00Cooooo00?o00000?ooooooool0ooooool<ooooo`0000<0ooooooooooooool03ooo
ool00ol00000ooooooooo`3oooooo`cooooo0000\
\>"],
  ImageRangeCache->{{{133.875, 420.875}, {587.438, 410.5}} -> {-11.8062, \
134.375, 0.0773708, 0.312418}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[362]="]
}, Open  ]],

Cell["\<\
\tWe see that we have simultaneously fit both curves.  Problems \
with multiple independent variables can be fit even if they can not be \
graphed in the manner above.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
VI  MAXIMUM LIKELIHOOD ESTIMATION: THE MaxLikelihood FUNCTION\
\>", \
"Section",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.4"],

Cell[CellGroupData[{

Cell["VI.1  Introduction", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[TextData[{
  "In this section, the ",
  StyleBox["MaxLikelihood",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " function is described.  This function is an estimation procedure which \
attempts to maximize the log-likelihood of a function with respect to a data \
set.  It is a useful alternative to nonlinear regression (the NLRegression \
function).  The statistics used are based on Crooke et al. (1999).  The \
function uses GlobalSearch as the minimizing function, which is needed \
because some functions require constraints to be solved properly.  It thus \
accepts all GlobalSearch options, except CompileOption and SimplifyOption.  \
This is because Compile does not work well with Log[], and because a sum of \
Log terms will generally not simplify.  It is assumed that the function to be \
solved is algebraic, and black box functions are not allowed.  Weighting is \
not yet implemented.  Special functions are pre-programmed for efficiency and \
ease of use.  The pre-programmed functions can be ascertained as follows:"
}], "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LikelihoodModels\)\)], "Input",
  CellLabel->"In[419]:="],

Cell[BoxData[
    \("Predefined models for MaxLikelihood \
function:NormalModel,PoissonModel,BetaModel,GammaModel,LogNormalModel."\)], \
"Print",
  CellLabel->"From In[419]:="]
}, Open  ]],

Cell["\tThe syntax for the function is as follows:", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["MaxLikelihood[data,expression,independent_variables,constraints,{{\
var1name,lowbound,highbound}..},tolerance,options]",
    FontWeight->"Bold"],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["VI.2  Examples and Built-In Functions", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[TextData[{
  "We first illustrate use of the ",
  StyleBox["MaxLikelihood",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " function for determining the mean ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\)]],
  "  and standard deviation ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\)]],
  "  from a random sample that has been generated by the Normal distribution:\
\n\n\t\t\t",
  Cell[BoxData[
      \(TraditionalForm\`f(x; \[Mu], \[Sigma]) = 
        e\^\(-\(\((x + \[Mu])\)\^2\/\(2  \[Sigma]\^2\)\)\)\/\(\[Sigma] \@\( 2 \
 \[Pi]\)\), \ x \[Element] \[DoubleStruckCapitalR]\)]],
  ".\n\t\t\t\nIn the ",
  StyleBox["ContinuousDistribution",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " package,  this probability distribution density is defined as ",
  StyleBox["NormalDistribution",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ".\t"
}], "Text",
  TextJustification->1],

Cell["Needs[\"Statistics`ContinuousDistributions`\"];", "Input",
  CellLabel->"In[2]:="],

Cell["Needs[\"Statistics`MultinormalDistribution`\"];", "Input",
  CellLabel->"In[3]:="],

Cell["Needs[\"Statistics`DiscreteDistributions`\"];", "Input",
  CellLabel->"In[4]:="],

Cell[TextData[{
  " For demonstration purposes, we draw a set of pseudo random numbers from \
the Normal distribution with ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] = 10\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma] = 1\)]],
  "."
}], "Text",
  TextJustification->1],

Cell[BoxData[{
    \(\(T = 100;\)\), "\n", 
    \(\(exact = {\[Mu] -> 10, \[Sigma] -> 1};\)\), "\n", 
    \(\(data = 
        Table[Random[
            NormalDistribution[\[Mu], \[Sigma]] /. 
              exact], {T}];\)\)}], "Input",
  CellLabel->"In[5]:="],

Cell["\<\
Next, we define the probability density that we would like to fit \
as a pure function.\
\>", "Text"],

Cell[BoxData[{
    \(\(Clear[f];\)\), "\n", 
    \(\(\(f = PDF[NormalDistribution[\[Mu], \[Sigma]], #] &;\)\(\n\)
    \)\)}], "Input",
  CellLabel->"In[8]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = f[x]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(\[ExponentialE]\^\(-\(\((x - \[Mu])\)\^2\/\(2\ \
\[Sigma]\^2\)\)\)\/\(\@\(2\ \[Pi]\)\ \[Sigma]\)\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          g, {x}, {}, {{\[Mu], 8, 12}, {\[Sigma],  .8, 1.5}},  .000001, 
          CompileOption \[Rule] True] // Timing\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(19\); proceeding with \
uncompiled evaluation."\)], "Message",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(19\); proceeding with \
uncompiled evaluation."\)], "Message",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \("Log(L): -148.889"\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Mu]\"\>", 
              InterpretationBox["\<\"9.985\"\>",
                9.9853078600667384,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1073\"\>",
                .10729293652789303,
                AutoDelete->True], 
              InterpretationBox["\<\"93.07\"\>",
                93.06584555518107,
                AutoDelete->True]},
            {"\<\"\[Sigma]\"\>", 
              InterpretationBox["\<\"1.072\"\>",
                1.0724624623523715,
                AutoDelete->True], 
              InterpretationBox["\<\"0.08818\"\>",
                .088178719599300501,
                AutoDelete->True], 
              InterpretationBox["\<\"12.16\"\>",
                12.162372817680142,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {{"\[Mu]", "\[Sigma]"}, {"Parameter", 
            "Standard Error", "z-statistic"}}]]],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \({0.8800000000000008`\ Second, {"ParameterEstimate" \[Rule] {\[Mu] \
\[Rule] 9.985307860066738`, \[Sigma] \[Rule] 1.0724624623523715`}, 
        "LogLikelihood" \[Rule] \(-148.88883755552274`\), 
        "vcov" \[Rule] {{0.011511774228778483`, \(-0.0002766579414538606`\)}, \
{\(-0.0002766579414538606`\), 0.007775486590172062`}}}}\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell["\<\
We see that we have recovered the true parameters pretty well.  A \
large sample size would be needed for a better estimate.  We can compare the \
results using the built-in function NormalModel:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          NormalModel, {x}, {}, {{\[Mu], 8, 12}, {\[Sigma],  .8, 
              1.5}},  .000001, CompileOption \[Rule] True] // 
        Timing\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(14\); proceeding with \
uncompiled evaluation."\)], "Message",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(14\); proceeding with \
uncompiled evaluation."\)], "Message",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \("Log(L): -148.889"\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Mu]\"\>", 
              InterpretationBox["\<\"9.985\"\>",
                9.985306806605827,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1073\"\>",
                .10729365712831666,
                AutoDelete->True], 
              InterpretationBox["\<\"93.07\"\>",
                93.065210692408499,
                AutoDelete->True]},
            {"\<\"\[Sigma]\"\>", 
              InterpretationBox["\<\"1.072\"\>",
                1.07246603847033,
                AutoDelete->True], 
              InterpretationBox["\<\"0.08818\"\>",
                .088179601688530937,
                AutoDelete->True], 
              InterpretationBox["\<\"12.16\"\>",
                12.162291708444178,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {{"\[Mu]", "\[Sigma]"}, {"Parameter", 
            "Standard Error", "z-statistic"}}]]],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \({0.27999999999999936`\ Second, {"ParameterEstimate" \[Rule] {\[Mu] \
\[Rule] 9.985306806605827`, \[Sigma] \[Rule] 1.07246603847033`}, 
        "LogLikelihood" \[Rule] \(-148.8888375628889`\), 
        "vcov" \[Rule] {{0.011511928859968776`, \(-0.0002766778289072313`\)}, \
{\(-0.0002766778289072313`\), 0.007775642153947967`}}}}\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell["\<\
We see that the exact same result is obtained, but the run is about \
4 times faster.  Note that the order of the parameters, but not their names, \
is assumed to match the {mean,variance} parameters of the normal model.  In \
this example, since the data is a sample from the distribution, we do not get \
back exactly the parameters we used to generate the data unless we draw a \
very large sample data set. \
\>", "Text"],

Cell[BoxData[{
    \(\(T = 200;\)\), "\n", 
    \(\(exact = {\[Mu] -> 10, \[Sigma] -> 1};\)\), "\n", 
    \(\(data = 
        Table[Random[
            NormalDistribution[\[Mu], \[Sigma]] /. 
              exact], {T}];\)\)}], "Input",
  CellLabel->"In[431]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          NormalModel, {x}, {}, {{\[Mu], 8, 12}, {\[Sigma],  .8, 
              1.5}},  .000001] // Timing\)], "Input",
  CellLabel->"In[434]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[434]:="],

Cell[BoxData[
    \("Number of Observations: 200"\)], "Print",
  CellLabel->"From In[434]:="],

Cell[BoxData[
    \("Log(L): -280.959"\)], "Print",
  CellLabel->"From In[434]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Mu]\"\>", 
              InterpretationBox["\<\"9.86\"\>",
                9.8600113416826627,
                AutoDelete->True], 
              InterpretationBox["\<\"0.06979\"\>",
                .069788483508511814,
                AutoDelete->True], 
              InterpretationBox["\<\"141.3\"\>",
                141.28421834069624,
                AutoDelete->True]},
            {"\<\"\[Sigma]\"\>", 
              InterpretationBox["\<\"0.9859\"\>",
                .98592977663549963,
                AutoDelete->True], 
              InterpretationBox["\<\"0.04766\"\>",
                .047662877900241235,
                AutoDelete->True], 
              InterpretationBox["\<\"20.69\"\>",
                20.685485645643514,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Mu]", "\[Sigma]"}, {"Parameter", 
          "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[434]:="],

Cell[BoxData[
    \({0.4899999999997817`\ Second, {"ParameterEstimate" \[Rule] {\[Mu] \
\[Rule] 9.860011341682663`, \[Sigma] \[Rule] 0.9859297766354996`}, 
        "LogLikelihood" \[Rule] \(-280.95942313365214`\), 
        "vcov" \[Rule] {{0.0048704324304178264`, 
              0.00015388587784898985`}, {0.00015388587784898985`, 
              0.0022717499297333042`}}}}\)], "Output",
  CellLabel->"Out[434]="]
}, Open  ]],

Cell["\<\
We see above that a larger sample size gave a much better estimate \
of the parameters.  Note also that the execution time is nearly unaffected by \
the size of the data set for the built in model, although time required goes \
up linearly with data set size for the standard function.\
\>", "Text"],

Cell[TextData[{
  "Next we consider the estimation of the mean ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  " for a sample data drawn from the Poisson distribution:\n\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f(
          x; \[Lambda]) = \(\(e\^\(-\[Lambda]\)\) \[Lambda]\^x\)\/\(x!\)\)\(,\
\)\(x = 0\)\(,\)\(1\)\(,\)\(2\)\(,\)\(\[Ellipsis]\)\(\ \)\)\)]],
  ".\n\t\t\nWe use the same approach to illustrate the method, generating a \
sample with a known mean and then estimating the mean from the sample.  We \
draw sample data from a distribution with ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda] = 10\)]],
  ".\t"
}], "Text",
  TextJustification->1],

Cell[BoxData[{
    \(\(Clear[f];\)\), "\n", 
    \(\(T = 100;\)\), "\n", 
    \(\(exact = \[Lambda] -> 10;\)\), "\n", 
    \(\(data = 
        Table[Random[
            PoissonDistribution[\[Lambda]] /. exact], {T}];\)\), "\n", 
    \(\(f = PDF[PoissonDistribution[\[Lambda]], #] &;\)\)}], "Input",
  CellLabel->"In[648]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = f[x]\)], "Input",
  CellLabel->"In[653]:="],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(-\[Lambda]\)\ \[Lambda]\^x\)\/\(x!\)\)], "Output",
  CellLabel->"Out[653]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, g, {x}, {}, {{\[Lambda], 6, 9}},  .000001] // 
        Timing\)], "Input",
  CellLabel->"In[654]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[654]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[654]:="],

Cell[BoxData[
    \("Log(L): -263.309"\)], "Print",
  CellLabel->"From In[654]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Lambda]\"\>", 
              InterpretationBox["\<\"9.86\"\>",
                9.8601347782887228,
                AutoDelete->True], 
              InterpretationBox["\<\"0.2897\"\>",
                .28974841616458535,
                AutoDelete->True], 
              InterpretationBox["\<\"34.03\"\>",
                34.029986803061199,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Lambda]"}, {"Parameter", 
          "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[654]:="],

Cell[BoxData[
    \({0.33000000000174623`\ Second, {"ParameterEstimate" \[Rule] {\[Lambda] \
\[Rule] 9.860134778288723`}, "LogLikelihood" \[Rule] \(-263.3094685598023`\), 
        "vcov" \[Rule] {{0.08395414466988575`}}}}\)], "Output",
  CellLabel->"Out[654]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          PoissonModel, {x}, {}, {{\[Lambda], 6, 9}},  .000001] // 
        Timing\)], "Input",
  CellLabel->"In[655]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[655]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[655]:="],

Cell[BoxData[
    \("Log(L): -263.309"\)], "Print",
  CellLabel->"From In[655]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Lambda]\"\>", 
              InterpretationBox["\<\"9.86\"\>",
                9.8599883243411508,
                AutoDelete->True], 
              InterpretationBox["\<\"0.2897\"\>",
                .28974411271677064,
                AutoDelete->True], 
              InterpretationBox["\<\"34.03\"\>",
                34.029986776571512,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Lambda]"}, {"Parameter", 
          "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[655]:="],

Cell[BoxData[
    \({0.15999999999985448`\ Second, {"ParameterEstimate" \[Rule] {\[Lambda] \
\[Rule] 9.85998832434115`}, "LogLikelihood" \[Rule] \(-263.30946846837924`\), 
        "vcov" \[Rule] {{0.0839516508540287`}}}}\)], "Output",
  CellLabel->"Out[655]="]
}, Open  ]],

Cell["\<\
Once again, the preprogrammed model is faster.  Next we evaluate \
the Beta function.\
\>", "Text"],

Cell[TextData[{
  "Our next example is the Beta Distribution\n\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`f(
          x; \[Alpha], \[Beta]) = \(\(\[CapitalGamma](\[Alpha] + \[Beta])\) \
\(\((1 - x)\)\^\(q - 1\)\) x\^\(p - 1\)\)\/\(\(\[CapitalGamma](\[Alpha])\) \(\
\[CapitalGamma](\[Beta])\)\), 0 \[LessEqual] x \[LessEqual] 1\)]],
  "\n\t\t\nwhere ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha], \[Beta] > \(-1\)\)]],
  " are parameters and ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma]\)]],
  " denotes the gamma function.   As above, we draw sample data from the \
specified distribution.\t\t"
}], "Text",
  TextJustification->1],

Cell[BoxData[{
    \(\(Clear[f];\)\), "\n", 
    \(\(T = 200;\)\), "\n", 
    \(\(exact = {\[Alpha] -> 2, \[Beta] -> 5};\)\), "\n", 
    \(\(data = 
        Table[Random[
            BetaDistribution[\[Alpha], \[Beta]] /. exact], {T}];\)\), "\n", 
    \(\(f = PDF[BetaDistribution[\[Alpha], \[Beta]], #] &;\)\)}], "Input",
  CellLabel->"In[656]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = f[x]\)], "Input",
  CellLabel->"In[661]:="],

Cell[BoxData[
    \(\(\((1 - x)\)\^\(\(-1\) + \[Beta]\)\ x\^\(\(-1\) + \[Alpha]\)\)\/Beta[\
\[Alpha], \[Beta]]\)], "Output",
  CellLabel->"Out[661]="]
}, Open  ]],

Cell["\<\
In this case, we must add constraints or the function goes to \
negative infinity during the solution.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          g, {x}, {\(-\[Alpha]\) + 1, \(-\[Beta]\)}, {{\[Alpha], 1, 
              5}, {\[Beta], 3, 8}},  .000001] // Timing\)], "Input",
  CellLabel->"In[662]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[662]:="],

Cell[BoxData[
    \("Number of Observations: 200"\)], "Print",
  CellLabel->"From In[662]:="],

Cell[BoxData[
    \("Log(L): 91.0672"\)], "Print",
  CellLabel->"From In[662]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Alpha]\"\>", 
              InterpretationBox["\<\"1.874\"\>",
                1.873980052186456,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1824\"\>",
                .18243425876830363,
                AutoDelete->True], 
              InterpretationBox["\<\"10.27\"\>",
                10.272084118621935,
                AutoDelete->True]},
            {"\<\"\[Beta]\"\>", 
              InterpretationBox["\<\"4.627\"\>",
                4.6265512724225362,
                AutoDelete->True], 
              InterpretationBox["\<\"0.4845\"\>",
                .48453087435073167,
                AutoDelete->True], 
              InterpretationBox["\<\"9.549\"\>",
                9.5485169621483585,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Alpha]", "\[Beta]"}, {
          "Parameter", "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[662]:="],

Cell[BoxData[
    \({21.039999999997235`\ Second, {"ParameterEstimate" \[Rule] {\[Alpha] \
\[Rule] 1.873980052186456`, \[Beta] \[Rule] 4.626551272422536`}, 
        "LogLikelihood" \[Rule] 91.06723641690132`, 
        "vcov" \[Rule] {{0.03328225877234037`, 
              0.07464251710749807`}, {0.07464251710749807`, 
              0.23477016819908453`}}}}\)], "Output",
  CellLabel->"Out[662]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          BetaModel, {x}, {\(-\[Alpha]\) + 1, \(-\[Beta]\) + 1}, {{\[Alpha], 
              1, 5}, {\[Beta], 3, 8}},  .000001] // Timing\)], "Input",
  CellLabel->"In[663]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[663]:="],

Cell[BoxData[
    \("Number of Observations: 200"\)], "Print",
  CellLabel->"From In[663]:="],

Cell[BoxData[
    \("Log(L): 91.0672"\)], "Print",
  CellLabel->"From In[663]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Alpha]\"\>", 
              InterpretationBox["\<\"1.874\"\>",
                1.8739818181818184,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1824\"\>",
                .18243425875942756,
                AutoDelete->True], 
              InterpretationBox["\<\"10.27\"\>",
                10.272093799295675,
                AutoDelete->True]},
            {"\<\"\[Beta]\"\>", 
              InterpretationBox["\<\"4.627\"\>",
                4.6267405555461201,
                AutoDelete->True], 
              InterpretationBox["\<\"0.4845\"\>",
                .48453087394875366,
                AutoDelete->True], 
              InterpretationBox["\<\"9.549\"\>",
                9.5489076224180245,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Alpha]", "\[Beta]"}, {
          "Parameter", "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[663]:="],

Cell[BoxData[
    \({0.5999999999985448`\ Second, {"ParameterEstimate" \[Rule] {\[Alpha] \
\[Rule] 1.8739818181818184`, \[Beta] \[Rule] 4.62674055554612`}, 
        "LogLikelihood" \[Rule] 91.06723636644006`, 
        "vcov" \[Rule] {{0.03328225876910178`, 
              0.07464251702492751`}, {0.07464251702492751`, 
              0.23477016780954302`}}}}\)], "Output",
  CellLabel->"Out[663]="]
}, Open  ]],

Cell["\<\
Next we illustrate the Gamma distribution.  Note that the order of \
parameters is assumed to match that in the Gamma built in function.\
\>", \
"Text"],

Cell[BoxData[{\(Clear[f];\), "\n", \(T = 100;\), "\n", 
    RowBox[{
      RowBox[{"exact", "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              FormBox[
                StyleBox["\[Alpha]",
                  "InlineFormula"],
                "TraditionalForm"], "\[Rule]", "1"}], ",", 
            RowBox[{
              FormBox[
                StyleBox["\[Lambda]",
                  "InlineFormula"],
                "TraditionalForm"], "\[Rule]", "1"}]}], "}"}]}], ";"}], "\n", 
  
    RowBox[{
      RowBox[{"data", "=", 
        RowBox[{"Table", "[", 
          RowBox[{
            RowBox[{"Random", "[", 
              RowBox[{
                RowBox[{"GammaDistribution", "[", 
                  RowBox[{
                    FormBox[
                      StyleBox["\[Alpha]",
                        "InlineFormula"],
                      "TraditionalForm"], ",", 
                    FormBox[
                      StyleBox["\[Lambda]",
                        "InlineFormula"],
                      "TraditionalForm"]}], "]"}], "/.", "exact"}], "]"}], 
            ",", \({T}\)}], "]"}]}], ";"}], "\n", 
    RowBox[{
      RowBox[{"f", "=", 
        RowBox[{
          RowBox[{"PDF", "[", 
            RowBox[{
              RowBox[{"GammaDistribution", "[", 
                RowBox[{
                  FormBox[
                    StyleBox["\[Alpha]",
                      "InlineFormula"],
                    "TraditionalForm"], ",", 
                  FormBox[
                    StyleBox["\[Lambda]",
                      "InlineFormula"],
                    "TraditionalForm"]}], "]"}], ",", "#"}], "]"}], "&"}]}], 
      ";"}]}], "Input",
  CellLabel->"In[504]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = f[x]\)], "Input",
  CellLabel->"In[509]:="],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(-\(x\/\[Lambda]\)\)\ x\^\(\(-1\) + \[Alpha]\)\ \
\[Lambda]\^\(-\[Alpha]\)\)\/Gamma[\[Alpha]]\)], "Output",
  CellLabel->"Out[509]="]
}, Open  ]],

Cell["\<\
Note that we must constrain the parameters to be positive to \
prevent the function running away to -Infinity.  In addition, lambda must be \
constrained away from 0 to prevent underflow during computations, even though \
the final answer is not near zero.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"mle", "=", 
      RowBox[{
        RowBox[{"MaxLikelihood", "[", 
          RowBox[{"data", ",", "g", ",", \({x}\), ",", 
            RowBox[{"{", 
              
              RowBox[{\(\(-\[Alpha]\) +  .0001\), ",", \(\[Alpha] - 5\), ",", 
                
                RowBox[{
                  RowBox[{"-", 
                    StyleBox["\[Lambda]",
                      "InlineFormula"]}], 
                  StyleBox["+",
                    "InlineFormula"], 
                  StyleBox[".0001",
                    "InlineFormula"]}], ",", 
                StyleBox[\(\[Lambda] - 8\),
                  "InlineFormula"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{\({\[Alpha],  .2, 5}\), ",", 
                RowBox[{"{", 
                  RowBox[{
                    FormBox[
                      StyleBox["\[Lambda]",
                        "InlineFormula"],
                      "TraditionalForm"], ",", "3", ",", "8"}], "}"}]}], 
              "}"}], ",", ".000001"}], "]"}], "//", "Timing"}]}]], "Input",
  CellLabel->"In[512]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[512]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[512]:="],

Cell[BoxData[
    \("Log(L): -99.0721"\)], "Print",
  CellLabel->"From In[512]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Alpha]\"\>", 
              InterpretationBox["\<\"1.063\"\>",
                1.0626169557079082,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1349\"\>",
                .13493286037581623,
                AutoDelete->True], 
              InterpretationBox["\<\"7.875\"\>",
                7.8751532632473493,
                AutoDelete->True]},
            {"\<\"\[Lambda]\"\>", 
              InterpretationBox["\<\"0.9335\"\>",
                .93349789172397424,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1815\"\>",
                .18147681074633168,
                AutoDelete->True], 
              InterpretationBox["\<\"5.144\"\>",
                5.1438962801083035,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Alpha]", "\[Lambda]"}, {
          "Parameter", "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[512]:="],

Cell[BoxData[
    \({7.80000000000291`\ Second, {"ParameterEstimate" \[Rule] {\[Alpha] \
\[Rule] 1.0626169557079082`, \[Lambda] \[Rule] 0.9334978917239742`}, 
        "LogLikelihood" \[Rule] \(-99.07213600078663`\), 
        "vcov" \[Rule] {{0.018206876809199517`, \(-0.020050938835553707`\)}, \
{\(-0.020050938835553707`\), 0.03293383283865988`}}}}\)], "Output",
  CellLabel->"Out[512]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"mle", "=", 
      RowBox[{
        RowBox[{"MaxLikelihood", "[", 
          RowBox[{"data", ",", "GammaModel", ",", \({x}\), ",", 
            RowBox[{"{", 
              
              RowBox[{\(\(-\[Alpha]\) +  .0001\), ",", \(\[Alpha] - 5\), ",", 
                
                RowBox[{
                  RowBox[{"-", 
                    StyleBox["\[Lambda]",
                      "InlineFormula"]}], 
                  StyleBox["+",
                    "InlineFormula"], 
                  StyleBox[".0001",
                    "InlineFormula"]}], ",", 
                StyleBox[\(\[Lambda] - 8\),
                  "InlineFormula"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{\({\[Alpha],  .2, 5}\), ",", 
                RowBox[{"{", 
                  RowBox[{
                    FormBox[
                      StyleBox["\[Lambda]",
                        "InlineFormula"],
                      "TraditionalForm"], ",", "3", ",", "8"}], "}"}]}], 
              "}"}], ",", ".000001"}], "]"}], "//", "Timing"}]}]], "Input",
  CellLabel->"In[513]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[513]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[513]:="],

Cell[BoxData[
    \("Log(L): -99.0721"\)], "Print",
  CellLabel->"From In[513]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Alpha]\"\>", 
              InterpretationBox["\<\"1.063\"\>",
                1.0626169557079082,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1349\"\>",
                .13493286037581625,
                AutoDelete->True], 
              InterpretationBox["\<\"7.875\"\>",
                7.8751532632473475,
                AutoDelete->True]},
            {"\<\"\[Lambda]\"\>", 
              InterpretationBox["\<\"0.9335\"\>",
                .93349789172397424,
                AutoDelete->True], 
              InterpretationBox["\<\"0.1815\"\>",
                .18147681074633173,
                AutoDelete->True], 
              InterpretationBox["\<\"5.144\"\>",
                5.1438962801083026,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Alpha]", "\[Lambda]"}, {
          "Parameter", "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[513]:="],

Cell[BoxData[
    \({0.7100000000027649`\ Second, {"ParameterEstimate" \[Rule] {\[Alpha] \
\[Rule] 1.0626169557079082`, \[Lambda] \[Rule] 0.9334978917239742`}, 
        "LogLikelihood" \[Rule] \(-99.07213600078667`\), 
        "vcov" \[Rule] {{0.018206876809199524`, \(-0.020050938835553717`\)}, \
{\(-0.020050938835553717`\), 0.0329338328386599`}}}}\)], "Output",
  CellLabel->"Out[513]="]
}, Open  ]],

Cell["\<\
In this case we get a huge speedup (10 times faster).  Next, we \
test the LogNormal predefined model.\
\>", "Text"],

Cell[BoxData[{
    \(\(Clear[f];\)\), "\n", 
    \(\(T = 100;\)\), "\n", 
    \(\(exact = {\[Mu] -> 20, \[Sigma] -> 5};\)\), "\n", 
    \(\(data = 
        Table[Random[
            LogNormalDistribution[\[Mu], \[Sigma]] /. 
              exact], {T}];\)\), "\n", 
    \(\(f = PDF[LogNormalDistribution[\[Mu], \[Sigma]], #] &;\)\)}], "Input",
  CellLabel->"In[514]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(g = f[x]\)], "Input",
  CellLabel->"In[519]:="],

Cell[BoxData[
    \(\[ExponentialE]\^\(-\(\((\(-\[Mu]\) + Log[x])\)\^2\/\(2\ \
\[Sigma]\^2\)\)\)\/\(\@\(2\ \[Pi]\)\ x\ \[Sigma]\)\)], "Output",
  CellLabel->"Out[519]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          g, {x}, {}, {{\[Mu], 8, 12}, {\[Sigma],  .8, 10}},  .000001] // 
        Timing\)], "Input",
  CellLabel->"In[520]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[520]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[520]:="],

Cell[BoxData[
    \("Log(L): -2387.77"\)], "Print",
  CellLabel->"From In[520]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Mu]\"\>", 
              InterpretationBox["\<\"20.79\"\>",
                20.79356828796147,
                AutoDelete->True], 
              InterpretationBox["\<\"0.5304\"\>",
                .53042915647240718,
                AutoDelete->True], 
              InterpretationBox["\<\"39.2\"\>",
                39.201405190936455,
                AutoDelete->True]},
            {"\<\"\[Sigma]\"\>", 
              InterpretationBox["\<\"5.286\"\>",
                5.2864728421881946,
                AutoDelete->True], 
              InterpretationBox["\<\"0.4732\"\>",
                .47317306907399109,
                AutoDelete->True], 
              InterpretationBox["\<\"11.17\"\>",
                11.172387415314919,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Mu]", "\[Sigma]"}, {"Parameter", 
          "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[520]:="],

Cell[BoxData[
    \({3.899999999997817`\ Second, {"ParameterEstimate" \[Rule] {\[Mu] \
\[Rule] 20.79356828796147`, \[Sigma] \[Rule] 5.286472842188195`}, 
        "LogLikelihood" \[Rule] \(-2387.766237318987`\), 
        "vcov" \[Rule] {{0.28135509003602943`, \(-0.020559377536632457`\)}, {\
\(-0.020559377536632457`\), 0.22389275329689995`}}}}\)], "Output",
  CellLabel->"Out[520]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mle = 
      MaxLikelihood[data, 
          LogNormalModel, {x}, {}, {{\[Mu], 8, 12}, {\[Sigma],  .8, 
              10}},  .000001] // Timing\)], "Input",
  CellLabel->"In[521]:="],

Cell[BoxData[
    \("-----Maximum Likelihood with Gradient Variance Computation-----"\)], \
"Print",
  CellLabel->"From In[521]:="],

Cell[BoxData[
    \("Number of Observations: 100"\)], "Print",
  CellLabel->"From In[521]:="],

Cell[BoxData[
    \("Log(L): -2387.77"\)], "Print",
  CellLabel->"From In[521]:="],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"Parameter\"\>", "\<\"Standard Error\"\>", \
"\<\"z-statistic\"\>"},
            {"\<\"\[Mu]\"\>", 
              InterpretationBox["\<\"20.79\"\>",
                20.793608195837123,
                AutoDelete->True], 
              InterpretationBox["\<\"0.5304\"\>",
                .5304357048477264,
                AutoDelete->True], 
              InterpretationBox["\<\"39.2\"\>",
                39.200996474787459,
                AutoDelete->True]},
            {"\<\"\[Sigma]\"\>", 
              InterpretationBox["\<\"5.287\"\>",
                5.2865083899841228,
                AutoDelete->True], 
              InterpretationBox["\<\"0.4732\"\>",
                .4731826143843636,
                AutoDelete->True], 
              InterpretationBox["\<\"11.17\"\>",
                11.172237164423631,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {{"\[Mu]", "\[Sigma]"}, {"Parameter", 
          "Standard Error", "z-statistic"}}]&)],
      (NumberForm[ #, 4]&)]], "Print",
  CellLabel->"From In[521]:="],

Cell[BoxData[
    \({0.3899999999994179`\ Second, {"ParameterEstimate" \[Rule] {\[Mu] \
\[Rule] 20.793608195837123`, \[Sigma] \[Rule] 5.286508389984123`}, 
        "LogLikelihood" \[Rule] \(-2387.7662373240987`\), 
        "vcov" \[Rule] {{0.28136203697730433`, \(-0.020556688325090635`\)}, {\
\(-0.02055668832509063`\), 0.22390178655562135`}}}}\)], "Output",
  CellLabel->"Out[521]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
VII  DISCRETE VARIABLE PROBLEMS: THE 
 InterchangeMethodMin & TabuSearchMin FUNCTIONS\
\>", "Section",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.4"],

Cell[CellGroupData[{

Cell["V.1I  Introduction", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
InterchangeMethodMin and TabuSearchMin are functions which maximize \
a linear or nonlinear function of integer 0-1 variables either with or \
without constraints.  This type of problem comes up often in operations \
research (e.g., network, scheduling, and allocation applications).  Integer \
0-1 problems are not generally solvable with an analytic approach such as \
Linear Programming.  The method used here is the Interchange method (Densham \
and Rushton, 1992; Goldberg and Paz, 1991; Lin and Kernighan, 1973; Teitz and \
Bart, 1968), which is similar to the author's SWAP algorithm (Loehle, 2000).  \
It has been shown that the Interchange method is guaranteed to get close to \
the optimum solution, but for complex problems may not find the exact \
solution.    On the other hand, it is much faster than Simulated Annealing \
(Murray and Church, 1995).  The Interchange algorithm begins with a feasible \
start generated randomly.  It then makes changes in the configuration at each \
iteration until no more progress is possible.  Note that while it is possible \
to input this type of problem into MultiStartMin because it accepts discrete \
variables, MultiStartMin assumes that only a few discrete variables are \
involved, and may generate a large set of possible moves and run slowly for \
large problems.  TabuSearchMin operates with a basic Interchange framework, \
but then adds a tabu list feature.  The tabu list is the list of n previous \
moves that will not be revisited in looking for the next good move.  This \
feature adds efficiency because bad moves are not checked repeatedly.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["The functions are defined by ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["InterchangeMethodMin[expr,ineqs,{varlist},tolerance,options]",
    FontWeight->"Bold"],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["TabuSearchMin[expr,ineqs,{varlist},tolerance,options]",
    FontWeight->"Bold"],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\

where expr is the function to be minimized, which need not be linear, and \
ineqs is the inequalities, which are optional and are in standard form. There \
are three options for the program.  Starts defines the number of random \
starting points to test (default 5).  Input starting points can be input with \
the StartsList option.  CompileOption can be set to False if the function is \
not compilable.  ShowProgress shows intermediate stages of the computation.  \
Program operation is shown next in the following examples of applications.  \
Note that the range of applications is not exhausted by these examples.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["VII.2  Applications", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell["\<\
VII.2.A Capital Allocation
\
\>", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
In many investment problems, the goal is to allocate a fixed amount \
of money across a series of investments.  When the items to be allocated are \
discrete, and must be allocated to one or another use in their entirety, then \
the problem must be solved with integer programming.  In the following \
example, the variables {x1,x2,x3,x4} are 0-1.  There are several constraints. \
 The objective function is given by \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      StyleBox[\(Max \((z)\)\),
        FontWeight->"Bold"], 
      StyleBox["=",
        FontWeight->"Bold"], 
      StyleBox[\( .2  x1 +  .3  x2 +  .5  x3 +  .1  x4\),
        FontWeight->"Bold"]}]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
This problem may be solved as follows.  We minimize the negative of \
z to maximize, and enter all the constraints, which are less than \
inequalities:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(ClearAll[x1, x2, x3, x4]\)], "Input",
  CellLabel->"In[522]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(InterchangeMethodMin[\(-\(( .2  x1 +  .3  x2 +  .5  x3 +  .1  
                x4)\)\), { .5  x1 + x2 + 1.5  x3 +  .1  x4 - 
            3.1,  .3  x1 +  .8  x2 + 1.5  x3 +  .4  x4 - 
            2.5,  .2  x1 +  .2  x2 +  .3  x3 +  .1  x4 -  .4}, {x1, x2, x3, 
          x4},  .001, Starts \[Rule] 4] // Timing\)], "Input",
  CellLabel->"In[523]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\("Warning: only "\[InvisibleSpace]3\[InvisibleSpace]" \
feasible points found for multistarts"\),
      SequenceForm[ 
      "Warning: only ", 3, " feasible points found for multistarts"],
      Editable->False]], "Print",
  CellLabel->"From In[523]:="],

Cell[BoxData[
    \({0.`\ Second, {{{x1 \[Rule] 0, x2 \[Rule] 0, x3 \[Rule] 1, 
            x4 \[Rule] 1}, \(-0.6`\)}, {{x1 \[Rule] 0, x2 \[Rule] 0, 
            x3 \[Rule] 1, x4 \[Rule] 1}, \(-0.6`\)}, {{x1 \[Rule] 1, 
            x2 \[Rule] 1, x3 \[Rule] 0, 
            x4 \[Rule] 0}, \(-0.5`\)}}}\)], "Output",
  CellLabel->"Out[523]="]
}, Open  ]],

Cell["\<\
Seven random starts were used, but only 2 unique starts were used \
due to duplications.  Two starts found the correct answer {0,0,1,1}.  On \
larger problems, performance might not be quite this good.  TabuSearch also \
can solve this problem correctly:
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(TabuSearchMin[\(-\(( .2  x1 +  .3  x2 +  .5  x3 +  .1  x4)\)\), { .5  
              x1 + x2 + 1.5  x3 +  .1  x4 - 3.1,  .3  x1 +  .8  x2 + 
            1.5  x3 +  .4  x4 - 
            2.5,  .2  x1 +  .2  x2 +  .3  x3 +  .1  x4 -  .4}, {x1, x2, x3, 
          x4},  .001, Starts \[Rule] 4, TabuListLength \[Rule] 1] // 
      Timing\)], "Input",
  CellLabel->"In[524]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.21999999999752617`\ Second, {{{x1 \[Rule] 0, x2 \[Rule] 0, 
            x3 \[Rule] 1, x4 \[Rule] 1}, \(-0.6`\)}, {{x1 \[Rule] 0, 
            x2 \[Rule] 0, x3 \[Rule] 1, 
            x4 \[Rule] 1}, \(-0.6`\)}, {{x1 \[Rule] 0, x2 \[Rule] 0, 
            x3 \[Rule] 1, x4 \[Rule] 1}, \(-0.6`\)}, {{x1 \[Rule] 0, 
            x2 \[Rule] 0, x3 \[Rule] 1, 
            x4 \[Rule] 1}, \(-0.6`\)}}}\)], "Output",
  CellLabel->"Out[524]="]
}, Open  ]],

Cell["\<\
Note that Tabu Search may perform worse than Interchange on small \
problems.  Note also that a small tabu list size is needed for this problem.  \
If we specify a tabu list too long, a warning results:
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(TabuSearchMin[\(-\(( .2  x1 +  .3  x2 +  .5  x3 +  .1  x4)\)\), { .5  
              x1 + x2 + 1.5  x3 +  .1  x4 - 3.1,  .3  x1 +  .8  x2 + 
            1.5  x3 +  .4  x4 - 
            2.5,  .2  x1 +  .2  x2 +  .3  x3 +  .1  x4 -  .4}, {x1, x2, x3, 
          x4},  .001, Starts \[Rule] 4, TabuListLength \[Rule] 100] // 
      Timing\)], "Input",
  CellLabel->"In[525]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Warning: TabuListLength too long, will cause gridlock"\)], "Print",
  CellLabel->"From In[525]:="],

Cell[BoxData[
    InterpretationBox[\("   TabuListLength shortened to "\[InvisibleSpace]2\),
      
      SequenceForm[ "   TabuListLength shortened to ", 2],
      Editable->False]], "Print",
  CellLabel->"From In[525]:="],

Cell[BoxData[
    \({0.33000000000174623`\ Second, {{{x1 \[Rule] 0, x2 \[Rule] 0, 
            x3 \[Rule] 1, x4 \[Rule] 1}, \(-0.6`\)}, {{x1 \[Rule] 1, 
            x2 \[Rule] 1, x3 \[Rule] 0, 
            x4 \[Rule] 0}, \(-0.5`\)}, {{x1 \[Rule] 0, x2 \[Rule] 0, 
            x3 \[Rule] 1, x4 \[Rule] 1}, \(-0.6`\)}, {{x1 \[Rule] 1, 
            x2 \[Rule] 1, x3 \[Rule] 0, 
            x4 \[Rule] 0}, \(-0.5`\)}}}\)], "Output",
  CellLabel->"Out[525]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
VII.2.B Vehicle Routing/Travelling Salesman
\
\>", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
A very common problem in operations research is vehicle routing.  \
This problem arises in delivery service, airline, and other transportation \
contexts.  To illustrate, define a set of 8 cities with coordinates:\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  StyleBox["c={{1,1},{2,0.1},{3,0.1},{4,1},{1,2},{2,2},{3,2},{4,2}}",
    FontWeight->"Bold"],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Where the objective is to minimize the sum of the links between \
cities.  We define the objective function as the sum of the \
distance*existence of the link over all possible links between cities.  \
Self-loops (e.g., x11) are removed from the lists.  Constraints are added \
that force every city to have at least 2 links (for entry and exit).  \
Finally, the sum of all edges must be at least 8.  We really want exactly 8 \
links, but the algorithm does not accept equality constraints.  The \
minimization of the sum of link distances will force the solution to exactly \
8. Links are defined between cities such that there are no repeated links \
(e.g., x13 but no x31) to make it faster. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(lis = {x12, x13, x23, x14, x24, x34, x15, x25, x35, x45, x16, x26, x36, 
        x46, x56, x17, x27, x37, x47, x57, x67, x18, x28, x38, x48, x58, x68, 
        x78}\)], "Input",
  CellLabel->"In[526]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({x12, x13, x23, x14, x24, x34, x15, x25, x35, x45, x16, x26, x36, x46, 
      x56, x17, x27, x37, x47, x57, x67, x18, x28, x38, x48, x58, x68, 
      x78}\)], "Output",
  CellLabel->"Out[526]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InterchangeMethodMin[
        2 \((1.3453624047073711`\ x12 + 2.193171219946131`\ x13 + 3\ x14 + 
                x15 + \@2\ x16 + \@5\ x17 + \@10\ x18 + 1.`\ x23 + 
                2.193171219946131`\ x24 + 2.1470910553583886`\ x25 + 
                1.9`\ x26 + 2.1470910553583886`\ x27 + 
                2.758622844826744`\ x28 + 1.3453624047073711`\ x34 + 
                2.758622844826744`\ x35 + 2.1470910553583886`\ x36 + 
                1.9`\ x37 + 
                2.1470910553583886`\ x38 + \@10\ x45 + \@5\ x46 + \@2\ x47 + 
                x48 + x56 + 2\ x57 + 3\ x58 + x67 + 2\ x68 + x78)\) + 
          Abs[x12 + x13 + x14 + x15 + x16 + x17 + x18 - 2] + 
          Abs[x12 + x23 + x24 + x25 + x26 + x27 + x28 - 2] + 
          Abs[x13 + x23 + x34 + x35 + x36 + x37 + x38 - 2] + 
          Abs[x14 + x24 + x34 + x45 + x46 + x47 + x48 - 2] + 
          Abs[x15 + x25 + x35 + x45 + x56 + x57 + x58 - 2] + 
          Abs[x16 + x26 + x36 + x46 + x56 + x67 + x68 - 2] + 
          Abs[x17 + x27 + x37 + x47 + x57 + x67 + x78 - 2] + 
          Abs[x18 + x28 + x38 + x48 + x58 + x68 + x78 - 
              2], {\(-\((x12 + x13 + x14 + x15 + x16 + x17 + x18 + x23 + 
                  x24 + x25 + x26 + x27 + x28 + x34 + x35 + x36 + x37 + x38 + 
                  x45 + x46 + x47 + x48 + x56 + x57 + x58 + x67 + x68 + 
                  x78)\)\) + 8}, lis,  .01, Starts \[Rule] 5, 
        CompileOption \[Rule] True, ShowProgress \[Rule] False] // 
      Timing\)], "Input",
  CellLabel->"In[527]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({14.119999999998981`\ Second, {{{x12 \[Rule] 1, x13 \[Rule] 0, 
            x23 \[Rule] 1, x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 1, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, 
            x16 \[Rule] 0, x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 1, x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 0, 
            x47 \[Rule] 0, x57 \[Rule] 0, x67 \[Rule] 1, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, 
            x68 \[Rule] 0, x78 \[Rule] 1}, 
          17.381449618829485`}, {{x12 \[Rule] 1, x13 \[Rule] 0, 
            x23 \[Rule] 1, x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 1, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, 
            x16 \[Rule] 0, x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 1, x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 0, 
            x47 \[Rule] 0, x57 \[Rule] 0, x67 \[Rule] 1, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, 
            x68 \[Rule] 0, x78 \[Rule] 1}, 
          17.381449618829485`}, {{x12 \[Rule] 1, x13 \[Rule] 0, 
            x23 \[Rule] 1, x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 1, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, 
            x16 \[Rule] 0, x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 1, x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 0, 
            x47 \[Rule] 1, x57 \[Rule] 0, x67 \[Rule] 0, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 0, x58 \[Rule] 0, 
            x68 \[Rule] 1, x78 \[Rule] 1}, 
          20.209876743575677`}, {{x12 \[Rule] 1, x13 \[Rule] 0, 
            x23 \[Rule] 1, x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 1, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, 
            x16 \[Rule] 0, x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 1, x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 0, 
            x47 \[Rule] 0, x57 \[Rule] 0, x67 \[Rule] 1, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, 
            x68 \[Rule] 0, x78 \[Rule] 1}, 
          17.381449618829485`}, {{x12 \[Rule] 1, x13 \[Rule] 0, 
            x23 \[Rule] 1, x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 1, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, 
            x16 \[Rule] 0, x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 1, x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 0, 
            x47 \[Rule] 0, x57 \[Rule] 0, x67 \[Rule] 1, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, 
            x68 \[Rule] 0, x78 \[Rule] 1}, 17.381449618829485`}}}\)], "Output",\

  CellLabel->"Out[527]="]
}, Open  ]],

Cell[BoxData[
    \(\(ll = %;\)\)], "Input",
  CellLabel->"In[528]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(ll3 = ll[\([2, 1]\)]\)], "Input",
  CellLabel->"In[534]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x12 \[Rule] 1, x13 \[Rule] 0, x23 \[Rule] 1, x14 \[Rule] 0, 
        x24 \[Rule] 0, x34 \[Rule] 1, x15 \[Rule] 1, x25 \[Rule] 0, 
        x35 \[Rule] 0, x45 \[Rule] 0, x16 \[Rule] 0, x26 \[Rule] 0, 
        x36 \[Rule] 0, x46 \[Rule] 0, x56 \[Rule] 1, x17 \[Rule] 0, 
        x27 \[Rule] 0, x37 \[Rule] 0, x47 \[Rule] 0, x57 \[Rule] 0, 
        x67 \[Rule] 1, x18 \[Rule] 0, x28 \[Rule] 0, x38 \[Rule] 0, 
        x48 \[Rule] 1, x58 \[Rule] 0, x68 \[Rule] 0, x78 \[Rule] 1}, 
      17.381449618829485`}\)], "Output",
  CellLabel->"Out[534]="]
}, Open  ]],

Cell["\<\
We see that the function found the solution in 4 out of 5 starts, \
which is a loop around the points in a rough circle.  Even the starts that \
failed got quite close to the best solution and had the proper number of \
links defined.  The timing is quite good.  The problem of subgraphs that are \
not linked to form a complete vehicle route can occur in this problem but is \
unlikely unless the subgraphs produce exactly the same total travel distance \
as the linked route.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(TabuSearchMin[
        2 \((1.3453624047073711`\ x12 + 2.193171219946131`\ x13 + 3\ x14 + 
                x15 + \@2\ x16 + \@5\ x17 + \@10\ x18 + 1.`\ x23 + 
                2.193171219946131`\ x24 + 2.1470910553583886`\ x25 + 
                1.9`\ x26 + 2.1470910553583886`\ x27 + 
                2.758622844826744`\ x28 + 1.3453624047073711`\ x34 + 
                2.758622844826744`\ x35 + 2.1470910553583886`\ x36 + 
                1.9`\ x37 + 
                2.1470910553583886`\ x38 + \@10\ x45 + \@5\ x46 + \@2\ x47 + 
                x48 + x56 + 2\ x57 + 3\ x58 + x67 + 2\ x68 + x78)\) + 
          Abs[x12 + x13 + x14 + x15 + x16 + x17 + x18 - 2] + 
          Abs[x12 + x23 + x24 + x25 + x26 + x27 + x28 - 2] + 
          Abs[x13 + x23 + x34 + x35 + x36 + x37 + x38 - 2] + 
          Abs[x14 + x24 + x34 + x45 + x46 + x47 + x48 - 2] + 
          Abs[x15 + x25 + x35 + x45 + x56 + x57 + x58 - 2] + 
          Abs[x16 + x26 + x36 + x46 + x56 + x67 + x68 - 2] + 
          Abs[x17 + x27 + x37 + x47 + x57 + x67 + x78 - 2] + 
          Abs[x18 + x28 + x38 + x48 + x58 + x68 + x78 - 
              2], {\(-\((x12 + x13 + x14 + x15 + x16 + x17 + x18 + x23 + 
                  x24 + x25 + x26 + x27 + x28 + x34 + x35 + x36 + x37 + x38 + 
                  x45 + x46 + x47 + x48 + x56 + x57 + x58 + x67 + x68 + 
                  x78)\)\) + 8}, lis,  .01, Starts \[Rule] 5, 
        TabuListLength \[Rule] 60] // Timing\)], "Input",
  CellLabel->"In[535]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({4.619999999998981`\ Second, {{{x12 \[Rule] 0, x13 \[Rule] 0, 
            x23 \[Rule] 1, x14 \[Rule] 0, x24 \[Rule] 1, x34 \[Rule] 0, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 1, x45 \[Rule] 0, 
            x16 \[Rule] 0, x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 0, x17 \[Rule] 1, x27 \[Rule] 0, x37 \[Rule] 0, 
            x47 \[Rule] 0, x57 \[Rule] 0, x67 \[Rule] 1, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, 
            x68 \[Rule] 1, x78 \[Rule] 0}, 
          26.37572408454533`}, {{x12 \[Rule] 1, x13 \[Rule] 0, x23 \[Rule] 1, 
            x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 0, x15 \[Rule] 1, 
            x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, x16 \[Rule] 0, 
            x26 \[Rule] 0, x36 \[Rule] 1, x46 \[Rule] 0, x56 \[Rule] 1, 
            x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 0, x47 \[Rule] 1, 
            x57 \[Rule] 0, x67 \[Rule] 0, x18 \[Rule] 0, x28 \[Rule] 0, 
            x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, x68 \[Rule] 0, 
            x78 \[Rule] 1}, 
          19.81333404487771`}, {{x12 \[Rule] 1, x13 \[Rule] 0, x23 \[Rule] 1, 
            x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 1, x15 \[Rule] 1, 
            x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, x16 \[Rule] 0, 
            x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, x56 \[Rule] 1, 
            x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 0, x47 \[Rule] 0, 
            x57 \[Rule] 0, x67 \[Rule] 1, x18 \[Rule] 0, x28 \[Rule] 0, 
            x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, x68 \[Rule] 0, 
            x78 \[Rule] 1}, 
          17.381449618829485`}, {{x12 \[Rule] 1, x13 \[Rule] 0, 
            x23 \[Rule] 0, x14 \[Rule] 0, x24 \[Rule] 0, x34 \[Rule] 1, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, 
            x16 \[Rule] 0, x26 \[Rule] 1, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 1, x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 1, 
            x47 \[Rule] 0, x57 \[Rule] 0, x67 \[Rule] 0, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, 
            x68 \[Rule] 0, x78 \[Rule] 1}, 
          20.981449618829487`}, {{x12 \[Rule] 0, x13 \[Rule] 0, 
            x23 \[Rule] 1, x14 \[Rule] 0, x24 \[Rule] 1, x34 \[Rule] 0, 
            x15 \[Rule] 1, x25 \[Rule] 0, x35 \[Rule] 0, x45 \[Rule] 0, 
            x16 \[Rule] 1, x26 \[Rule] 0, x36 \[Rule] 0, x46 \[Rule] 0, 
            x56 \[Rule] 1, x17 \[Rule] 0, x27 \[Rule] 0, x37 \[Rule] 1, 
            x47 \[Rule] 0, x57 \[Rule] 0, x67 \[Rule] 0, x18 \[Rule] 0, 
            x28 \[Rule] 0, x38 \[Rule] 0, x48 \[Rule] 1, x58 \[Rule] 0, 
            x68 \[Rule] 0, x78 \[Rule] 1}, 21.014769564638453`}}}\)], "Output",\

  CellLabel->"Out[535]="]
}, Open  ]],

Cell["\<\
We see that the TabuSearchMin function found the solution in 1 out \
of 5 starts, which is a loop around the points in a rough circle, but in 1/3 \
the time of the InterchangeMethod.  Even the starts that failed got quite \
close to the best solution and had the proper number of links defined.  The \
timing is quite good.  The problem of subgraphs that are not linked to form a \
complete vehicle route can occur in this problem but is unlikely unless the \
subgraphs produce exactly the same total travel distance as the linked route.\
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
VII.2.C Minimum Spanning Tree
\
\>", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
The construction of a minimum spanning tree is a problem that comes \
up in problems of delivery from fixed warehouses, utility network design, and \
other applications.  We begin with the weighted graph, with nodes \
(a,b,c,d,e,f), and with edges and weights defined by:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\

{xab,xac,xae,xbc,xbd,xcd,xce,xcf,xdf,xef}
\
\>", "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\({7, 2, 2, 1, 3, 3, 4, 4, 5, 6}\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
This can be solved with the interchange method.  The objective \
function is to minimize the sum of the weighted edges.  This produces the \
minimum tree we desire.  We know that we want 5 edges as the final solution \
(#nodes -1), so we add an inequality that the sum of the edges must be \
greater than 5.  This allows more than 5 initially, but then edges are \
trimmed as the algorithm proceeds.  If an equality constraint is put in, the \
program will fail.  Additional constraints force every node to have at least \
one edge touching it.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(InterchangeMethodMin[
        7  xab + 2  xac + 2  xae + 1  xbc + 3  xbd + 3  xcd + 4  xce + 
          4  xcf + 5  xdf + 
          6  xef, {\(-\((xab + xac + xae + xbc + xbd + xcd + xce + xcf + 
                  xdf + xef)\)\) + 5, \(-\((xab + xac + xae)\)\) + 
            1, \(-\((xab + xbc + xbd)\)\) + 
            1, \(-\((xac + xbc + xcd + xce + xcf)\)\) + 
            1, \(-\((xbd + xcd + xdf)\)\) + 1, \(-\((xae + xce + xef)\)\) + 
            1, \(-\((xcf + xdf + xef)\)\) + 1}, {xab, xac, xae, xbc, xbd, 
          xcd, xce, xcf, xdf, xef},  .1, Starts \[Rule] 1, 
        CompileOption \[Rule] True] // Timing\)], "Input",
  CellLabel->"In[536]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.049999999999272404`\ Second, {{{xab \[Rule] 0, xac \[Rule] 1, 
            xae \[Rule] 1, xbc \[Rule] 1, xbd \[Rule] 0, xcd \[Rule] 1, 
            xce \[Rule] 0, xcf \[Rule] 1, xdf \[Rule] 0, xef \[Rule] 0}, 
          12.`}}}\)], "Output",
  CellLabel->"Out[536]="]
}, Open  ]],

Cell["\<\
We see that the function returns the correct solution \
{ac,ae,bc,bd,cf} with a very fast execution time.  This reflects the fast \
computational time for binary variables.  Large problems can thus be \
solved.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(TabuSearchMin[
        7  xab + 2  xac + 2  xae + 1  xbc + 3  xbd + 3  xcd + 4  xce + 
          4  xcf + 5  xdf + 
          6  xef, {\(-\((xab + xac + xae + xbc + xbd + xcd + xce + xcf + 
                  xdf + xef)\)\) + 5, \(-\((xab + xac + xae)\)\) + 
            1, \(-\((xab + xbc + xbd)\)\) + 
            1, \(-\((xac + xbc + xcd + xce + xcf)\)\) + 
            1, \(-\((xbd + xcd + xdf)\)\) + 1, \(-\((xae + xce + xef)\)\) + 
            1, \(-\((xcf + xdf + xef)\)\) + 1}, {xab, xac, xae, xbc, xbd, 
          xcd, xce, xcf, xdf, xef},  .1, Starts \[Rule] 1, 
        TabuListLength \[Rule] 10, CompileOption \[Rule] True] // 
      Timing\)], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.22000000000002728`\ Second, {{{xab \[Rule] 0, xac \[Rule] 1, 
            xae \[Rule] 1, xbc \[Rule] 1, xbd \[Rule] 1, xcd \[Rule] 0, 
            xce \[Rule] 0, xcf \[Rule] 1, xdf \[Rule] 0, xef \[Rule] 0}, 
          12.`}}}\)], "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell["\<\
We see that the function returns the correct solution \
{ac,ae,bc,bd,cf} with a very fast execution time. For such smaller problems, \
the Tabu Search approach does not provide superior speed. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["VIII  THE MaxAllocation FUNCTION", "Section",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"I.4"],

Cell[CellGroupData[{

Cell["VIII.1  Introduction", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell["\<\
\tMaxAllocation is a function to maximize a nonlinear function \
subject to a linear constraint.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(Max \((f \((x\_i)\))\)\ s . t  .0 < x\_i < 
        rhs, \ \(\(\[Sum]x\_i\)\+\(i = 1\)\%n\) \(\(=\)\(rhs\)\)\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\

This type of problem comes up often in finance, economics, and investment.  \
Traditional algorithms have a great deal of trouble with such a problem, \
though apparently simple.  A new algorithm enables a very efficient solution \
of this type of problem.  The algorithm is based on the idea of path \
following.  If one can stay on the constraint line, then the solution stays \
feasible at all times.  An approach to path following is based on the SWAP \
algorithm (Loehle, 2001). We first discretize the interval of the rhs.  This \
discretization is made proportional to the number of variables, N, for \
convenience.  The initial 2N pieces are placed onto all the variables equally \
(each variable is given a value 2*rhs/N).  At iteration 1, each variable is \
tested to see if swapping a single piece from that variable would improve the \
solution.  This performs a rectangular move in N space.  After no more pieces \
can be moved from variable 1 (either all have been moved or no improvement is \
obtained), testing proceeds to variable 2 to see if any pieces can be moved, \
and so on.  Note that some of the pieces moved from 1 to 2 might be \
redistributed at this point.  After the algorithm has tested all the \
variables in order for the possibility of making a swap, the number of pieces \
on each variable is doubled (with half the length) for the next iteration.  \
This enables a finer resolution of the function.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["The function is defined by ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(MaxAllocation[function, varlist, rhs, tolerance, options]\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\

where rhs is the right hand side value (from eqn (1)) and tolerance defines \
the stopping criterion.  There are three options for the program.  \
MaxIterations will stop the program at the specified number of iterations if \
desired.  CompileOption is useful if the function is not compilable.  \
ShowProgress shows intermediate stages of the computation. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tOperation of the function is shown in the following example.  \
This example is a sum of diminishing return terms.  This is a function with \
no nonlinear interaction terms.  It can be shown that the algorithm converges \
to the analytic optimum in this case.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(ClearAll[x2]\)], "Input",
  CellLabel->"In[538]:="],

Cell[BoxData[
    \(\(varlist = {x1, x2, x3, x4, x5, x6, x7, x8, x9, x10, x11, x12, x13, 
          x14, x15, x16, x17, x18, x19, x20, x21, x22, x23, x24, x25, x26, 
          x27, x28, x29, x30, x31, x32, x33, x34, x35, x36, x37, x38, x39, 
          x40, x41, x42, x43, x44, x45, x46, x47, x48, x49, x50, x51, x52, 
          x53, x54, x55, x56, x57, x58, x59, x60};\)\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(v[x_] := 
      Sum[i*\((1.0 - E^\((\(-3. \)*x[\([i]\)])\))\), {i, 1, 60}]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Note the technique used here to take advantage of indexed \
variables.  The function v is defined with a tensor as an argument.  Then \
function vvv is defined to accept a list and turn it into a tensor by passing \
it down to v.  This function can be compiled, and is in the following \
example.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(vvv = 
        Function[{x1, x2, x3, x4, x5, x6, x7, x8, x9, x10, x11, x12, x13, 
            x14, x15, x16, x17, x18, x19, x20, x21, x22, x23, x24, x25, x26, 
            x27, x28, x29, x30, x31, x32, x33, x34, x35, x36, x37, x38, x39, 
            x40, x41, x42, x43, x44, x45, x46, x47, x48, x49, x50, x51, x52, 
            x53, x54, x55, x56, x57, x58, x59, x60}, 
          v[{x1, x2, x3, x4, x5, x6, x7, x8, x9, x10, x11, x12, x13, x14, 
              x15, x16, x17, x18, x19, x20, x21, x22, x23, x24, x25, x26, 
              x27, x28, x29, x30, x31, x32, x33, x34, x35, x36, x37, x38, 
              x39, x40, x41, x42, x43, x44, x45, x46, x47, x48, x49, x50, 
              x51, x52, x53, x54, x55, x56, x57, x58, x59, 
              x60}]];\)\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(t = Table[1, {i, 1, 60}]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \({1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[t]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(1738.889664886809`\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[vvv, t]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(1738.889664886809`\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MaxAllocation[
        vvv[x1, x2, x3, x4, x5, x6, x7, x8, x9, x10, x11, x12, x13, x14, x15, 
          x16, x17, x18, x19, x20, x21, x22, x23, x24, x25, x26, x27, x28, 
          x29, x30, x31, x32, x33, x34, x35, x36, x37, x38, x39, x40, x41, 
          x42, x43, x44, x45, x46, x47, x48, x49, x50, x51, x52, x53, x54, 
          x55, x56, x57, x58, x59, x60], varlist, 1.0,  .1, 
        CompileOption \[Rule] True, ShowProgress \[Rule] False] // 
      Timing\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({6.75`\ Second, {{x1 \[Rule] 0, x2 \[Rule] 0, x3 \[Rule] 0, 
          x4 \[Rule] 0, x5 \[Rule] 0, x6 \[Rule] 0, x7 \[Rule] 0, 
          x8 \[Rule] 0, x9 \[Rule] 0, x10 \[Rule] 0, x11 \[Rule] 0, 
          x12 \[Rule] 0, x13 \[Rule] 0, x14 \[Rule] 0, x15 \[Rule] 0, 
          x16 \[Rule] 0, x17 \[Rule] 0, x18 \[Rule] 0, x19 \[Rule] 0, 
          x20 \[Rule] 0, x21 \[Rule] 0, x22 \[Rule] 0, x23 \[Rule] 0, 
          x24 \[Rule] 0, x25 \[Rule] 0, x26 \[Rule] 0, x27 \[Rule] 0, 
          x28 \[Rule] 0, x29 \[Rule] 0, x30 \[Rule] 0, x31 \[Rule] 0, 
          x32 \[Rule] 0, x33 \[Rule] 0, x34 \[Rule] 0, x35 \[Rule] 0, 
          x36 \[Rule] 0, x37 \[Rule] 0, x38 \[Rule] 0, x39 \[Rule] 0, 
          x40 \[Rule] 0, x41 \[Rule] 0, x42 \[Rule] 0, x43 \[Rule] 0, 
          x44 \[Rule] 0.004166666666666667`, x45 \[Rule] 0.0125`, 
          x46 \[Rule] 0.01875`, x47 \[Rule] 0.027083333333333334`, 
          x48 \[Rule] 0.03333333333333333`, x49 \[Rule] 0.03958333333333333`, 
          x50 \[Rule] 0.04791666666666666`, x51 \[Rule] 0.05416666666666667`, 
          x52 \[Rule] 0.06041666666666667`, x53 \[Rule] 0.06666666666666667`, 
          x54 \[Rule] 0.07291666666666667`, x55 \[Rule] 0.07916666666666666`, 
          x56 \[Rule] 0.08541666666666667`, x57 \[Rule] 0.09166666666666666`, 
          x58 \[Rule] 0.09583333333333333`, x59 \[Rule] 0.10208333333333333`, 
          x60 \[Rule] 0.10833333333333334`}, 
        146.31713554985816`}}\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell["\<\
Next, we can compare the value of compiling the function in terms \
of timing.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(MaxAllocation[
        vvv[x1, x2, x3, x4, x5, x6, x7, x8, x9, x10, x11, x12, x13, x14, x15, 
          x16, x17, x18, x19, x20, x21, x22, x23, x24, x25, x26, x27, x28, 
          x29, x30, x31, x32, x33, x34, x35, x36, x37, x38, x39, x40, x41, 
          x42, x43, x44, x45, x46, x47, x48, x49, x50, x51, x52, x53, x54, 
          x55, x56, x57, x58, x59, x60], varlist, 1.0,  .1, 
        CompileOption -> False] // Timing\)], "Input",
  CellLabel->"In[546]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({35.650000000001455`\ Second, {{x1 \[Rule] 0, x2 \[Rule] 0, 
          x3 \[Rule] 0, x4 \[Rule] 0, x5 \[Rule] 0, x6 \[Rule] 0, 
          x7 \[Rule] 0, x8 \[Rule] 0, x9 \[Rule] 0, x10 \[Rule] 0, 
          x11 \[Rule] 0, x12 \[Rule] 0, x13 \[Rule] 0, x14 \[Rule] 0, 
          x15 \[Rule] 0, x16 \[Rule] 0, x17 \[Rule] 0, x18 \[Rule] 0, 
          x19 \[Rule] 0, x20 \[Rule] 0, x21 \[Rule] 0, x22 \[Rule] 0, 
          x23 \[Rule] 0, x24 \[Rule] 0, x25 \[Rule] 0, x26 \[Rule] 0, 
          x27 \[Rule] 0, x28 \[Rule] 0, x29 \[Rule] 0, x30 \[Rule] 0, 
          x31 \[Rule] 0, x32 \[Rule] 0, x33 \[Rule] 0, x34 \[Rule] 0, 
          x35 \[Rule] 0, x36 \[Rule] 0, x37 \[Rule] 0, x38 \[Rule] 0, 
          x39 \[Rule] 0, x40 \[Rule] 0, x41 \[Rule] 0, x42 \[Rule] 0, 
          x43 \[Rule] 0, x44 \[Rule] 0.004166666666666667`, 
          x45 \[Rule] 0.0125`, x46 \[Rule] 0.01875`, 
          x47 \[Rule] 0.027083333333333334`, 
          x48 \[Rule] 0.03333333333333333`, x49 \[Rule] 0.03958333333333333`, 
          x50 \[Rule] 0.04791666666666666`, x51 \[Rule] 0.05416666666666667`, 
          x52 \[Rule] 0.06041666666666667`, x53 \[Rule] 0.06666666666666667`, 
          x54 \[Rule] 0.07291666666666667`, x55 \[Rule] 0.07916666666666666`, 
          x56 \[Rule] 0.08541666666666667`, x57 \[Rule] 0.09166666666666666`, 
          x58 \[Rule] 0.09583333333333333`, x59 \[Rule] 0.10208333333333333`, 
          x60 \[Rule] 0.10833333333333334`}, 146.3171355498582`}}\)], "Output",\

  CellLabel->"Out[546]="]
}, Open  ]],

Cell["We can see that the compiled version runs 5 times faster.  ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
It would be useful to have a proof that this algorithm works. At \
this time, no proof is available.  The algorithm has been tested on a suite \
of problems with known solutions, and gives good results.   The algorithm has \
been designed to guard against infinite loops.   It is possible that a \
problem could be devised with local minima that would prevent a global \
optimum from being reached, but no such problem has yet been encountered. The \
initial equitable distribution of pieces across the variables guards against \
interaction (e.g., x1*x2) type terms which can not be improved by rectangular \
moves if they are initialized to zero. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tThe above problem with 250 variables took 10 minutes to run on a \
Pentium III 600 MHz machine.  Because the execution time goes up nonlinearly \
with the number of variables, it is likely that the upper limit for an \
overnight run is 350-1000 variables, depending on the machine used.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["VIII.2  Applications", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.1"],

Cell[CellGroupData[{

Cell["\<\
VIII.2.A Investment Allocation Problems
\
\>", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\tIn many investment problems, the goal is to allocate a fixed amount of \
money across a series of investments.  We need not invest in all the options \
available.  A typical problem to solve is the following, (from A.K. Dixit, \
Optimization in Economic Theory):  A capital sum C is available for \
allocation among n investment projects.  The expected return from a portfolio \
of ",
  Cell[BoxData[
      \(TraditionalForm\`x\_j\ projects\)]],
  " is"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n\n",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Sum]\+\(j = 1\)\%n\([\(\[Alpha]\_j\) x\_j - 
                0.5 \( \[Beta]\_j\) x\_j\%2]\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["subject to:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(\[Sum]\+\(j = 1\)\%\(nx\_j\)\(\(=\)\(C\)\)\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["This problem may be solved as follows:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(a = {1000, 2000, 3000};\)\)], "Input",
  CellLabel->"In[547]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(rhs = 10.0;\)\)], "Input",
  CellLabel->"In[548]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(b = {100, 500, 1000. };\)\)], "Input",
  CellLabel->"In[549]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(h[x_] := 
        Sum[a[\([i]\)]*x[\([i]\)] -  .5*b[\([i]\)]*x[\([i]\)]^2, {i, 1, 
            3}];\)\)], "Input",
  CellLabel->"In[550]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(fff = Function[{a1, a2, a3}, h[{a1, a2, a3}]];\)\)], "Input",
  CellLabel->"In[551]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MaxAllocation[fff[a1, a2, a3], {a1, a2, a3}, rhs,  .1, 
      ShowProgress \[Rule] True]\)\(\n\)\)\)], "Input",
  CellLabel->"In[552]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \("Global Optimization, Version 4.1"\)], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    InterpretationBox[\("number of variables = "\[InvisibleSpace]3\),
      SequenceForm[ "number of variables = ", 3],
      Editable->False]], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    InterpretationBox[\("constraint rhs = "\[InvisibleSpace]10.`\),
      SequenceForm[ "constraint rhs = ", .1*^2],
      Editable->False]], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    InterpretationBox[\("tolerance = "\[InvisibleSpace]0.1`\),
      SequenceForm[ "tolerance = ", .10000000000000001],
      Editable->False]], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    \({{a1 \[Rule] 4.666666666666666`, a2 \[Rule] 2.833333333333333`, 
        a3 \[Rule] 2.5`}, 11612.5`}\)], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    \({{a1 \[Rule] 4.583333333333333`, a2 \[Rule] 2.9166666666666665`, 
        a3 \[Rule] 2.5`}, 11614.583333333332`}\)], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    \({{a1 \[Rule] 4.625`, a2 \[Rule] 2.9166666666666665`, 
        a3 \[Rule] 2.458333333333333`}, 11615.364583333332`}\)], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    \({{a1 \[Rule] 4.625`, a2 \[Rule] 2.9166666666666665`, 
        a3 \[Rule] 2.458333333333333`}, 11615.364583333332`}\)], "Print",
  CellLabel->"From In[552]:="],

Cell[BoxData[
    \({{a1 \[Rule] 4.625`, a2 \[Rule] 2.9166666666666665`, 
        a3 \[Rule] 2.458333333333333`}, 11615.364583333332`}\)], "Output",
  CellLabel->"Out[552]="]
}, Open  ]],

Cell["\<\
Here we find the solution which is an interesting mix of \
investments.  This problem can be extended to 350 to 1000 variable cases for \
overnight runs, depending on machine speed.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
VIII.2.B Derivative Hedging with Quadratic Programming
\
\>", "Subsubsection",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
\tA common problem in finance is derivative construction to hedge \
an investment.  One technique for derivative construction is to construct a \
target payoff value (T) for the instrument, and then to allocate investment \
to a series of instruments with return R to get as close to the payoff value \
as possible using a quadratic objective function (for 3 instruments \
here):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{
            
            FormBox[\(\[Sum]\+\(i = 1\)\%3\([T\_i - \[Sum]\+\(j = 1\)\%3\( 
                            x\_j\) R\_\(i, j\)\)\),
              "TraditionalForm"], "]"}], "2"], TraditionalForm]],
    FontWeight->"Bold"],
  "\n"
}], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(\[Sum]\+\(j = 1\)\%3\( x\_j\) p\_j \[LessEqual] C\),
      FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
This can be solved with MaxAllocation.  First, for a problem with 3 \
possible investments, we make a dummy variable (index 4 here) to take up the \
slack in the investment (to represent the part of C NOT invested).  Also, the \
equation is rearranged so that x represents the dollar amount invested in \
each instrument, so x is divided by the price p in eqn. (3).  Then C \
represents our rhs and the problem is given by:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(p = {1, 1, 1};\)\)], "Input",
  CellLabel->"In[553]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(targetpayoff = {1000, 2000, 3000};\)\)], "Input",
  CellLabel->"In[554]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(payoff = {{1000, 0, 0}, {0, 2000, 0}, {0, 0, 3000}};\)\)], "Input",
  CellLabel->"In[555]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(fy[
          x_] := \(-Sum[\((targetpayoff[\([i]\)] - 
                  Sum[\((x[\([j]\)]/p[\([j]\)])\)*
                      payoff[\([i, j]\)], \n\t\t\t\t\t\t{j, 1, 3}])\)^2, {i, 
              1, 3}]\);\)\)], "Input",
  CellLabel->"In[556]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(fff = Function[{a1, a2, a3, a4}, fy[{a1, a2, a3}]];\)\)], "Input",
  CellLabel->"In[557]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MaxAllocation[fff[a1, a2, a3, a4], {a1, a2, a3, a4}, 
      6. ,  .1]\)\(\n\)\)\)], "Input",
  CellLabel->"In[558]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{a1 \[Rule] 0.9999755859374999`, a2 \[Rule] 0.9999755859374999`, 
        a3 \[Rule] 0.9999755859374999`, 
        a4 \[Rule] 3.0000732421875`}, \(-0.008344650268649056`\)}\)], "Output",\

  CellLabel->"Out[558]="]
}, Open  ]],

Cell["\<\
In this example, we know the exact answer, and the algorithm \
converged to the exact answer quickly.  Such derivative construction problems \
can be solved with hundreds of variables.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["IX  APPLICATIONS", "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["IX.1",
    FontSize->16],
  "  ",
  StyleBox["Zeros of a Function/Roots of a Polynomial  ",
    FontSize->16]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.8"],

Cell[TextData[{
  "\tAlthough the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function RootFind can find the zeros of a function, it can occur that a \
function is not analytic, in which case RootFind will not work.  For example, \
a function might need to be calculated recursively, algorithmically, or by \
simulation.  FindRoot also will only find a single root at a time from a \
given starting point.  In addition, we may invoke the need for identifying \
the indifference zone: we may want all the solutions that are within some \
indifference region of the zero or root.  It is a simple matter to use either \
GlobalMinima or MultiStartMin to find roots of a function.  Consider the \
function"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.8"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`x\^2 - 25\)],
  FontWeight->"Bold"]], "NumberedEquation",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
where the roots or zeros are obviously +5  and -5.  As formulated, \
the function looks like\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[x^2 - 25, \ {x, \ \(-10\), 10}];\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[109]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.161866 0.00588605 [
[.02381 .14937 -9 -9 ]
[.02381 .14937 9 0 ]
[.2619 .14937 -6 -9 ]
[.2619 .14937 6 0 ]
[.7381 .14937 -3 -9 ]
[.7381 .14937 3 0 ]
[.97619 .14937 -6 -9 ]
[.97619 .14937 6 0 ]
[.4875 .04414 -18 -4.5 ]
[.4875 .04414 0 4.5 ]
[.4875 .27959 -12 -4.5 ]
[.4875 .27959 0 4.5 ]
[.4875 .39731 -12 -4.5 ]
[.4875 .39731 0 4.5 ]
[.4875 .51503 -12 -4.5 ]
[.4875 .51503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .16187 m
.02381 .16812 L
s
[(-10)] .02381 .14937 0 1 Mshowa
.2619 .16187 m
.2619 .16812 L
s
[(-5)] .2619 .14937 0 1 Mshowa
.7381 .16187 m
.7381 .16812 L
s
[(5)] .7381 .14937 0 1 Mshowa
.97619 .16187 m
.97619 .16812 L
s
[(10)] .97619 .14937 0 1 Mshowa
.125 Mabswid
.07143 .16187 m
.07143 .16562 L
s
.11905 .16187 m
.11905 .16562 L
s
.16667 .16187 m
.16667 .16562 L
s
.21429 .16187 m
.21429 .16562 L
s
.30952 .16187 m
.30952 .16562 L
s
.35714 .16187 m
.35714 .16562 L
s
.40476 .16187 m
.40476 .16562 L
s
.45238 .16187 m
.45238 .16562 L
s
.54762 .16187 m
.54762 .16562 L
s
.59524 .16187 m
.59524 .16562 L
s
.64286 .16187 m
.64286 .16562 L
s
.69048 .16187 m
.69048 .16562 L
s
.78571 .16187 m
.78571 .16562 L
s
.83333 .16187 m
.83333 .16562 L
s
.88095 .16187 m
.88095 .16562 L
s
.92857 .16187 m
.92857 .16562 L
s
.25 Mabswid
0 .16187 m
1 .16187 L
s
.5 .04414 m
.50625 .04414 L
s
[(-20)] .4875 .04414 1 0 Mshowa
.5 .27959 m
.50625 .27959 L
s
[(20)] .4875 .27959 1 0 Mshowa
.5 .39731 m
.50625 .39731 L
s
[(40)] .4875 .39731 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(60)] .4875 .51503 1 0 Mshowa
.125 Mabswid
.5 .07357 m
.50375 .07357 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .51168 L
.10458 .42058 L
.14415 .34341 L
.18221 .27686 L
.22272 .21429 L
.26171 .16211 L
.30316 .11529 L
.34309 .07863 L
.3815 .05117 L
.40095 .04018 L
.42237 .03036 L
.44268 .02324 L
.45178 .02075 L
.46172 .01852 L
.4671 .01752 L
.4721 .01674 L
.47727 .01606 L
.48196 .01556 L
.48658 .01518 L
.4887 .01505 L
.49093 .01493 L
.49332 .01483 L
.49438 .0148 L
.49552 .01477 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01474 L
.50401 .01476 L
.50508 .01478 L
.50754 .01486 L
.51014 .01498 L
.51268 .01513 L
.51504 .0153 L
.5204 .01579 L
.5293 .01694 L
.53882 .01863 L
.54906 .02096 L
.56016 .02411 L
.58032 .03146 L
.60019 .04077 L
.62123 .05287 L
.65912 .08044 L
.69946 .11799 L
.73829 .1621 L
.77956 .21759 L
Mistroke
.81932 .2794 L
.85757 .34659 L
.89827 .42644 L
.93745 .51144 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[109]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oT?ooool0
0ol00000ooooooooo`2=ooooo`00T?ooool00ol00000ooooooooo`2=ooooo`00T?ooool00ol00000
ooooooooo`2=ooooo`00T?ooool00ol00000ooooooooo`2=ooooo`00Roooool00ol0000000000000
0007000000030?oooooooooooooo08Sooooo0024ooooo`03o`0000000000000000@0000000<0oooo
ooooooooool00_ooool00ol00000ooooooooo`02ooooo`03o`0000000000000000D0000000<0oooo
ooooooooool0P?ooool008;ooooo00?o00000000003oool02oooool00ol00000ooooooooo`0:oooo
o`04o`000000000000000?ooogoooooo001oooooo`04o`000000000000000?ooo`gooooo00?o0000
0?ooooooool03Oooool01?l0000000000000003ooomlooooo`00O?ooool01?l0000000000000003o
ool@ooooo`03o`00003ooooooooo013ooooo00Co0000000000000000ooooNOooool007Wooooo00Co
0000000000000000oooo4oooool00ol00000ooooooooo`0Cooooo`03o`0000000000oooo07Oooooo
001fooooo`04o`000000000000000?oooaKooooo00?o00000?ooooooool05Oooool00ol000000000
0?ooo`1eooooo`00M?ooool00ol0000000000?ooo`0;ooooo`05o`000000000000000000003oool0
0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo01Oooooo00?o00000000003oool0
Loooool007;ooooo00?o00000000003oool03Oooool00ol00000ooooooooo`03ooooo`05o`00003o
ooooooooo`00003oool00oooool00ol00000ooooooooo`0Iooooo`03o`0000000000oooo077ooooo
001aooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool00_ooool01Ol00000oooooooo
ool00000oooo00?ooooo00Co0000000000000000oooo6_ooool00ol0000000000?ooo`1_ooooo`00
Koooool00ol0000000000?ooo`0:ooooo`05o`000000000000000000003oool00oooool02Ol00000
oooooooooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo01gooooo00?o
00000000003oool0KOooool006kooooo00?o00000?ooooooool04Oooool02ol00000ooooooooool0
0000ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool07oooool00ol0
000000000?ooo`1[ooooo`00K?ooool00ol0000000000?ooo`0Dooooo`03o`0000000000oooo00?o
oooo00?o00000000003oool01?ooool00ol00000ooooooooo`0Qooooo`03o`00003ooooooooo06Wo
oooo001[ooooo`03o`00003ooooooooo02;ooooo00?o00000?ooooooool08_ooool00ol000000000
0?ooo`1Xooooo`00JOooool00ol0000000000?ooo`0Tooooo`03o`00003ooooooooo02Cooooo00?o
00000?ooooooool0I_ooool006Oooooo00?o00000000003oool09_ooool00ol00000ooooooooo`0U
ooooo`03o`00003ooooooooo06Gooooo001Vooooo`03o`00003ooooooooo02Oooooo00?o00000?oo
ooooool09_ooool00ol00000ooooooooo`1Tooooo`00I?ooool00ol0000000000?ooo`0Yooooo`03
o`0000000000oooo02Oooooo00?o00000000003oool0Hoooool006?ooooo00?o00000?ooooooool0
:_ooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo067ooooo001Rooooo`03o`00003o
oooooooo02_ooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`1Pooooo`00HOooool0
0ol00000ooooooooo`0/ooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool0Goooool0
063ooooo00?o00000?ooooooool0;Oooool00ol00000ooooooooo`0/ooooo`03o`00003ooooooooo
05kooooo001Oooooo`03o`00003ooooooooo02kooooo00?o00000?ooooooool0;Oooool00ol00000
ooooooooo`1Mooooo`00G_ooool00ol00000ooooooooo`0_ooooo`03o`00003ooooooooo02kooooo
00?o00000?ooooooool0G?ooool005gooooo00?o00000?ooooooool0<?ooool00ol00000oooooooo
o`0_ooooo`03o`00003ooooooooo05_ooooo001Looooo`03o`00003ooooooooo037ooooo00?o0000
0000003oool0<?ooool00ol0000000000?ooo`1Jooooo`00Foooool00ol00000ooooooooo`0boooo
o`03o`00003ooooooooo03;ooooo00?o00000?ooooooool0F?ooool005[ooooo00?o00000?oooooo
ool0<oooool00ol00000ooooooooo`0cooooo`03o`00003ooooooooo05Oooooo001Iooooo`03o`00
003ooooooooo03Cooooo00?o00000?ooooooool0=?ooool00ol00000ooooooooo`1Fooooo`00F?oo
ool00ol00000ooooooooo`0eooooo`03o`00003ooooooooo03Gooooo00?o00000?ooooooool0EOoo
ool005Oooooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`0fooooo`03o`00003ooooo
oooo05Cooooo0007ooooo`03o`000000000000000080000000D0ooooooooool0000000000?ooo`0m
ooooo`03o`0000000000oooo00Gooooo00?o00000?ooooooool0=oooool00ol00000ooooooooo`0g
ooooo`03o`00003ooooooooo00Kooooo00?o00000000003oool0?Oooool00ol00000000000000002
000000050?oooooooooo00000000003oool00oooool000Wooooo00Wo00000?ooooooooooooooo`00
003oooooooooo`00003oool0>oooool01Ol00000ooooooooool00000oooo00?ooooo00?o00000?oo
ooooool0>?ooool00ol00000ooooooooo`0hooooo`03o`00003ooooooooo00Cooooo00Go00000?oo
oooooooo00000?ooo`0nooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00;o
oooo0009ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo03kooooo00Ko0000
0?ooooooooooooooo`00003oooljooooo`03o`00003ooooooooo03Wooooo00?o00000?ooooooool0
1_ooool00ol00000ooooooooo`0mooooo`09o`00003oooooooooooooool00000ooooooooool00000
oooo00;ooooo00000ooooooo000000000002000000060?ooooooooooooooooooool00000oooo0_oo
ool01Ol00000ooooooooool00000oooo03Gooooo00Go000000000000000000000?ooo`02ooooo`03
o`0000000000oooo00;ooooo00?o00000?ooooooool0>_ooool00ol0000000000?ooo`0jooooo`03
o`00003ooooooooo00?ooooo00?o00000000003oool0?oooool02Ol00000oooooooooooooooo0000
0?oooooooooo00000?ooo`02ooooo`002Oooool02Ol00000oooooooooooooooo00000?oooooooooo
00000?ooo`0looooo`06o`00003oooooooooooooool00000oooo??ooool00ol00000ooooooooo`0k
ooooo`03o`00003ooooooooo00;ooooo00?o00000?ooooooool0?oooool02Ol00000oooooooooooo
oooo00000?oooooooooo00000?ooo`02ooooo`002?ooool00ol0000000000?ooo`03ooooo`03o`00
00000000oooo03gooooo00Ko0000000000000000ooooo`00003ooollooooo`03o`00003ooooooooo
03cooooo00Go00000?ooooooooooooooo`000002000000030?oooooooooooooo03_ooooo00?o0000
0000003oool00oooool00ol0000000000?ooo`03ooooo`00DOooool00ol00000ooooooooo`0loooo
o`03o`00003ooooooooo03cooooo00?o00000?ooooooool0C_ooool0053ooooo00?o00000?oooooo
ool0?Oooool00ol00000ooooooooo`0mooooo`03o`00003ooooooooo04gooooo001?ooooo`03o`00
003ooooooooo03kooooo00?o00000?ooooooool0?_ooool00ol00000ooooooooo`1<ooooo`00C_oo
ool00ol00000ooooooooo`0oooooo`03o`00003ooooooooo03oooooo00?o00000?ooooooool0Booo
ool000030?oooooooooooooo04[ooooo00?o00000?ooooooool0@?ooool00ol00000ooooooooo`10
ooooo`03o`00003ooooooooo04[ooooo0002ooooo`03o`000000000000000?l000007000000000Wo
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00[o
oooo00?o00000?ooooooool02oooool00ol00000ooooooooo`09ooooo`03o`0000000000oooo00co
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00_o
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00[o
oooo00?o00000?ooooooool02oooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00_o
oooo00?o00000000003oool02_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00_o
oooo00?o00000?ooooooool02_ooool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo00Go
oooo0009ooooo`03o`00003ooooooooo03oooooo00?o00000000003oool0@_ooool00ol00000oooo
ooooo`11ooooo`04o`00003ooooo00000?oood3ooooo00?o00000?ooooooool01Oooool004[ooooo
00?o00000?ooooooool0@oooool00ol00000ooooooooo`13ooooo`03o`00003ooooooooo04Oooooo
0019ooooo`03o`00003ooooooooo04Cooooo00?o00000?ooooooool0A?ooool00ol00000oooooooo
o`16ooooo`00B?ooool00ol00000ooooooooo`15ooooo`03o`00003ooooooooo04Gooooo00?o0000
0?ooooooool0AOooool004Sooooo00?o00000?ooooooool0AOooool00ol00000ooooooooo`16oooo
o`03o`00003ooooooooo04Cooooo0017ooooo`03o`00003ooooooooo04Kooooo00?o00000?oooooo
ool0A_ooool00ol00000ooooooooo`14ooooo`00A_ooool00ol00000ooooooooo`17ooooo`03o`00
003ooooooooo04Oooooo00?o00000?ooooooool0@oooool004Gooooo00?o00000?ooooooool0B?oo
ool00ol0000000000?ooo`18ooooo`03o`00003ooooooooo04;ooooo0015ooooo`03o`00003ooooo
oooo04Sooooo00?o00000?ooooooool0BOooool00ol00000ooooooooo`11ooooo`00A?ooool00ol0
0000ooooooooo`19ooooo`03o`00003ooooooooo04Wooooo00?o00000?ooooooool0@Oooool004?o
oooo00?o00000?ooooooool0B_ooool00ol00000ooooooooo`1:ooooo`03o`00003ooooooooo043o
oooo0012ooooo`03o`00003ooooooooo04_ooooo00?o00000?ooooooool0Boooool00ol00000oooo
ooooo`0oooooo`00@_ooool00ol00000ooooooooo`1;ooooo`03o`00003ooooooooo04cooooo00?o
00000?ooooooool0?_ooool0047ooooo00?o00000?ooooooool0C?ooool00ol00000ooooooooo`1<
ooooo`03o`00003ooooooooo03kooooo0010ooooo`03o`00003ooooooooo04gooooo00?o00000?oo
ooooool0COooool00ol00000ooooooooo`0mooooo`00@?ooool00ol00000ooooooooo`1=ooooo`03
o`0000000000oooo04kooooo00?o00000?ooooooool0??ooool003oooooo00?o00000?ooooooool0
C_ooool00ol00000ooooooooo`1>ooooo`03o`00003ooooooooo03cooooo000oooooo`03o`00003o
oooooooo04kooooo00?o00000?ooooooool0Coooool00ol00000ooooooooo`0kooooo`00?_ooool0
0ol00000ooooooooo`1?ooooo`03o`00003ooooooooo04oooooo00?o00000?ooooooool0>oooool0
03gooooo00?o00000?ooooooool0D?ooool00ol00000ooooooooo`1@ooooo`03o`00003ooooooooo
03[ooooo000mooooo`03o`00003ooooooooo053ooooo00?o00000?ooooooool0DOooool00ol00000
ooooooooo`0iooooo`00??ooool00ol00000ooooooooo`1Aooooo`03o`00003ooooooooo057ooooo
00?o00000?ooooooool0>Oooool003_ooooo00?o00000?ooooooool0D_ooool00ol00000oooooooo
o`1Booooo`03o`00003ooooooooo03Sooooo000kooooo`03o`00003ooooooooo05;ooooo00?o0000
0000003oool0Doooool00ol00000ooooooooo`0gooooo`00>_ooool00ol00000ooooooooo`1Coooo
o`03o`00003ooooooooo05?ooooo00?o00000?ooooooool0=oooool003[ooooo00?o00000?oooooo
ool0Doooool00ol00000ooooooooo`1Dooooo`03o`00003ooooooooo03Kooooo000iooooo`03o`00
003ooooooooo05Cooooo00?o00000?ooooooool0E?ooool00ol00000ooooooooo`0fooooo`00>?oo
ool00ol00000ooooooooo`1Eooooo`03o`00003ooooooooo05Gooooo00?o00000?ooooooool0=Ooo
ool003Sooooo00?o00000?ooooooool0EOooool00ol00000ooooooooo`1Fooooo`03o`00003ooooo
oooo03Cooooo000gooooo`03o`00003ooooooooo05Kooooo00?o00000?ooooooool0E_ooool00ol0
0000ooooooooo`0dooooo`00=oooool00ol00000ooooooooo`18ooooo`05o`000000000000000000
003oool00_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo05Oooooo00?o00000?oo
ooooool0<oooool003Kooooo00?o00000?ooooooool0BOooool00ol00000ooooooooo`03ooooo`05
o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1Gooooo`03o`00003ooooooooo
03?ooooo000eooooo`03o`00003ooooooooo04_ooooo00?o00000?ooooooool00_ooool01Ol00000
ooooooooool00000oooo00?ooooo00Co0000000000000000ooooEoooool00ol00000ooooooooo`0b
ooooo`00=Oooool00ol00000ooooooooo`1<ooooo`09o`00003oooooooooooooool00000oooooooo
ool00000oooo00?ooooo00?o00000?ooooooool0FOooool00ol00000ooooooooo`0aooooo`00=?oo
ool00ol00000ooooooooo`1;ooooo`0;o`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oool00oooool00ol00000ooooooooo`1Iooooo`03o`00003ooooooooo037ooooo000doooo
o`03o`00003ooooooooo04cooooo00?o00000000003oool00oooool00ol0000000000?ooo`04oooo
o`03o`00003ooooooooo05[ooooo00?o00000?ooooooool0<?ooool003?ooooo00?o00000?oooooo
ool0F_ooool00ol00000ooooooooo`1Jooooo`03o`00003ooooooooo033ooooo000cooooo`03o`00
003ooooooooo05[ooooo00?o00000?ooooooool0Foooool00ol00000ooooooooo`0_ooooo`00<_oo
ool00ol00000ooooooooo`1Kooooo`03o`00003ooooooooo05_ooooo00?o00000?ooooooool0;ooo
ool000030?oooooooooooooo02kooooo00?o00000?ooooooool0G?ooool00ol00000ooooooooo`1L
ooooo`03o`00003ooooooooo02kooooo000aooooo`03o`00003ooooooooo05cooooo00?o00000000
003oool0GOooool00ol00000ooooooooo`0]ooooo`00<?ooool00ol00000ooooooooo`1Mooooo`03
o`00003ooooooooo05gooooo00?o00000?ooooooool0;Oooool0033ooooo00?o00000?ooooooool0
GOooool00ol00000ooooooooo`1Nooooo`03o`00003ooooooooo02cooooo000_ooooo`03o`00003o
oooooooo05kooooo00?o00000?ooooooool0G_ooool00ol00000ooooooooo`0/ooooo`00;_ooool0
0ol00000ooooooooo`1Oooooo`03o`00003ooooooooo05oooooo00?o00000?ooooooool0:oooool0
02kooooo00?o00000?ooooooool0Goooool00ol00000ooooooooo`1Pooooo`03o`00003ooooooooo
02[ooooo000]ooooo`03o`00003ooooooooo063ooooo00?o00000?ooooooool0H?ooool00ol00000
ooooooooo`0Zooooo`00;Oooool00ol00000ooooooooo`1Pooooo`03o`00003ooooooooo067ooooo
00?o00000?ooooooool0:Oooool002cooooo00?o00000?ooooooool0HOooool00ol0000000000?oo
o`1Qooooo`03o`00003ooooooooo02Wooooo000/ooooo`03o`00003ooooooooo067ooooo00?o0000
0?ooooooool0H_ooool00ol00000ooooooooo`0Xooooo`00:oooool00ol00000ooooooooo`1Roooo
o`03o`00003ooooooooo06;ooooo00?o00000?ooooooool0:?ooool002[ooooo00?o00000?oooooo
ool0Hoooool00ol00000ooooooooo`1Sooooo`03o`00003ooooooooo02Oooooo000Zooooo`03o`00
003ooooooooo06?ooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`0Vooooo`00:Ooo
ool00ol00000ooooooooo`1Tooooo`03o`00003ooooooooo06Cooooo00?o00000?ooooooool09_oo
ool002Wooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`1Uooooo`03o`00003ooooo
oooo02Gooooo000Xooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0IOooool00ol0
0000ooooooooo`0Uooooo`00:?ooool00ol00000ooooooooo`1Uooooo`03o`00003ooooooooo06Ko
oooo00?o00000?ooooooool09?ooool002Oooooo00?o00000?ooooooool0I_ooool00ol000000000
0?ooo`1Vooooo`03o`00003ooooooooo02Cooooo000Wooooo`03o`00003ooooooooo06Kooooo00?o
00000?ooooooool0Ioooool00ol00000ooooooooo`0Sooooo`009_ooool00ol00000ooooooooo`1W
ooooo`03o`00003ooooooooo06Oooooo00?o00000?ooooooool08oooool002Kooooo00?o00000?oo
ooooool0Ioooool00ol00000ooooooooo`1Xooooo`03o`00003ooooooooo02;ooooo000Uooooo`03
o`00003ooooooooo06Sooooo00?o00000?ooooooool0J?ooool00ol00000ooooooooo`0Rooooo`00
9Oooool00ol00000ooooooooo`1Xooooo`03o`00003ooooooooo06Wooooo00?o00000?ooooooool0
8Oooool002Cooooo00?o00000?ooooooool0GOooool02?l0000000000000003oooooooooo`000000
0000oooo1?ooool00ol00000ooooooooo`1Zooooo`03o`00003ooooooooo023ooooo000Tooooo`03
o`00003ooooooooo05kooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o
00000?ooooooool0J_ooool00ol00000ooooooooo`0Pooooo`008oooool00ol00000ooooooooo`1L
ooooo`03o`000000000000000080000000H0ooooo`00003oooooooooo`00003oool3ooooo`04o`00
0000000000000?ooof[ooooo00?o00000?ooooooool07oooool002?ooooo00?o00000?ooooooool0
G?ooool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o
00000?ooooooool0Joooool00ol00000ooooooooo`0Oooooo`008_ooool00ol00000ooooooooo`1N
ooooo`0:o`00003ooooo00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00?o00000?oo
ooooool0K?ooool00ol00000ooooooooo`0Nooooo`008_ooool00ol00000ooooooooo`1Oooooo`03
o`0000000000oooo00;ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1/ooooo`03
o`00003ooooooooo01kooooo000Qooooo`03o`00003ooooooooo06cooooo00?o00000?ooooooool0
KOooool00ol00000ooooooooo`0Mooooo`008Oooool00ol00000ooooooooo`1/ooooo`03o`00003o
oooooooo06gooooo00?o00000?ooooooool07Oooool0023ooooo00?o00000?ooooooool0KOooool0
0ol00000ooooooooo`1^ooooo`03o`00003ooooooooo01cooooo000Pooooo`03o`00003ooooooooo
06gooooo00?o00000?ooooooool0K_ooool00ol00000ooooooooo`0Looooo`008?ooool00ol00000
ooooooooo`1]ooooo`03o`00003ooooooooo06oooooo00?o00000?ooooooool06oooool001oooooo
00?o00000?ooooooool0K_ooool00ol0000000000?ooo`1_ooooo`03o`00003ooooooooo01_ooooo
000Oooooo`03o`00003ooooooooo06kooooo00?o00000?ooooooool0L?ooool00ol00000oooooooo
o`0Jooooo`007_ooool00ol00000ooooooooo`1_ooooo`03o`00003ooooooooo073ooooo00?o0000
0?ooooooool06_ooool001kooooo00?o00000?ooooooool0Koooool00ol00000ooooooooo`1aoooo
o`03o`00003ooooooooo01Wooooo000Mooooo`03o`00003ooooooooo073ooooo00?o00000?oooooo
ool0LOooool00ol00000ooooooooo`0Iooooo`007Oooool00ol00000ooooooooo`1`ooooo`03o`00
003ooooooooo07;ooooo00?o00000?ooooooool06?ooool001cooooo00?o00000?ooooooool0LOoo
ool00ol00000ooooooooo`1booooo`03o`00003ooooooooo01Sooooo000Looooo`03o`00003ooooo
oooo077ooooo00?o00000?ooooooool0Loooool00ol00000ooooooooo`0Gooooo`006oooool00ol0
0000ooooooooo`1booooo`03o`0000000000oooo07?ooooo00?o00000?ooooooool05oooool001_o
oooo00?o00000?ooooooool0L_ooool00ol00000ooooooooo`1cooooo`03o`00003ooooooooo01Oo
oooo000Jooooo`03o`00003ooooooooo07?ooooo00?o00000?ooooooool0M?ooool00ol00000oooo
ooooo`0Fooooo`006_ooool00ol00000ooooooooo`1cooooo`03o`00003ooooooooo07Cooooo00?o
00000?ooooooool05_ooool001[ooooo00?o00000?ooooooool0Loooool00ol00000ooooooooo`1e
ooooo`03o`00003ooooooooo01Gooooo000Iooooo`03o`00003ooooooooo07Cooooo00?o00000?oo
ooooool0MOooool00ol00000ooooooooo`0Eooooo`006Oooool00ol00000ooooooooo`1dooooo`03
o`00003ooooooooo07Kooooo00?o00000?ooooooool05?ooool001Sooooo00?o00000?ooooooool0
MOooool00ol00000ooooooooo`1fooooo`03o`00003ooooooooo01Cooooo000Hooooo`03o`00003o
oooooooo07Gooooo00?o00000000003oool0M_ooool00ol00000ooooooooo`0Dooooo`005oooool0
0ol00000ooooooooo`1fooooo`03o`00003ooooooooo07Oooooo00?o00000?ooooooool04oooool0
01Oooooo00?o00000?ooooooool0M_ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo
01?ooooo000Fooooo`03o`00003ooooooooo07Oooooo00?o00000?ooooooool0N?ooool00ol00000
ooooooooo`0Booooo`005_ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo07Sooooo
00?o00000?ooooooool04_ooool001Gooooo00?o00000?ooooooool0N?ooool00ol00000oooooooo
o`1iooooo`03o`00003ooooooooo017ooooo000Eooooo`03o`00003ooooooooo07Sooooo00?o0000
0?ooooooool0NOooool00ol00000ooooooooo`0Aooooo`005?ooool00ol00000ooooooooo`1[oooo
o`04o`000000000000000?ooo`?ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1j
ooooo`03o`00003ooooooooo013ooooo000Dooooo`03o`00003ooooooooo06_ooooo00_o00000?oo
oooooooo00000?oooooooooo00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo07[o
oooo00?o00000?ooooooool04?ooool001Cooooo00?o00000?ooooooool0Joooool02ol00000oooo
ooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00Co0000000000000000oooo
NOooool00ol00000ooooooooo`0@ooooo`004oooool00ol00000ooooooooo`1/ooooo`04o`000000
000000000?ooo`;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo07_o
oooo00?o00000?ooooooool03oooool001?ooooo00?o00000?ooooooool0KOooool00ol00000oooo
ooooo`02ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1kooooo`03
o`00003ooooooooo00oooooo000Booooo`03o`00003ooooooooo06kooooo00Co0000000000000000
oooo0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo07cooooo00?o00000?oooooo
ool03_ooool001;ooooo00?o00000?ooooooool0Noooool00ol00000ooooooooo`1looooo`03o`00
003ooooooooo00kooooo000Aooooo`03o`00003ooooooooo07cooooo00?o00000?ooooooool0OOoo
ool00ol00000ooooooooo`0=ooooo`004Oooool00ol00000ooooooooo`1looooo`03o`00003ooooo
oooo07gooooo00?o00000?ooooooool03Oooool0017ooooo00?o00000?ooooooool0O?ooool00ol0
0000ooooooooo`1mooooo`03o`00003ooooooooo00gooooo000@ooooo`03o`00003ooooooooo07go
oooo00?o00000000003oool0O_ooool00ol00000ooooooooo`0<ooooo`004?ooool00ol00000oooo
ooooo`1mooooo`03o`00003ooooooooo07kooooo00?o00000?ooooooool03?ooool000oooooo00?o
00000?ooooooool0O_ooool00ol00000ooooooooo`1oooooo`03o`00003ooooooooo00_ooooo000?
ooooo`03o`00003ooooooooo07kooooo00?o00000?ooooooool0Ooooool00ol00000ooooooooo`0;
ooooo`003_ooool00ol00000ooooooooo`1oooooo`03o`00003ooooooooo083ooooo00?o00000?oo
ooooool02_ooool000kooooo00?o00000?ooooooool0Ooooool00ol00000ooooooooo`20ooooo`03
o`00003ooooooooo00[ooooo000>ooooo`03o`00003ooooooooo07oooooo00?o00000?ooooooool0
P?ooool00ol00000ooooooooo`0:ooooo`003Oooool00ol00000ooooooooo`20ooooo`03o`00003o
oooooooo087ooooo00?o00000?ooooooool02Oooool000gooooo00?o00000?ooooooool0P?ooool0
0ol0000000000?ooo`21ooooo`03o`00003ooooooooo00Wooooo000<ooooo`03o`00003ooooooooo
087ooooo00?o00000?ooooooool0P_ooool00ol00000ooooooooo`08ooooo`003?ooool00ol00000
ooooooooo`21ooooo`03o`00003ooooooooo08;ooooo00?o00000?ooooooool02?ooool000cooooo
00?o00000?ooooooool0POooool00ol00000ooooooooo`22ooooo`03o`00003ooooooooo00Sooooo
000;ooooo`03o`00003ooooooooo08;ooooo00?o00000?ooooooool0Poooool00ol00000oooooooo
o`07ooooo`002oooool00ol00000ooooooooo`22ooooo`03o`00003ooooooooo08?ooooo00?o0000
0?ooooooool01oooool000[ooooo00?o00000?ooooooool0Poooool00ol00000ooooooooo`24oooo
o`03o`00003ooooooooo00Kooooo000:ooooo`03o`00003ooooooooo08?ooooo00?o00000?oooooo
ool0Q?ooool00ol00000ooooooooo`06ooooo`002Oooool00ol00000ooooooooo`24ooooo`03o`00
003ooooooooo08Gooooo00?o00000?ooooooool01Oooool000Wooooo00?o00000?ooooooool0Q?oo
ool00ol0000000000?ooo`25ooooo`03o`00003ooooooooo00Gooooo002@ooooo`03o`00003ooooo
oooo08gooooo002@ooooo`03o`00003ooooooooo08gooooo002@ooooo`03o`00003ooooooooo08go
oooo00000`3oooooooooooooo`2=ooooo`03o`00003ooooooooo08gooooo0000\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {711.125, 534.188}} -> {-17.365, \
290.907, 0.0737416, 0.596582}}]
}, Open  ]],

Cell["\<\


and the minimum is at -25.  If, however, we evaluate the absolute value of \
the function\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Plot[Abs[x^2 - 25], \ {x, \ \(-10\), 10}];\),
      FontFamily->"Courier",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[110]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.0147151 0.00784805 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .0932 -12 -4.5 ]
[.4875 .0932 0 4.5 ]
[.4875 .17168 -12 -4.5 ]
[.4875 .17168 0 4.5 ]
[.4875 .25016 -12 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .32864 -12 -4.5 ]
[.4875 .32864 0 4.5 ]
[.4875 .40712 -12 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .4856 -12 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .56408 -12 -4.5 ]
[.4875 .56408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-10)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .0932 m
.50625 .0932 L
s
[(10)] .4875 .0932 1 0 Mshowa
.5 .17168 m
.50625 .17168 L
s
[(20)] .4875 .17168 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(30)] .4875 .25016 1 0 Mshowa
.5 .32864 m
.50625 .32864 L
s
[(40)] .4875 .32864 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(50)] .4875 .40712 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(60)] .4875 .4856 1 0 Mshowa
.5 .56408 m
.50625 .56408 L
s
[(70)] .4875 .56408 1 0 Mshowa
.125 Mabswid
.5 .03041 m
.50375 .03041 L
s
.5 .04611 m
.50375 .04611 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0775 m
.50375 .0775 L
s
.5 .10889 m
.50375 .10889 L
s
.5 .12459 m
.50375 .12459 L
s
.5 .14028 m
.50375 .14028 L
s
.5 .15598 m
.50375 .15598 L
s
.5 .18737 m
.50375 .18737 L
s
.5 .20307 m
.50375 .20307 L
s
.5 .21876 m
.50375 .21876 L
s
.5 .23446 m
.50375 .23446 L
s
.5 .26585 m
.50375 .26585 L
s
.5 .28155 m
.50375 .28155 L
s
.5 .29724 m
.50375 .29724 L
s
.5 .31294 m
.50375 .31294 L
s
.5 .34433 m
.50375 .34433 L
s
.5 .36003 m
.50375 .36003 L
s
.5 .37573 m
.50375 .37573 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .42281 m
.50375 .42281 L
s
.5 .43851 m
.50375 .43851 L
s
.5 .45421 m
.50375 .45421 L
s
.5 .4699 m
.50375 .4699 L
s
.5 .50129 m
.50375 .50129 L
s
.5 .51699 m
.50375 .51699 L
s
.5 .53269 m
.50375 .53269 L
s
.5 .54838 m
.50375 .54838 L
s
.5 .57977 m
.50375 .57977 L
s
.5 .59547 m
.50375 .59547 L
s
.5 .61117 m
.50375 .61117 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .48114 L
.10458 .35966 L
.14415 .25677 L
.18221 .16805 L
.22272 .08462 L
.24141 .04994 L
.25127 .03264 L
.25666 .02346 L
.2593 .01904 L
.26045 .01712 L
.26171 .01504 L
.26301 .01654 L
.26425 .01856 L
.26698 .02299 L
.27279 .03224 L
.28302 .04796 L
.30316 .07681 L
.3438 .12647 L
.38293 .16348 L
.40291 .17829 L
.42451 .19119 L
.43466 .19614 L
.44538 .20059 L
.45542 .20404 L
.46458 .20657 L
.47406 .20859 L
.47927 .20943 L
.48422 .21005 L
.48643 .21028 L
.48878 .21048 L
.49081 .21062 L
.493 .21075 L
.49422 .2108 L
.49534 .21084 L
.49641 .21087 L
.49754 .2109 L
.49878 .21091 L
.49993 .21092 L
.5012 .21091 L
.50191 .2109 L
.50255 .21089 L
.50374 .21087 L
.50486 .21083 L
.50608 .21079 L
.5074 .21073 L
.51008 .21056 L
.51253 .21037 L
.51725 .20989 L
.52174 .20928 L
Mistroke
.53169 .20744 L
.54253 .20466 L
.56224 .19751 L
.58323 .18694 L
.60468 .17299 L
.62486 .15696 L
.66347 .11843 L
.70452 .06614 L
.71441 .05182 L
.72499 .03573 L
.73012 .02765 L
.73264 .0236 L
.73497 .01983 L
.73709 .01638 L
.73815 .01481 L
.73933 .01675 L
.74406 .02467 L
.78209 .09392 L
.82234 .17813 L
.86108 .26976 L
.90227 .37859 L
.94195 .49451 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[110]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003?ooool00ol00000000000000002000000050?oooooooooo00000000003oool0>oooool0
0ol0000000000?ooo`1looooo`03o`0000000000oooo03[ooooo00?o00000000000000000P000000
1@3oooooooooo`0000000000oooo00Wooooo000>ooooo`09o`00003oooooooooooooool00000oooo
ooooool00000oooo03Wooooo00Go00000?oooooooooo00000?ooo`1jooooo`05o`00003ooooooooo
o`00003oool0>oooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`08ooooo`00
3_ooool02Ol00000oooooooooooooooo00000?oooooooooo00000?ooo`0looooo`03o`00003ooooo
oooo07cooooo00?o00000?ooooooool0>_ooool02Ol00000oooooooooooooooo00000?oooooooooo
00000?ooo`08ooooo`001_ooool01Ol000000000000000000000oooo00?ooooo00Wo00000?oooooo
ooooooooo`00003oooooooooo`00003oool0<oooool01Ol000000000000000000000oooo00;ooooo
00?o00000000003oool0O?ooool00ol0000000000?ooo`0looooo`09o`00003oooooooooooooool0
0000ooooooooool00000oooo00Sooooo000>ooooo`09o`00003oooooooooooooool00000oooooooo
ool00000oooo03[ooooo00?o00000?ooooooool0O?ooool00ol00000ooooooooo`0looooo`09o`00
003oooooooooooooool00000ooooooooool00000oooo00Sooooo000=ooooo`03o`0000000000oooo
00?ooooo00?o00000000003oool0>oooool01?l0000000000000003ooomkooooo`04o`0000000000
00000?oooc[ooooo00?o00000000003oool00oooool00ol0000000000?ooo`09ooooo`00oooooolQ
ooooo`00T?ooool00ol00000ooooooooo`2=ooooo`00T?ooool00ol00000ooooooooo`2=ooooo`00
T?ooool00ol00000ooooooooo`2=ooooo`00T?ooool00ol00000ooooooooo`2=ooooo`002?ooool0
0ol0000000000000003o00000100000000<0ooooooooooooool00oooool000kooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`0000000000oooo00[ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o00000?oo
ooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00Wooooo00Co00000000
00000000oooo2_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00[ooooo00?o0000
0?ooooooool02_ooool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo00_ooooo000>oooo
o`03o`00003ooooooooo03gooooo00Go00000000003ooooo00000?ooo`0mooooo`03o`00003ooooo
oooo03gooooo00Go00000000003ooooo00000?ooo`0mooooo`03o`00003ooooooooo00_ooooo001=
ooooo`06o`00003oooooooooooooool00000oooo?Oooool00ol00000ooooooooo`0looooo`06o`00
003oooooooooooooool00000ooooBoooool004gooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`0kooooo`03o`0000000000oooo03cooooo00?o00000?ooooooool00_ooool00ol00000
ooooooooo`19ooooo`00C?ooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo03_ooooo
00?o00000?ooooooool0>oooool00ol00000ooooooooo`03ooooo`03o`00003ooooooooo04Wooooo
001<ooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0>_ooool00ol00000oooooooo
o`0kooooo`03o`00003ooooooooo00Cooooo00?o00000?ooooooool0B?ooool004_ooooo00?o0000
0?ooooooool01_ooool00ol00000ooooooooo`0iooooo`03o`00003ooooooooo03[ooooo00?o0000
0?ooooooool01Oooool00ol00000ooooooooo`18ooooo`00Boooool00ol00000ooooooooo`06oooo
o`03o`00003ooooooooo03Wooooo00?o00000?ooooooool0>Oooool00ol00000ooooooooo`07oooo
o`03o`00003ooooooooo04Oooooo001:ooooo`03o`00003ooooooooo00Sooooo00?o00000?oooooo
ool0>?ooool00ol0000000000?ooo`0iooooo`03o`00003ooooooooo00Oooooo00?o00000?oooooo
ool0Aoooool004[ooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`0gooooo`03o`00
003ooooooooo03Sooooo00?o00000?ooooooool02Oooool00ol00000ooooooooo`16ooooo`00BOoo
ool00ol00000ooooooooo`0;ooooo`03o`00003ooooooooo03Kooooo00?o00000?ooooooool0=ooo
ool00ol00000ooooooooo`0:ooooo`03o`00003ooooooooo04Kooooo0019ooooo`03o`00003ooooo
oooo00_ooooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`0fooooo`03o`00003ooooo
oooo00cooooo00?o00000?ooooooool0AOooool004Sooooo00?o00000?ooooooool03Oooool00ol0
0000ooooooooo`0eooooo`03o`0000000000oooo03Kooooo00?o00000?ooooooool03?ooool00ol0
0000ooooooooo`15ooooo`00B?ooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo03Co
oooo00?o00000?ooooooool0=Oooool00ol00000ooooooooo`0>ooooo`03o`00003ooooooooo04Co
oooo0017ooooo`03o`00003ooooooooo013ooooo00?o00000?ooooooool0<oooool00ol00000oooo
ooooo`0dooooo`03o`00003ooooooooo00oooooo00?o00000?ooooooool0A?ooool004Oooooo00?o
00000?ooooooool04?ooool00ol00000ooooooooo`0cooooo`03o`00003ooooooooo03?ooooo00?o
00000?ooooooool04Oooool00ol00000ooooooooo`13ooooo`00A_ooool00ol00000ooooooooo`0B
ooooo`03o`00003ooooooooo03;ooooo00?o00000000003oool0<oooool00ol00000ooooooooo`0A
ooooo`03o`00003ooooooooo04?ooooo0016ooooo`03o`00003ooooooooo01?ooooo00?o00000?oo
ooooool0<Oooool00ol00000ooooooooo`0booooo`03o`00003ooooooooo01?ooooo00?o00000?oo
ooooool0@_ooool004Gooooo00?o00000?ooooooool05Oooool00ol00000ooooooooo`0Rooooo`03
o`000000000000000080000000D0ooooooooool0000000000?ooo`04ooooo`03o`00003ooooooooo
037ooooo00?o00000?ooooooool05?ooool00ol00000ooooooooo`12ooooo`00AOooool00ol00000
ooooooooo`0Fooooo`03o`00003ooooooooo02?ooooo00Wo00000?ooooooooooooooo`00003ooooo
ooooo`00003oool00oooool00ol00000ooooooooo`0`ooooo`03o`00003ooooooooo01Kooooo00?o
00000?ooooooool0@Oooool004Cooooo00?o00000?ooooooool05oooool00ol00000ooooooooo`0S
ooooo`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo00Co000000000000
0000oooo;_ooool00ol00000ooooooooo`0Gooooo`03o`00003ooooooooo047ooooo0014ooooo`03
o`00003ooooooooo01Sooooo00?o00000?ooooooool08_ooool02Ol00000oooooooooooooooo0000
0?oooooooooo00000?ooo`03ooooo`03o`00003ooooooooo02oooooo00?o00000?ooooooool06?oo
ool00ol00000ooooooooo`10ooooo`00@oooool00ol00000ooooooooo`0Jooooo`03o`00003ooooo
oooo027ooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00003oool00oooool00ol00000
ooooooooo`0^ooooo`03o`00003ooooooooo01Wooooo00?o00000?ooooooool0@?ooool004?ooooo
00?o00000?ooooooool06oooool00ol00000ooooooooo`0Oooooo`03o`0000000000oooo00?ooooo
00?o00000000003oool01?ooool00ol00000ooooooooo`0]ooooo`03o`00003ooooooooo01_ooooo
00?o00000?ooooooool0?oooool004;ooooo00?o00000?ooooooool07Oooool00ol00000oooooooo
o`0[ooooo`03o`00003ooooooooo02cooooo00?o00000?ooooooool07?ooool00ol00000oooooooo
o`0oooooo`00@_ooool00ol00000ooooooooo`0Nooooo`03o`00003ooooooooo02[ooooo00?o0000
0000003oool0;?ooool00ol00000ooooooooo`0Mooooo`03o`00003ooooooooo03kooooo0011oooo
o`03o`00003ooooooooo01oooooo00?o00000?ooooooool0:_ooool00ol00000ooooooooo`0[oooo
o`03o`00003ooooooooo01kooooo00?o00000?ooooooool0?_ooool0047ooooo00?o00000?oooooo
ool08?ooool00ol00000ooooooooo`0Yooooo`03o`00003ooooooooo02[ooooo00?o00000?oooooo
ool08?ooool00ol00000ooooooooo`0mooooo`00@?ooool00ol00000ooooooooo`0Rooooo`03o`00
003ooooooooo02Sooooo00?o00000?ooooooool0:Oooool00ol00000ooooooooo`0Qooooo`03o`00
003ooooooooo03gooooo0010ooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool09ooo
ool00ol0000000000?ooo`0Xooooo`03o`00003ooooooooo02?ooooo00?o00000?ooooooool0??oo
ool003oooooo00?o00000?ooooooool09Oooool00ol00000ooooooooo`0Vooooo`03o`00003ooooo
oooo02Oooooo00?o00000?ooooooool09?ooool00ol00000ooooooooo`0looooo`00?oooool00ol0
0000ooooooooo`0Vooooo`03o`00003ooooooooo02Gooooo00?o00000?ooooooool09_ooool00ol0
0000ooooooooo`0Vooooo`03o`00003ooooooooo03_ooooo000nooooo`03o`00003ooooooooo02So
oooo00?o00000?ooooooool09?ooool00ol00000ooooooooo`0Uooooo`03o`00003ooooooooo02Oo
oooo00?o00000?ooooooool0>oooool003kooooo00?o00000?ooooooool0:Oooool00ol00000oooo
ooooo`0Sooooo`03o`0000000000oooo02Cooooo00?o00000?ooooooool0:Oooool00ol00000oooo
ooooo`0jooooo`00?Oooool00ol00000ooooooooo`0[ooooo`03o`00003ooooooooo02;ooooo00?o
00000?ooooooool08oooool00ol00000ooooooooo`0Zooooo`03o`00003ooooooooo03[ooooo000m
ooooo`03o`00003ooooooooo02_ooooo00?o00000?ooooooool08_ooool00ol00000ooooooooo`0R
ooooo`03o`00003ooooooooo02cooooo00?o00000?ooooooool0>Oooool003cooooo00?o00000?oo
ooooool0;Oooool00ol00000ooooooooo`0Qooooo`03o`00003ooooooooo027ooooo00?o00000?oo
ooooool0;Oooool00ol00000ooooooooo`0iooooo`00??ooool00ol00000ooooooooo`0^ooooo`03
o`00003ooooooooo023ooooo00?o00000000003oool08?ooool00ol00000ooooooooo`0_ooooo`03
o`00003ooooooooo03Sooooo000kooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0
7oooool00ol00000ooooooooo`0Oooooo`03o`00003ooooooooo033ooooo00?o00000?ooooooool0
>?ooool003_ooooo00?o00000?ooooooool0<Oooool00ol00000ooooooooo`0Nooooo`03o`00003o
oooooooo01kooooo00?o00000?ooooooool0<_ooool00ol00000ooooooooo`0gooooo`00>_ooool0
0ol00000ooooooooo`0cooooo`03o`00003ooooooooo00oooooo00Go000000000000000000000?oo
o`02ooooo`03o`0000000000oooo00Cooooo00?o00000?ooooooool07?ooool00ol0000000000?oo
o`0dooooo`03o`00003ooooooooo03Oooooo000jooooo`03o`00003ooooooooo03Cooooo00?o0000
0000003oool03_ooool00ol00000ooooooooo`03ooooo`05o`00003oooooooooo`00003oool00ooo
ool00ol00000ooooooooo`0Kooooo`03o`00003ooooooooo03Kooooo00?o00000?ooooooool0=_oo
ool003[ooooo00?o00000?ooooooool0=_ooool00ol00000ooooooooo`0=ooooo`03o`00003ooooo
oooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`04o`000000000000000?oooaWooooo
00?o00000?ooooooool0=oooool00ol00000ooooooooo`0fooooo`00>Oooool00ol00000oooooooo
o`0hooooo`03o`0000000000oooo00gooooo00Wo00000?ooooooooooooooo`00003oooooooooo`00
003oool00oooool00ol00000ooooooooo`0Hooooo`03o`0000000000oooo03[ooooo00?o00000?oo
ooooool0=Oooool003Wooooo00?o00000?ooooooool0>_ooool00ol00000ooooooooo`09ooooo`0;
o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`0Gooooo`03o`00003ooooooooo03_ooooo00?o00000?ooooooool0=Oooool003Sooooo00?o
00000?ooooooool0??ooool00ol0000000000?ooo`09ooooo`03o`0000000000oooo00?ooooo00?o
00000000003oool01?ooool00ol00000ooooooooo`0Eooooo`03o`0000000000oooo03gooooo00?o
00000?ooooooool0=Oooool003Sooooo00?o00000?ooooooool0?_ooool00ol0000000000?ooo`0D
ooooo`03o`0000000000oooo01Cooooo00?o00000?ooooooool0?oooool00ol00000ooooooooo`0d
ooooo`00=oooool00ol00000ooooooooo`11ooooo`03o`0000000000oooo01;ooooo00?o00000?oo
ooooool04_ooool00ol0000000000?ooo`11ooooo`03o`00003ooooooooo03Cooooo000gooooo`03
o`00003ooooooooo04?ooooo00?o00000000003oool04?ooool00ol00000ooooooooo`0@ooooo`03
o`0000000000oooo04Cooooo00?o00000?ooooooool0<oooool003Kooooo00?o00000?ooooooool0
A_ooool00ol0000000000?ooo`0>ooooo`03o`00003ooooooooo00gooooo00Co0000000000000000
ooooA_ooool00ol00000ooooooooo`0cooooo`00=_ooool00ol00000ooooooooo`18ooooo`03o`00
00000000oooo00cooooo00?o00000000003oool02oooool00ol0000000000?ooo`1:ooooo`03o`00
003ooooooooo03;ooooo000eooooo`03o`00003ooooooooo04_ooooo00?o00000000000000000P00
00000`3oooooooooooooo`05ooooo`03o`00003ooooooooo00Sooooo00Co0000000000000000oooo
C?ooool00ol00000ooooooooo`0booooo`00=Oooool00ol00000ooooooooo`1@ooooo`03o`000000
000000000100000000<0ooooooooooooool0C_ooool00ol00000ooooooooo`0aooooo`00=?ooool0
0ol00000ooooooooo`1Iooooo`03o`00003ooooooooo05Wooooo00?o00000?ooooooool0<Oooool0
03Cooooo00?o00000?ooooooool0FOooool00ol00000ooooooooo`1Iooooo`03o`00003ooooooooo
037ooooo000dooooo`03o`00003ooooooooo05Wooooo00?o00000000003oool0F_ooool00ol00000
ooooooooo`0`ooooo`00<oooool00ol00000ooooooooo`1Jooooo`03o`00003ooooooooo05[ooooo
00?o00000?ooooooool0<?ooool003?ooooo00?o00000?ooooooool0F_ooool00ol00000oooooooo
o`1Kooooo`03o`00003ooooooooo02oooooo000booooo`03o`00003ooooooooo05_ooooo00?o0000
0?ooooooool0Foooool00ol00000ooooooooo`0_ooooo`00<_ooool00ol00000ooooooooo`1Koooo
o`03o`0000000000oooo05cooooo00?o00000?ooooooool0;_ooool0037ooooo00?o00000?oooooo
ool0G?ooool00ol00000ooooooooo`1Looooo`03o`00003ooooooooo02kooooo000aooooo`03o`00
003ooooooooo04oooooo00?o00000000003oool00oooool00ol0000000000?ooo`04ooooo`03o`00
003ooooooooo05cooooo00?o00000?ooooooool0;_ooool0033ooooo00?o00000?ooooooool0Cooo
ool02ol00000ooooooooool00000ooooooooool00000ooooooooool00000oooo00?ooooo00?o0000
0?ooooooool0GOooool00ol00000ooooooooo`0]ooooo`00<?ooool00ol00000ooooooooo`1Aoooo
o`09o`00003oooooooooooooool00000ooooooooool00000oooo00?ooooo00Co0000000000000000
ooooG?ooool00ol00000ooooooooo`0]ooooo`00;oooool00ol00000ooooooooo`1Cooooo`08o`00
003oooooooooo`00003oooooooooo`00003oool3ooooo`03o`00003ooooooooo05kooooo00?o0000
0?ooooooool0;?ooool002oooooo00?o00000?ooooooool0D?ooool02ol00000ooooooooool00000
ooooooooool00000ooooooooool00000oooo00?ooooo00?o00000?ooooooool0G_ooool00ol00000
ooooooooo`0/ooooo`00;oooool00ol00000ooooooooo`1Aooooo`03o`0000000000oooo00?ooooo
00?o00000000003oool01?ooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo02_ooooo
000^ooooo`03o`00003ooooooooo05oooooo00?o00000000003oool0Goooool00ol00000oooooooo
o`0[ooooo`00;_ooool00ol00000ooooooooo`1Oooooo`03o`00003ooooooooo063ooooo00?o0000
0?ooooooool0:_ooool002gooooo00?o00000?ooooooool0H?ooool00ol00000ooooooooo`1Poooo
o`03o`00003ooooooooo02[ooooo000]ooooo`03o`00003ooooooooo063ooooo00?o00000?oooooo
ool0H?ooool00ol00000ooooooooo`0Zooooo`00;Oooool00ol00000ooooooooo`1Pooooo`03o`00
003ooooooooo067ooooo00?o00000?ooooooool0:Oooool002cooooo00?o00000?ooooooool0HOoo
ool00ol0000000000?ooo`1Qooooo`03o`00003ooooooooo02Wooooo000/ooooo`03o`00003ooooo
oooo067ooooo00?o00000?ooooooool0H_ooool00ol00000ooooooooo`0Xooooo`0000<0oooooooo
ooooool0:?ooool00ol00000ooooooooo`1Rooooo`03o`00003ooooooooo06;ooooo00?o00000?oo
ooooool0:?ooool002_ooooo00?o00000?ooooooool0H_ooool00ol00000ooooooooo`1Rooooo`03
o`00003ooooooooo02Sooooo000[ooooo`03o`00003ooooooooo06;ooooo00?o00000000003oool0
Hoooool00ol00000ooooooooo`0Wooooo`00:_ooool00ol00000ooooooooo`1Sooooo`03o`00003o
oooooooo06?ooooo00?o00000?ooooooool09oooool002[ooooo00?o00000?ooooooool0Hoooool0
0ol00000ooooooooo`1Sooooo`03o`00003ooooooooo02Oooooo000Yooooo`03o`00003ooooooooo
06Cooooo00?o00000?ooooooool0I?ooool00ol00000ooooooooo`0Vooooo`00:Oooool00ol00000
ooooooooo`1Tooooo`03o`0000000000oooo06Cooooo00?o00000?ooooooool09_ooool002Wooooo
00?o00000?ooooooool0I?ooool00ol00000ooooooooo`1Uooooo`03o`00003ooooooooo02Gooooo
000Xooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool0IOooool00ol00000oooooooo
o`0Uooooo`00:?ooool00ol00000ooooooooo`1Iooooo`08o`000000000000000?oooooooooo0000
0000003oool4ooooo`03o`00003ooooooooo06Gooooo00?o00000?ooooooool09Oooool002Sooooo
00?o00000?ooooooool0F_ooool02?l00000ooooooooool00000ooooooooool00000oooo0oooool0
0ol00000ooooooooo`1Vooooo`03o`00003ooooooooo02Cooooo000Wooooo`03o`00003ooooooooo
05Sooooo00?o00000000000000000P0000001P3ooooo00000?oooooooooo00000?ooo`?ooooo00Co
0000000000000000ooooIOooool00ol00000ooooooooo`0Tooooo`009oooool00ol00000oooooooo
o`1Hooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003oool00oooool0
0ol00000ooooooooo`1Vooooo`03o`00003ooooooooo02Cooooo000Vooooo`03o`00003ooooooooo
05[ooooo00[o00000?ooool00000ooooooooool00000ooooooooool00000oooo0oooool00ol00000
ooooooooo`1Wooooo`03o`00003ooooooooo02?ooooo000Vooooo`03o`00003ooooooooo05_ooooo
00?o00000000003oool00_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo06Oooooo
00?o00000?ooooooool08oooool002Kooooo00?o00000?ooooooool0Ioooool00ol0000000000?oo
o`1Xooooo`03o`00003ooooooooo02;ooooo000Uooooo`03o`00003ooooooooo06Sooooo00?o0000
0?ooooooool0J?ooool00ol00000ooooooooo`0Rooooo`009Oooool00ol00000ooooooooo`1Xoooo
o`03o`00003ooooooooo06Sooooo00?o00000?ooooooool08_ooool002Cooooo00?o00000?oooooo
ool0JOooool00ol00000ooooooooo`1Yooooo`03o`00003ooooooooo027ooooo000Tooooo`03o`00
003ooooooooo06Wooooo00?o00000000003oool0JOooool00ol00000ooooooooo`0Qooooo`009?oo
ool00ol00000ooooooooo`1Yooooo`03o`00003ooooooooo06Wooooo00?o00000?ooooooool08Ooo
ool002?ooooo00?o00000?ooooooool0J_ooool00ol00000ooooooooo`1Zooooo`03o`00003ooooo
oooo023ooooo000Sooooo`03o`00003ooooooooo06[ooooo00?o00000?ooooooool0J_ooool00ol0
0000ooooooooo`0Pooooo`008oooool00ol00000ooooooooo`1Zooooo`03o`0000000000oooo06_o
oooo00?o00000?ooooooool07oooool002;ooooo00?o00000?ooooooool0Joooool00ol00000oooo
ooooo`1[ooooo`03o`00003ooooooooo01oooooo000Rooooo`03o`00003ooooooooo06_ooooo00?o
00000?ooooooool0Joooool00ol00000ooooooooo`0Oooooo`008_ooool00ol00000ooooooooo`1[
ooooo`03o`00003ooooooooo06cooooo00?o00000?ooooooool07_ooool0027ooooo00?o00000?oo
ooooool0K?ooool00ol00000ooooooooo`1/ooooo`03o`00003ooooooooo01kooooo000Qooooo`03
o`00003ooooooooo06cooooo00?o00000000003oool0K?ooool00ol00000ooooooooo`0Nooooo`00
8Oooool00ol00000ooooooooo`1/ooooo`03o`00003ooooooooo06gooooo00?o00000?ooooooool0
7Oooool0023ooooo00?o00000?ooooooool0H?ooool00ol0000000000?ooo`03ooooo`03o`000000
0000oooo00Cooooo00?o00000?ooooooool0KOooool00ol00000ooooooooo`0Mooooo`008?ooool0
0ol00000ooooooooo`1Oooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00
003oool00oooool00ol00000ooooooooo`1]ooooo`03o`00003ooooooooo01gooooo000Pooooo`03
o`00003ooooooooo06;ooooo00So00000?oooooooooo00000?oooooooooo00000?ooo`?ooooo00Co
0000000000000000ooooKOooool00ol00000ooooooooo`0Looooo`007oooool00ol00000oooooooo
o`1Qooooo`03o`0000000000oooo00;ooooo00Go00000?oooooooooo00000?ooo`03ooooo`03o`00
003ooooooooo06kooooo00?o00000?ooooooool07?ooool001oooooo00?o00000?ooooooool0HOoo
ool00ol00000ooooooooo`02ooooo`05o`00003oooooooooo`00003oool00oooool00ol00000oooo
ooooo`1^ooooo`03o`00003ooooooooo01cooooo000Oooooo`03o`00003ooooooooo067ooooo00Co
0000000000000000oooo0_ooool00ol0000000000?ooo`04ooooo`03o`00003ooooooooo06oooooo
00?o00000?ooooooool06oooool001kooooo00?o00000?ooooooool0Koooool00ol0000000000?oo
o`1_ooooo`03o`00003ooooooooo01_ooooo000Nooooo`03o`00003ooooooooo06oooooo00?o0000
0?ooooooool0Koooool00ol00000ooooooooo`0Kooooo`007_ooool00ol00000ooooooooo`1_oooo
o`03o`00003ooooooooo073ooooo00?o00000?ooooooool06_ooool001gooooo00?o00000?oooooo
ool0L?ooool00ol00000ooooooooo`1`ooooo`03o`00003ooooooooo01[ooooo000Mooooo`03o`00
003ooooooooo073ooooo00?o00000?ooooooool0LOooool00ol00000ooooooooo`0Iooooo`007Ooo
ool00ol00000ooooooooo`1`ooooo`03o`0000000000oooo077ooooo00?o00000?ooooooool06Ooo
ool001cooooo00?o00000?ooooooool0LOooool00ol00000ooooooooo`1aooooo`03o`00003ooooo
oooo01Wooooo000Looooo`03o`00003ooooooooo077ooooo00?o00000?ooooooool0L_ooool00ol0
0000ooooooooo`0Hooooo`007?ooool00ol00000ooooooooo`1aooooo`03o`00003ooooooooo07;o
oooo00?o00000?ooooooool06?ooool001_ooooo00?o00000?ooooooool0L_ooool00ol000000000
0?ooo`1booooo`03o`00003ooooooooo01Sooooo000Kooooo`03o`00003ooooooooo07;ooooo00?o
00000?ooooooool0Loooool00ol00000ooooooooo`0Gooooo`006oooool00ol00000ooooooooo`1b
ooooo`03o`00003ooooooooo07?ooooo00?o00000?ooooooool05oooool001[ooooo00?o00000?oo
ooooool0Loooool00ol00000ooooooooo`1cooooo`03o`00003ooooooooo01Oooooo000Jooooo`03
o`00003ooooooooo07?ooooo00?o00000000003oool0M?ooool00ol00000ooooooooo`0Fooooo`00
6_ooool00ol00000ooooooooo`1cooooo`03o`00003ooooooooo07Cooooo00?o00000?ooooooool0
5_ooool001Wooooo00?o00000?ooooooool0I_ooool01?l0000000000000003oool3ooooo`03o`00
00000000oooo00Cooooo00?o00000?ooooooool0M?ooool00ol00000ooooooooo`0Fooooo`006Ooo
ool00ol00000ooooooooo`1Vooooo`0;o`00003oooooooooo`00003oooooooooo`00003ooooooooo
o`00003oool00oooool00ol00000ooooooooo`1eooooo`03o`00003ooooooooo01Gooooo000Ioooo
o`03o`00003ooooooooo06Kooooo00_o00000?oooooooooo00000?oooooooooo00000?oooooooooo
00000?ooo`03ooooo`04o`000000000000000?ooogCooooo00?o00000?ooooooool05Oooool001So
oooo00?o00000?ooooooool0Ioooool01?l0000000000000003oool2ooooo`05o`00003ooooooooo
o`00003oool00oooool00ol00000ooooooooo`1eooooo`03o`00003ooooooooo01Gooooo000Hoooo
o`03o`00003ooooooooo06Sooooo00?o00000?ooooooool00_ooool01Ol00000ooooooooool00000
oooo00?ooooo00?o00000?ooooooool0M_ooool00ol00000ooooooooo`0Dooooo`006?ooool00ol0
0000ooooooooo`1Xooooo`04o`000000000000000?ooo`;ooooo00?o00000000003oool01?ooool0
0ol00000ooooooooo`1fooooo`03o`00003ooooooooo01Cooooo000Gooooo`03o`00003ooooooooo
07Kooooo00?o00000?ooooooool0M_ooool00ol00000ooooooooo`0Dooooo`005oooool00ol00000
ooooooooo`1fooooo`03o`0000000000oooo07Oooooo00?o00000?ooooooool04oooool001Oooooo
00?o00000?ooooooool0M_ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo01?ooooo
000Fooooo`03o`00003ooooooooo07Oooooo00?o00000?ooooooool0Moooool00ol00000oooooooo
o`0Cooooo`005_ooool00ol00000ooooooooo`1gooooo`03o`00003ooooooooo07Sooooo00?o0000
0?ooooooool04_ooool001Kooooo00?o00000?ooooooool0Moooool00ol0000000000?ooo`1hoooo
o`03o`00003ooooooooo01;ooooo000Eooooo`03o`00003ooooooooo07Sooooo00?o00000?oooooo
ool0N?ooool00ol00000ooooooooo`0Booooo`005Oooool00ol00000ooooooooo`1hooooo`03o`00
003ooooooooo07Sooooo00?o00000?ooooooool04_ooool001Gooooo00?o00000?ooooooool0N?oo
ool00ol00000ooooooooo`1iooooo`03o`00003ooooooooo017ooooo000Dooooo`03o`00003ooooo
oooo07Wooooo00?o00000000003oool0NOooool00ol00000ooooooooo`0Aooooo`005?ooool00ol0
0000ooooooooo`1iooooo`03o`00003ooooooooo07Wooooo00?o00000?ooooooool04Oooool001Co
oooo00?o00000?ooooooool0NOooool00ol00000ooooooooo`1jooooo`03o`00003ooooooooo013o
oooo000Cooooo`03o`00003ooooooooo07[ooooo00?o00000?ooooooool0N_ooool00ol00000oooo
ooooo`0@ooooo`004oooool00ol00000ooooooooo`1jooooo`03o`00003ooooooooo07[ooooo00?o
00000?ooooooool04?ooool001?ooooo00?o00000?ooooooool0N_ooool00ol0000000000?ooo`1k
ooooo`03o`00003ooooooooo00oooooo000Booooo`03o`00003ooooooooo07_ooooo00?o00000?oo
ooooool0Noooool00ol00000ooooooooo`0?ooooo`004_ooool00ol00000ooooooooo`1_ooooo`03
o`00003ooooooooo00;ooooo00?o00000000003oool01?ooool00ol00000ooooooooo`1kooooo`03
o`00003ooooooooo00oooooo000Booooo`03o`00003ooooooooo06oooooo00Wo00000?oooooooooo
ooooo`00003oooooooooo`00003oool00oooool00ol00000ooooooooo`1looooo`03o`00003ooooo
oooo00kooooo000Aooooo`03o`00003ooooooooo073ooooo00Wo00000?ooooooooooooooo`00003o
ooooooooo`00003oool00oooool01?l0000000000000003ooomkooooo`03o`00003ooooooooo00ko
oooo000Aooooo`03o`00003ooooooooo077ooooo00So00000?oooooooooo00000?oooooooooo0000
0?ooo`?ooooo00?o00000?ooooooool0O?ooool00ol00000ooooooooo`0>ooooo`004Oooool00ol0
0000ooooooooo`1^ooooo`0;o`00003oooooooooo`00003oooooooooo`00003oooooooooo`00003o
ool00oooool00ol00000ooooooooo`1mooooo`03o`00003ooooooooo00gooooo000@ooooo`03o`00
003ooooooooo06oooooo00Go000000000000000000000?ooo`02ooooo`03o`0000000000oooo00Co
oooo00?o00000?ooooooool0OOooool00ol00000ooooooooo`0=ooooo`004?ooool00ol00000oooo
ooooo`1mooooo`03o`0000000000oooo07gooooo00?o00000?ooooooool03Oooool0013ooooo00?o
00000?ooooooool0OOooool00ol00000ooooooooo`1mooooo`03o`00003ooooooooo00gooooo000?
ooooo`03o`00003ooooooooo07kooooo00?o00000?ooooooool0O_ooool00ol00000ooooooooo`0<
ooooo`003oooool00ol00000ooooooooo`1nooooo`03o`00003ooooooooo07kooooo00?o00000?oo
ooooool03?ooool000oooooo00?o00000?ooooooool0O_ooool00ol0000000000?ooo`1nooooo`03
o`00003ooooooooo00cooooo000>ooooo`03o`00003ooooooooo07oooooo00?o00000?ooooooool0
Ooooool00ol00000ooooooooo`0;ooooo`003_ooool00ol00000ooooooooo`1oooooo`03o`00003o
oooooooo07oooooo00?o00000?ooooooool02oooool0093ooooo00?o00000?ooooooool0SOooool0
093ooooo00?o00000?ooooooool0SOooool0093ooooo00?o00000000003oool0SOooool000030?oo
oooooooooooo08gooooo00?o00000?ooooooool0SOooool00001\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {335.813, 158.875}} -> {-18.1447, \
68.4353, 0.0770056, 0.467242}}]
}, Open  ]],

Cell["\<\
then we can simply minimize the function as in all the above \
examples and we will find the roots or zeros of the function, which are now \
the minima.  In cases where there is a region of solutions with values near \
zero, this procedure will likewise allow us to define these regions.\
\>", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\(GlobalMinima[Abs[x^2 - 25], \ , {{x, \(-10\), 10}}, \ 10, 
          0.00001, 0.1, 0.0000001]\),
        FontFamily->"Courier",
        FontWeight->"Bold"], "//", "Timing"}]], "Input",
  CellLabel->"In[179]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.009999999999990905`\ Second, {{{x \[Rule] \(-5\)}, 
          0.`}, {{x \[Rule] 5}, 0.`}}}\)], "Output",
  CellLabel->"Out[179]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[Abs[x^2 - 25], {}, {}, {\ {x, \ \(-10\), 10}},  .0000001, 
        Starts \[Rule] 4] // Timing\)], "Input",
  CellLabel->"In[181]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.17099999999999227`\ Second, {{{x \[Rule] \(-4.9999998990079435`\)}, 
          1.0099205560720748`*^-6}, {{x \[Rule] 5.000001066505262`}, 
          0.000010665053757463738`}, {{x \[Rule] \(-5.00000164546819`\)}, 
          0.00001645468460864663`}}}\)], "Output",
  CellLabel->"Out[181]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[Abs[x^2 - 25], {}, {}, {\ {x, \ \(-10\), 10}},  .0000001, 
        Starts \[Rule] 4] // Timing\)], "Input",
  CellLabel->"In[182]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.4300000000000068`\ Second, {{{x \[Rule] 5.000000006554927`}, 
          6.554927267643507`*^-8}, {{x \[Rule] 4.999999999761096`}, 
          2.389040076877791`*^-9}, {{x \[Rule] \(-5.0000000009698224`\)}, 
          9.698226222099038`*^-9}, {{x \[Rule] \(-4.999999999892036`\)}, 
          1.0796412652780418`*^-9}}}\)], "Output",
  CellLabel->"Out[182]="]
}, Open  ]],

Cell["\<\
We can see that all three functions find the two solutions but on \
this small problem GlobalMinima is faster.  The other 2 functions also need \
multiple starts to find both solutions.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["IX.2  Integer Programming: the Knapsack Problem", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell["\<\
As discussed above, MultiStartMin allows integer variables.  This \
implies that it can solve integer programming problems.  Optimization \
problems with integer variables are difficult because they violate the \
assumptions of continuous methods such as LP or gradient descent.  Various \
methods have been applied to integer programming problems, including \
heuristic search.  The method used here for integer variables is a \
generalized descent with discrete step sizes, combined with limited \
interchange.  This method is illustrated for the knapsack problem.  In the \
knapsack problem, the optimum return on packing of discrete variables is \
desired.  This could occur when packing a truck, where different packages \
have different shipping values.  On the other hand, the size of each package \
may differ, and the total space available is constrained.  We next test such \
a problem.  Because we wish to maximize, we put a negative sign in front of \
the objective function.  To use GlobalPenaltyFn on this problem, it is \
necessary to multiply 100 times the positivity constraints to prevent it from \
going negative. Only the best solutions are shown in the output.  The \
GlobalPenaltyFn solution can be quite close.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[\(-\((x1 + 2  x2 + 4  x3 + 15  x4 + 80  x5 + 
              100  x6)\)\), {\(-100\) x1, \(-100\) x2, \(-100\) x3, \(-100\) 
            x4, \(-100\) x5, \(-100\) x6, 
          1  x1 + 3  x2 + 15  x3 + 29  x4 + 70  x5 + 59  x6 - 300}, , {{x1, 
            0, 5, Integer}, {x2, 0, 5, Integer}, {x3, 0, 5, Integer}, {x4, 0, 
            5, Integer}, {x5, 0, 5, Integer}, {x6, 0, 5, Integer}},  .00001, 
        ShowProgress \[Rule] False, Starts \[Rule] 20] // Timing\)], "Input",
  CellLabel->"In[187]:="],

Cell[BoxData[
    \({43.081999999999994`\ Second, {{{x1 \[Rule] 2, x2 \[Rule] 1, 
            x3 \[Rule] 0, x4 \[Rule] 0, x5 \[Rule] 0, 
            x6 \[Rule] 5}, \(-504.`\)}}}\)], "Output",
  CellLabel->"Out[187]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[\(-\((x1 + 2  x2 + 4  x3 + 15  x4 + 80  x5 + 
              100  x6)\)\), {\(-x1\), \(-x2\), \(-x3\), \(-x4\), \(-x5\), \
\(-x6\), 1  x1 + 3  x2 + 15  x3 + 29  x4 + 70  x5 + 59  x6 - 300}, , {{x1, 0, 
            2, Integer}, {x2, 0, 2, Integer}, {x3, 0, 2, Integer}, {x4, 0, 2, 
            Integer}, {x5, 0, 2, Integer}, {x6, 0, 4, Integer}},  .00001, 
        ShowProgress \[Rule] False, Starts \[Rule] 10] // Timing\)], "Input",
  CellLabel->"In[183]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({3.045000000000016`\ Second, {{{x1 \[Rule] 23, x2 \[Rule] 4, 
            x3 \[Rule] 0, x4 \[Rule] 1, x5 \[Rule] 0, 
            x6 \[Rule] 4}, \(-446.`\)}}}\)], "Output",
  CellLabel->"Out[183]="]
}, Open  ]],

Cell["\<\
We see that the correct solution {{5,0,0,0,0,5},-505.} was not \
found out of 10 or 20 starts with either method.  A better approach is to \
first solve the continuous problem, and then pass the result back to the \
discrete problem:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = 
      GlobalSearch[\(-\((x1 + 2  x2 + 4  x3 + 15  x4 + 80  x5 + 
                100  x6)\)\), {\(-x1\), \(-x2\), \(-x3\), \(-x4\), \(-x5\), \
\(-x6\), 1  x1 + 3  x2 + 15  x3 + 29  x4 + 70  x5 + 59  x6 - 300}, , {{x1, 0, 
              2}, {x2, 0, 2}, {x3, 0, 2}, {x4, 0, 2}, {x5, 0, 2}, {x6, 0, 
              4}},  .00001, ShowProgress \[Rule] False, Starts \[Rule] 1] // 
        Timing\)], "Input",
  CellLabel->"In[188]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({3.725999999999999`\ Second, {{{x1 \[Rule] 8.721456961124918`*^-6, 
            x2 \[Rule] 1.0191111981233709`*^-6, x3 \[Rule] 0, 
            x4 \[Rule] 6.3400077745217205`*^-9, 
            x5 \[Rule] 2.5317289090720504`*^-7, 
            x6 \[Rule] 
              5.084745259580455`}, \(-508.47455706665625`\)}}}\)], "Output",
  CellLabel->"Out[188]="]
}, Open  ]],

Cell["\<\
We next pass this result, after we make it Integer, back to \
MultiStartMin or GlobalPenaltyFn, obtaining the correct solution:\
\>", "Text",\

  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = {x1, x2, x3, x4, x5, x6} /. res[\([2, 1, 1]\)]\)], "Input",
  CellLabel->"In[189]:="],

Cell[BoxData[
    \({8.721456961124918`*^-6, 1.0191111981233709`*^-6, 0, 
      6.3400077745217205`*^-9, 2.5317289090720504`*^-7, 
      5.084745259580455`}\)], "Output",
  CellLabel->"Out[189]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = Round[s]\)], "Input",
  CellLabel->"In[190]:="],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 5}\)], "Output",
  CellLabel->"Out[190]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[\(-\((x1 + 2  x2 + 4  x3 + 15  x4 + 80  x5 + 
              100  x6)\)\), {\(-x1\), \(-x2\), \(-x3\), \(-x4\), \(-x5\), \
\(-x6\), 1  x1 + 3  x2 + 15  x3 + 29  x4 + 70  x5 + 59  x6 - 300}, , {{x1, 0, 
            2, Integer}, {x2, 0, 2, Integer}, {x3, 0, 2, Integer}, {x4, 0, 2, 
            Integer}, {x5, 0, 2, Integer}, {x6, 0, 4, Integer}},  .00001, 
        ShowProgress \[Rule] False, StartsList \[Rule] {s}] // 
      Timing\)], "Input",
  CellLabel->"In[191]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0.3100000000000023`\ Second, {{{x1 \[Rule] 5, x2 \[Rule] 0, 
            x3 \[Rule] 0, x4 \[Rule] 0, x5 \[Rule] 0, 
            x6 \[Rule] 5}, \(-505.`\)}}}\)], "Output",
  CellLabel->"Out[191]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[\(-\((x1 + 2  x2 + 4  x3 + 15  x4 + 80  x5 + 
              100  x6)\)\), {\(-x1\), \(-x2\), \(-x3\), \(-x4\), \(-x5\), \
\(-x6\), 1  x1 + 3  x2 + 15  x3 + 29  x4 + 70  x5 + 59  x6 - 300}, , {{x1, 0, 
            2, Integer}, {x2, 0, 2, Integer}, {x3, 0, 2, Integer}, {x4, 0, 2, 
            Integer}, {x5, 0, 2, Integer}, {x6, 0, 4, Integer}},  .00001, 
        ShowProgress \[Rule] False, StartsList \[Rule] {s}] // 
      Timing\)], "Input",
  CellLabel->"In[192]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1.6119999999999948`\ Second, {{{x1 \[Rule] 1, x2 \[Rule] 1, 
            x3 \[Rule] 0, x4 \[Rule] 0, x5 \[Rule] 0, 
            x6 \[Rule] 5}, \(-503.`\)}}}\)], "Output",
  CellLabel->"Out[192]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["IX.3  Differential Equation Models", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell["\<\
The following example shows how to fit parameters in a differential \
equation model.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      NDSolve[{\(y'\)[x] \[Equal] y[x], y[0] \[Equal] 1}, 
        y, {x, 0, 2}]\)], "Input",
  CellLabel->"In[193]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"y", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 2.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output",
  CellLabel->"Out[193]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y[1.5] /. sol\)], "Input",
  CellLabel->"In[194]:="],

Cell[BoxData[
    \({4.481685650645663`}\)], "Output",
  CellLabel->"Out[194]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[y[t] /. sol, {t, 0, 2}]\)], "Input",
  CellLabel->"In[195]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0796589 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09437 -6 -4.5 ]
[.01131 .09437 0 4.5 ]
[.01131 .17403 -6 -4.5 ]
[.01131 .17403 0 4.5 ]
[.01131 .25369 -6 -4.5 ]
[.01131 .25369 0 4.5 ]
[.01131 .33335 -6 -4.5 ]
[.01131 .33335 0 4.5 ]
[.01131 .41301 -6 -4.5 ]
[.01131 .41301 0 4.5 ]
[.01131 .49267 -6 -4.5 ]
[.01131 .49267 0 4.5 ]
[.01131 .57233 -6 -4.5 ]
[.01131 .57233 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09437 m
.03006 .09437 L
s
[(1)] .01131 .09437 1 0 Mshowa
.02381 .17403 m
.03006 .17403 L
s
[(2)] .01131 .17403 1 0 Mshowa
.02381 .25369 m
.03006 .25369 L
s
[(3)] .01131 .25369 1 0 Mshowa
.02381 .33335 m
.03006 .33335 L
s
[(4)] .01131 .33335 1 0 Mshowa
.02381 .41301 m
.03006 .41301 L
s
[(5)] .01131 .41301 1 0 Mshowa
.02381 .49267 m
.03006 .49267 L
s
[(6)] .01131 .49267 1 0 Mshowa
.02381 .57233 m
.03006 .57233 L
s
[(7)] .01131 .57233 1 0 Mshowa
.125 Mabswid
.02381 .03065 m
.02756 .03065 L
s
.02381 .04658 m
.02756 .04658 L
s
.02381 .06251 m
.02756 .06251 L
s
.02381 .07844 m
.02756 .07844 L
s
.02381 .11031 m
.02756 .11031 L
s
.02381 .12624 m
.02756 .12624 L
s
.02381 .14217 m
.02756 .14217 L
s
.02381 .1581 m
.02756 .1581 L
s
.02381 .18996 m
.02756 .18996 L
s
.02381 .2059 m
.02756 .2059 L
s
.02381 .22183 m
.02756 .22183 L
s
.02381 .23776 m
.02756 .23776 L
s
.02381 .26962 m
.02756 .26962 L
s
.02381 .28556 m
.02756 .28556 L
s
.02381 .30149 m
.02756 .30149 L
s
.02381 .31742 m
.02756 .31742 L
s
.02381 .34928 m
.02756 .34928 L
s
.02381 .36521 m
.02756 .36521 L
s
.02381 .38115 m
.02756 .38115 L
s
.02381 .39708 m
.02756 .39708 L
s
.02381 .42894 m
.02756 .42894 L
s
.02381 .44487 m
.02756 .44487 L
s
.02381 .4608 m
.02756 .4608 L
s
.02381 .47674 m
.02756 .47674 L
s
.02381 .5086 m
.02756 .5086 L
s
.02381 .52453 m
.02756 .52453 L
s
.02381 .54046 m
.02756 .54046 L
s
.02381 .5564 m
.02756 .5564 L
s
.02381 .58826 m
.02756 .58826 L
s
.02381 .60419 m
.02756 .60419 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09437 m
.06244 .10111 L
.10458 .1091 L
.14415 .11728 L
.18221 .12581 L
.22272 .13567 L
.26171 .146 L
.30316 .15793 L
.34309 .17046 L
.3815 .18355 L
.42237 .19868 L
.46172 .21452 L
.49955 .23105 L
.53984 .25015 L
.57861 .27012 L
.61984 .29321 L
.65954 .31743 L
.69774 .34271 L
.73838 .37194 L
.77751 .40253 L
.81909 .43792 L
.85916 .47507 L
.89771 .51389 L
.93871 .55877 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[195]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool2000000@0oooo0P0000040?ooo`800000=`3oool5000003H0oooo1@0000020?oo
o`800000103oool2000003P0oooo1000000<0?ooo`00B03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000003P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000003L0oooo00<000000?ooo`3oool03@3oool004P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo0018
0?ooo`040000003oool0oooo000000T0oooo0P00000i0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0203oool2000003X0oooo00<000000?ooo`3oool02`3oool004P0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000`0oooo
00190?ooo`8000002P3oool3000003L0oooo0P00000i0?ooo`8000002P3oool3000003P0oooo0P00
000=0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooool000004`0000060?ooo`003`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool000l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3o
ool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo
403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`001P3oool5000000@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo00<000000?ooo`3o
ool0103oool300000?l0oooo3`3oool000P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0500000?l0oooo2P3oool000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`D00000o`3oool50?ooo`001`3oool2000000H0oooo00<000000?ooo`3oool02P3oool6
00000?h0oooo000?0?ooo`8000004@3oool600000?P0oooo000?0?ooo`030000003oool0oooo01H0
oooo1@00003c0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`D00000kP3oool000l0oooo00<0
00000?ooo`3oool0803oool600000>P0oooo000?0?ooo`8000009`3oool400000>@0oooo000?0?oo
o`030000003oool0oooo02X0oooo1000003P0?ooo`003`3oool00`000000oooo0?ooo`0^0?ooo`@0
0000g03oool000l0oooo00<000000?ooo`3oool0<P3oool300000=T0oooo000?0?ooo`030000003o
ool0oooo03D0oooo0`00003F0?ooo`003`3oool2000003T0oooo1000003B0?ooo`003`3oool00`00
0000oooo0?ooo`0l0?ooo`<00000c`3oool000l0oooo00<000000?ooo`3oool0?`3oool400000</0
oooo000?0?ooo`030000003oool0oooo04<0oooo100000370?ooo`003`3oool2000004P0oooo1000
00330?ooo`003`3oool00`000000oooo0?ooo`1;0?ooo`@00000_`3oool000H0oooo100000050?oo
o`030000003oool0oooo04l0oooo1000002k0?ooo`001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05<0oooo0`00002h0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`800000
E`3oool200000;H0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F03o
ool300000;<0oooo00060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0F`3o
ool200000;40oooo00070?ooo`8000001P3oool00`000000oooo0?ooo`1M0?ooo`<00000[P3oool0
00l0oooo00<000000?ooo`3oool0H03oool300000:/0oooo000?0?ooo`800000I03oool200000:T0
oooo000?0?ooo`030000003oool0oooo06D0oooo0`00002V0?ooo`003`3oool00`000000oooo0?oo
o`1X0?ooo`<00000X`3oool000l0oooo00<000000?ooo`3oool0J`3oool300000:00oooo000?0?oo
o`800000K`3oool2000009h0oooo000?0?ooo`030000003oool0oooo0700oooo0`00002K0?ooo`00
3`3oool00`000000oooo0?ooo`1c0?ooo`800000V@3oool000l0oooo00<000000?ooo`3oool0M@3o
ool2000009L0oooo000?0?ooo`800000N03oool2000009D0oooo000?0?ooo`030000003oool0oooo
07T0oooo0P00002C0?ooo`003`3oool00`000000oooo0?ooo`1k0?ooo`800000T@3oool000l0oooo
00<000000?ooo`3oool0O@3oool3000008h0oooo000?0?ooo`030000003oool0oooo0800oooo0P00
002<0?ooo`003`3oool2000008<0oooo0P00002:0?ooo`003`3oool00`000000oooo0?ooo`240?oo
o`800000R03oool000L0oooo0P0000060?ooo`030000003oool0oooo08H0oooo0P0000260?ooo`00
1P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08P0oooo0P0000240?ooo`00
203oool00`000000oooo0?ooo`040?ooo`800000R`3oool200000880oooo00090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0S03oool200000800oooo00060?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0SP3oool2000007h0oooo00070?ooo`8000001P3oool0
0`000000oooo0?ooo`2@0?ooo`800000O03oool000l0oooo0P00002C0?ooo`800000NP3oool000l0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1g0?ooo`003`3oool00`000000oooo
0?ooo`2E0?ooo`800000M`3oool000l0oooo00<000000?ooo`3oool0U`3oool2000007D0oooo000?
0?ooo`030000003oool0oooo09T0oooo0P00001c0?ooo`003`3oool2000009`0oooo0P00001a0?oo
o`003`3oool00`000000oooo0?ooo`2M0?ooo`800000K`3oool000l0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`1/0?ooo`003`3oool00`000000oooo0?ooo`2P0?ooo`800000K03o
ool000l0oooo0P00002S0?ooo`030000003oool0oooo06T0oooo000?0?ooo`030000003oool0oooo
0:<0oooo0P00001Y0?ooo`003`3oool00`000000oooo0?ooo`2U0?ooo`800000I`3oool000l0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1T0?ooo`003`3oool00`000000oooo0?oo
o`2X0?ooo`800000I03oool000l0oooo0P00002[0?ooo`030000003oool0oooo0640oooo000?0?oo
o`030000003oool0oooo0:/0oooo0P00001Q0?ooo`00203oool3000000@0oooo00<000000?ooo`3o
ool0[@3oool2000005l0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`1L0?ooo`001P3oool5000000@0oooo0P00002a0?ooo`800000G03o
ool000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2b0?ooo`800000FP3o
ool000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo05L0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`2e0?ooo`800000E`3oool000l0
oooo0P00002h0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool0D`3oool000l0oooo00<000000?ooo`3oool0^@3oool2000005<0oooo000?
0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0D03oool000l0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`1?0?ooo`003`3oool200000;h0oooo0P00001?0?ooo`00
3`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04`0oooo000?0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0B`3oool000l0oooo00<000000?ooo`3oool0`@3oool2
000004/0oooo000?0?ooo`800000a03oool00`000000oooo0?ooo`180?ooo`003`3oool00`000000
oooo0?ooo`340?ooo`030000003oool0oooo04L0oooo000?0?ooo`030000003oool0oooo0<D0oooo
00<000000?ooo`3oool0AP3oool000l0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`150?ooo`003`3oool200000<P0oooo0P0000150?ooo`003`3oool00`000000oooo0?ooo`390?oo
o`030000003oool0oooo0480oooo000?0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool0@@3oool000L0oooo0P0000060?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
@03oool000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3<0?ooo`800000
@03oool000T0oooo00<000000?ooo`3oool00`3oool200000<l0oooo00<000000?ooo`3oool0?@3o
ool000L0oooo0P0000060?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0?03oool0
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
03/0oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo03X0
oooo000?0?ooo`800000d`3oool2000003X0oooo000?0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0=`3oool000l0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0f
0?ooo`003`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo03D0oooo000?0?ooo`80
0000f03oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo03<0oooo000?0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0<P3o
ool000l0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`00
0000oooo0?ooo`3K0?ooo`030000003oool0oooo0300oooo000?0?ooo`800000g@3oool00`000000
oooo0?ooo`0_0?ooo`003`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02h0oooo
000?0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0/0?ooo`003`3oool200000>40oooo00<000000?oo
o`3oool0:`3oool000l0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0Z0?ooo`00
1P3oool3000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0Y0?ooo`001P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
:03oool000H0oooo00@000000?ooo`3oool000001@3oool200000>D0oooo00<000000?ooo`3oool0
9`3oool000H0oooo0`0000060?ooo`030000003oool0oooo0>D0oooo0P00000W0?ooo`001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0903oool0
00L0oooo0`0000050?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool08`3oool000l0
oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0R0?ooo`003`3oool200000>/0oooo
00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?oo
o`0P0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo000?0?oo
o`030000003oool0oooo0>d0oooo00<000000?ooo`3oool07P3oool000l0oooo0P00003_0?ooo`03
0000003oool0oooo01d0oooo000?0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
703oool000l0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0K0?ooo`003`3oool0
0`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01/0oooo000?0?ooo`800000lP3oool00`00
0000oooo0?ooo`0J0?ooo`003`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01T0
oooo000?0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0603oool000l0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0G0?ooo`003`3oool00`000000oooo0?ooo`3e
0?ooo`030000003oool0oooo01H0oooo000?0?ooo`800000m`3oool00`000000oooo0?ooo`0E0?oo
o`003`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01@0oooo00080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`00203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3o
ool000P0oooo00<000000?ooo`3oool0103oool200000?X0oooo00<000000?ooo`3oool04P3oool0
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
0140oooo00060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0@0?ooo`001P3oool4000000D0oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`0?0?ooo`003`3oool200000?h0oooo00<000000?ooo`3oool03P3oool000l0oooo00<0
00000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0
oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00\
\>"],
  ImageRangeCache->{{{90.875, 377.875}, {284.125, 107.188}} -> {-0.816047, \
4.36297, 0.00770057, 0.046033}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[195]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fn = 
      Function[{a}, 
        so = NDSolve[{\(y'\)[x] \[Equal] y[x], y[0] \[Equal] a}, 
            y, {x, 0, 2}]; j = y[1.5] /. so; j[\([1]\)]]\)], "Input",
  CellLabel->"In[196]:="],

Cell[BoxData[
    RowBox[{"Function", "[", 
      RowBox[{\({a}\), ",", 
        RowBox[{
          RowBox[{"so", "=", 
            RowBox[{"NDSolve", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["y", "\[Prime]",
                          MultilineFunction->None], "[", "x", "]"}], 
                      "\[Equal]", \(y[x]\)}], ",", \(y[0] \[Equal] a\)}], 
                  "}"}], ",", "y", ",", \({x, 0, 2}\)}], "]"}]}], 
          ";", \(j = y[1.5`] /. \[InvisibleSpace]so\), 
          ";", \(j\[LeftDoubleBracket]1\[RightDoubleBracket]\)}]}], 
      "]"}]], "Output",
  CellLabel->"Out[196]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fn[1]\)], "Input",
  CellLabel->"In[197]:="],

Cell[BoxData[
    \(4.481685650645663`\)], "Output",
  CellLabel->"Out[197]="]
}, Open  ]],

Cell[BoxData[
    \(gg[x_] := Abs[fn[x] - fn[1]]\)], "Input",
  CellLabel->"In[198]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[gg, {}, , {{x, 0, 2}},  .00001, 
        CompileOption \[Rule] False, SimplifyOption \[Rule] False, 
        Starts \[Rule] 1] // Timing\)], "Input",
  CellLabel->"In[199]:="],

Cell[BoxData[
    \({3.994999999999976`\ Second, {{{x \[Rule] 1.0000011686718024`}, 
          5.237623841303218`*^-6}}}\)], "Output",
  CellLabel->"Out[199]="]
}, Open  ]],

Cell[TextData[{
  "In this example we see that we recovered the original parameter a=1.  Note \
that CompileOption->False was necessary because a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function was passed in, which prohibits compilation.  \
SimplifyOption->False was also needed to prevent error messages (although the \
correct answer is still obtained without it).  It is also possible to fit \
models in cases where we want to fit the entire time trajectory to the data, \
in which case the function is evaluated at many points and some measure of \
fit computed. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IX.4  Constraint Equations", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell["\<\
One of the hurdles to solving nonlinear optimization problems is \
finding a feasible starting point.  This is particularly true when there are \
a large number of constraints.  In the following example, it is clear that \
the feasible region is the positive quarter of a sphere.  \
\>", "Text"],

Cell[BoxData[
    \(ClearAll[z]\)], "Input",
  CellLabel->"In[200]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(constraints = {\(-x\), \(-y\), \(-z\), x^2 + y^2 + z^2 - 2}\)], "Input",\

  CellLabel->"In[201]:="],

Cell[BoxData[
    \({\(-x\), \(-y\), \(-z\), \(-2\) + x\^2 + y\^2 + z\^2}\)], "Output",
  CellLabel->"Out[201]="]
}, Open  ]],

Cell["\<\
It is possible to use optimization to find the feasible region.  We \
set up the problem to solve for a constant objective function, so that the \
program stops when it finds feasible initial points.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultiStartMin[2, 
        constraints, , {{x, \(-5\), 5}, {y, \(-5\), 5}, {z, \(-5\), 
            5}},  .001, Starts \[Rule] 10, ShowProgress \[Rule] False] // 
      Timing\)], "Input",
  CellLabel->"In[202]:="],

Cell[BoxData[
    \({1.0420000000000016`\ Second, {{{x \[Rule] 0.02802034792298852`, 
            y \[Rule] 0.26893665388225596`, z \[Rule] 0.21030175247088356`}, 
          2}, {{x \[Rule] 0.4521677855343707`, 
            y \[Rule] 0.07656189322880935`, z \[Rule] 0.1830998705115946`}, 
          2}, {{x \[Rule] 0.5260998877520426`, 
            y \[Rule] 0.21782276876375817`, z \[Rule] 0.48790322128443475`}, 
          2}, {{x \[Rule] 0.1418703331703025`, y \[Rule] 0.7307198222998592`, 
            z \[Rule] 0.8397356597247407`}, 
          2}, {{x \[Rule] 0.0004646007641110894`, 
            y \[Rule] 1.2999177901646988`, z \[Rule] 0.4999066205165692`}, 
          2}, {{x \[Rule] 0.08733446136356826`, 
            y \[Rule] 0.04206485469302912`, z \[Rule] 0.9500643477782047`}, 
          2}, {{x \[Rule] 0.024726530462231444`, 
            y \[Rule] 0.8945322786671254`, z \[Rule] 0.8473101383156711`}, 
          2}, {{x \[Rule] 0.7553502284777425`, y \[Rule] 0.8970562864653934`, 
            z \[Rule] 0.014467815724764577`}, 
          2}, {{x \[Rule] 0.8799912200315618`, y \[Rule] 0.7635543473101238`, 
            z \[Rule] 0.036840969687774894`}, 
          2}, {{x \[Rule] 0.5860632543840854`, y \[Rule] 1.0549459396002423`, 
            z \[Rule] 0.04289147964240861`}, 2}}}\)], "Output",
  CellLabel->"Out[202]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalPenaltyFn[2, 
        constraints, , {{x, \(-5\), 5}, {y, \(-5\), 5}, {z, \(-5\), 
            5}},  .001, Starts \[Rule] 10, ShowProgress \[Rule] False] // 
      Timing\)], "Input",
  CellLabel->"In[204]:="],

Cell[BoxData[
    \({7.1200000000000045`\ Second, {{{x \[Rule] 0, y \[Rule] 0, 
            z \[Rule] 0}, 
          2}, {{x \[Rule] 0.14856022261716406`, 
            y \[Rule] 0.32682214344702665`, z \[Rule] 0.7823285343604209`}, 
          2}, {{x \[Rule] 0.7565476345272657`, 
            y \[Rule] 0.22778687031764122`, z \[Rule] 1.1637362360401462`}, 
          2}, {{x \[Rule] 0.38784356235520523`, 
            y \[Rule] 0.11289895671931666`, z \[Rule] 0.7200995354012318`}, 
          2}, {{x \[Rule] 0.39112356931845305`, 
            y \[Rule] 0.4175448137626801`, z \[Rule] 0.23441076451449477`}, 
          2}, {{x \[Rule] 0.13536839839226436`, 
            y \[Rule] 0.2317791067658786`, z \[Rule] 0.08442208882477242`}, 
          2}, {{x \[Rule] 0.2844528433306186`, y \[Rule] 0.897940884116128`, 
            z \[Rule] 0.3281111377689938`}, 
          2}, {{x \[Rule] 0.06399650846640093`, 
            y \[Rule] 0.21589253840693212`, z \[Rule] 0.32277716008390644`}, 
          2}, {{x \[Rule] 0.35353081036830547`, 
            y \[Rule] 0.7989081367353688`, z \[Rule] 0.2013439964474184`}, 
          2}, {{x \[Rule] 1.0022090262639942`, 
            y \[Rule] 0.04492351134562744`, z \[Rule] 0.35473128904239903`}, 
          2}}}\)], "Output",
  CellLabel->"Out[204]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GlobalSearch[2, 
        constraints, , {{x, \(-5\), 5}, {y, \(-5\), 5}, {z, \(-5\), 
            5}},  .001, Starts \[Rule] 10, ShowProgress \[Rule] False] // 
      Timing\)], "Input",
  CellLabel->"In[203]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(9\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[203]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(9\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[203]:="],

Cell[BoxData[
    RowBox[{\(CompiledFunction::"cfn"\), \(\(:\)\(\ \)\), "\<\"Numerical \
error encountered at instruction \\!\\(9\\); proceeding with uncompiled \
evaluation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[203]:="],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(CompiledFunction :: \\\"cfn\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[203]:="],

Cell[BoxData[
    \({0.9509999999999934`\ Second, {{{x \[Rule] 0, y \[Rule] 0, 
            z \[Rule] 0}, 2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 
          2}, {{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}, 2}}}\)], "Output",
  CellLabel->"Out[203]="]
}, Open  ]],

Cell["\<\
The above result gives a set of feasible points, which gives a \
basis for defining the feasible region.  \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["X.  Literature Cited",
  FontSize->18]], "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"],

Cell[TextData[{
  "Cadzow, J. A. and Martens, H.R., 1970. Discrete-Time and Computer Control \
Systems, Prentice-Hall, Inc.\n\nCourrieu, P.  1997.  The hyperbell algorithm \
for global optimization: A random walk using Cauchy densities.  J. Global \
Optimization 10:37-55.\n\nCrooke, P., L. Froeb, and S. Tschantz.  1999.  \
Maximum likelihood estimation.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in Education and Research 8:17-23.\n\nCsendes, T.  1985.  A simple but \
hard-to-solve global optimization test problem.  IIASA Workshop on Global \
Optimization, Sopron, Hungary.\n\nCvijovic, D. and J. Klinowski.  1995.  \
Taboo search: an approach to the multiple minima problem.  Science \
267:664-666.\n\nDensham, P., and G. Rushton.  1992.  A more efficient \
heuristic for solving large p-nedian problems.  ",
  StyleBox["Pap. Reg. Sci",
    FontSlant->"Italic"],
  ". 71:307-329.\n\nDixon, L.C.W., and G.P. Szego.  1978.  The global \
optimization problem: An introduction.  ",
  StyleBox["Towards Global Optimization 2",
    FontSlant->"Italic"],
  ", North-Holland, Amsterdam.\n\nGoldberg, J. and L. Paz.  1991.  Locating \
emergency vehicle bases when service time depends on call location.  ",
  StyleBox["Transportation Science",
    FontSlant->"Italic"],
  "  25:264-280.\n\nGriewank, A.O.,  19 ___.  Generalized descent for global \
optimization.\n\nIngber, L., and B. Rosen.  1992.  Genetic algorithms and \
very fast simulated annealing: A comparison.  Mathematical and Computer \
Modelling 16:87-100.\n\nJones, D.R., C.D. Perttunen, and B.E. Stuckman.  \
1993.  Lipschitzian optimization without the Lipschitz constant.  J. \
Optimization Theory and Applications 79:157-181.\n\nLin, S. and B. Kernighan. \
 1973.  An effective heuristic algorithm for the traveling salesman problem.  \
",
  StyleBox["Operations Research",
    FontSlant->"Italic"],
  " 21:498-516.\n\nLoehle, C. 2000.  Optimal control of spatially distributed \
process models.  Ecological Modelling 131:79-95. \n\nMurray, A.T. and R.L. \
Church.  1995.  Heuristic solution approaches to operational forest planning \
problems.  OR Spektrum 17:193-203.\n\nNelson, J. and J.D. Brodie.  1990.  \
Comparison of random search algorithm and mixed integer programming for \
solving area-based forest plans.  ",
  StyleBox["Canadian J. Forest Research",
    FontSlant->"Italic"],
  " 20:934-942.\n\nPinter, J.D.  1996.  Global Optimization in Action.  \
Kluwer Academic Publishers, Boston.\n\nPhillips, C. L. and Nagle, H. T., \
1995. Digital Control System Analysis and Design, 3rd edition, Prentice-Hall, \
Inc.\n\nShahian, B. and Hassul, M., 1993. Control System Design Using MATLAB, \
Prentice-Hall, Inc.\n\nTeitz, M. and P. Bart.  1968.  Heuristic methods for \
estimating the generalized vertex median of a weighted graph.  ",
  StyleBox["Operations Research",
    FontSlant->"Italic"],
  " 16:955-961.\n\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"II.9"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Printout",
WindowToolbars->"EditBar",
WindowSize->{865, 637},
WindowMargins->{{19, Automatic}, {-1, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, 50},
PageHeaders->{{Inherited, Inherited, None}, {None, Inherited, Inherited}},
ShowSelection->True,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "I.1"->{
    Cell[6946, 224, 102, 3, 43, "Subsection",
      CellTags->"I.1"],
    Cell[7051, 229, 484, 10, 61, "Text",
      CellTags->"I.1"]},
  "I.2"->{
    Cell[7572, 244, 104, 3, 43, "Subsection",
      CellTags->"I.2"],
    Cell[7679, 249, 556, 11, 61, "Text",
      CellTags->"I.2"],
    Cell[30032, 979, 115, 3, 43, "Subsection",
      CellTags->"I.2"]},
  "I.3.A"->{
    Cell[8383, 271, 131, 3, 33, "Subsubsection",
      CellTags->"I.3.A"],
    Cell[8517, 276, 502, 13, 112, "Text",
      CellTags->"I.3.A"]},
  "I.3.B"->{
    Cell[9056, 294, 128, 3, 33, "Subsubsection",
      CellTags->"I.3.B"],
    Cell[9187, 299, 855, 20, 78, "Text",
      CellTags->"I.3.B"]},
  "I.4"->{
    Cell[10091, 325, 118, 3, 43, "Subsection",
      CellTags->"I.4"],
    Cell[10212, 330, 1591, 36, 265, "Text",
      CellTags->"I.4"],
    Cell[43163, 1393, 192, 6, 78, "Section",
      CellTags->"I.4"],
    Cell[2086487, 43334, 135, 3, 56, "Section",
      CellTags->"I.4"],
    Cell[2548334, 53988, 156, 6, 56, "Section",
      CellTags->"I.4"],
    Cell[2586255, 55145, 178, 6, 78, "Section",
      CellTags->"I.4"],
    Cell[2611658, 55765, 117, 3, 56, "Section",
      CellTags->"I.4"]},
  "Info3238136145-4798764"->{
    Cell[12733, 398, 297, 5, 63, "Print",
      CellTags->"Info3238136145-4798764"]},
  "Info3238136151-1456222"->{
    Cell[13144, 412, 290, 5, 63, "Print",
      CellTags->"Info3238136151-1456222"]},
  "Info3238136151-1138807"->{
    Cell[13551, 426, 296, 5, 63, "Print",
      CellTags->"Info3238136151-1138807"]},
  "Info3243929470-2454348"->{
    Cell[14018, 442, 269, 5, 44, "Print",
      CellTags->"Info3243929470-2454348"]},
  "Info3238136151-8481560"->{
    Cell[14400, 456, 255, 5, 44, "Print",
      CellTags->"Info3238136151-8481560"]},
  "Info3238136152-2097196"->{
    Cell[14817, 472, 242, 5, 44, "Print",
      CellTags->"Info3238136152-2097196"]},
  "Info3238136153-9128688"->{
    Cell[15174, 486, 321, 5, 63, "Print",
      CellTags->"Info3238136153-9128688"]},
  "Info3238136155-6595691"->{
    Cell[15657, 502, 294, 5, 63, "Print",
      CellTags->"Info3238136155-6595691"]},
  "Info3238136156-4140481"->{
    Cell[16066, 516, 275, 4, 44, "Print",
      CellTags->"Info3238136156-4140481"]},
  "Info3238136157-1320781"->{
    Cell[16457, 529, 221, 4, 44, "Print",
      CellTags->"Info3238136157-1320781"]},
  "Info3238136162-9007251"->{
    Cell[16997, 549, 124, 2, 25, "Print",
      CellTags->"Info3238136162-9007251"]},
  "Info3326540802-2977926"->{
    Cell[17236, 560, 109, 2, 25, "Print",
      CellTags->"Info3326540802-2977926"]},
  "Info3326540783-8974667"->{
    Cell[17464, 571, 137, 3, 25, "Print",
      CellTags->"Info3326540783-8974667"]},
  "Info3326540794-2381665"->{
    Cell[17718, 583, 126, 2, 25, "Print",
      CellTags->"Info3326540794-2381665"]},
  "Info3238136162-5216488"->{
    Cell[17959, 594, 126, 2, 25, "Print",
      CellTags->"Info3238136162-5216488"]},
  "Info3243929482-4948122"->{
    Cell[18249, 607, 303, 8, 25, "Print",
      CellTags->"Info3243929482-4948122"]},
  "Info3238136162-4227554"->{
    Cell[18671, 624, 106, 2, 25, "Print",
      CellTags->"Info3238136162-4227554"]},
  "Info3238136163-3513342"->{
    Cell[18939, 637, 110, 2, 25, "Print",
      CellTags->"Info3238136163-3513342"]},
  "Info3238136163-9858659"->{
    Cell[19166, 648, 120, 2, 25, "Print",
      CellTags->"Info3238136163-9858659"]},
  "Info3238136185-8526274"->{
    Cell[19442, 661, 135, 3, 25, "Print",
      CellTags->"Info3238136185-8526274"]},
  "Info3238136185-6901645"->{
    Cell[19690, 673, 103, 2, 25, "Print",
      CellTags->"Info3238136185-6901645"]},
  "Info3238136185-1059525"->{
    Cell[19910, 684, 107, 2, 25, "Print",
      CellTags->"Info3238136185-1059525"]},
  "Info3238136185-6061509"->{
    Cell[20177, 697, 138, 3, 25, "Print",
      CellTags->"Info3238136185-6061509"]},
  "Info3238136185-7602931"->{
    Cell[20431, 709, 135, 3, 25, "Print",
      CellTags->"Info3238136185-7602931"]},
  "Info3238136185-1151450"->{
    Cell[20676, 721, 167, 3, 25, "Print",
      CellTags->"Info3238136185-1151450"]},
  "Simplify"->{
    Cell[32263, 1033, 284, 6, 51, "Input",
      CellTags->"Simplify"]},
  "II.3.C"->{
    Cell[34054, 1111, 1800, 34, 197, "Text",
      CellTags->"II.3.C"],
    Cell[58499, 1772, 114, 3, 33, "Subsubsection",
      CellTags->"II.3.C"],
    Cell[58616, 1777, 394, 10, 44, "Text",
      CellTags->"II.3.C"],
    Cell[827922, 18149, 113, 3, 33, "Subsubsection",
      CellTags->"II.3.C"],
    Cell[828038, 18154, 598, 14, 61, "Text",
      CellTags->"II.3.C"],
    Cell[828639, 18170, 160, 5, 31, "Input",
      CellTags->"II.3.C"],
    Cell[828802, 18177, 595, 11, 78, "Text",
      CellTags->"II.3.C"],
    Cell[832213, 18255, 114, 3, 33, "Subsubsection",
      CellTags->"II.3.C"],
    Cell[832330, 18260, 699, 13, 78, "Text",
      CellTags->"II.3.C"],
    Cell[1599413, 32967, 375, 8, 44, "Text",
      CellTags->"II.3.C"]},
  "II.1"->{
    Cell[43380, 1403, 108, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[43491, 1408, 1242, 20, 129, "Text",
      CellTags->"II.1"],
    Cell[52637, 1616, 103, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[52743, 1621, 197, 6, 27, "Text",
      CellTags->"II.1"],
    Cell[52993, 1632, 130, 3, 27, "Text",
      CellTags->"II.1"],
    Cell[125598, 3710, 102, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[128662, 3813, 108, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[128773, 3818, 264, 7, 44, "Text",
      CellTags->"II.1"],
    Cell[129074, 3830, 107, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[187219, 5134, 113, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[187335, 5139, 1043, 17, 112, "Text",
      CellTags->"II.1"],
    Cell[208922, 5529, 183, 6, 27, "Text",
      CellTags->"II.1"],
    Cell[209142, 5540, 116, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[209261, 5545, 422, 9, 44, "Text",
      CellTags->"II.1"],
    Cell[210137, 5572, 179, 6, 27, "Text",
      CellTags->"II.1"],
    Cell[243970, 6602, 231, 7, 27, "Text",
      CellTags->"II.1"],
    Cell[268586, 7321, 212, 6, 27, "Text",
      CellTags->"II.1"],
    Cell[269061, 7341, 226, 7, 27, "Text",
      CellTags->"II.1"],
    Cell[287404, 7800, 142, 3, 27, "Text",
      CellTags->"II.1"],
    Cell[362808, 9702, 331, 8, 44, "Text",
      CellTags->"II.1"],
    Cell[363622, 9728, 258, 7, 27, "Text",
      CellTags->"II.1"],
    Cell[439450, 11565, 344, 8, 44, "Text",
      CellTags->"II.1"],
    Cell[440685, 11600, 334, 8, 44, "Text",
      CellTags->"II.1"],
    Cell[601688, 14186, 107, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[601798, 14191, 976, 16, 112, "Text",
      CellTags->"II.1"],
    Cell[888860, 19477, 246, 7, 27, "Text",
      CellTags->"II.1"],
    Cell[889243, 19493, 184, 6, 27, "Text",
      CellTags->"II.1"],
    Cell[1101169, 23529, 157, 4, 37, "Subsubsection",
      CellTags->"II.1"],
    Cell[1101329, 23535, 865, 16, 114, "Text",
      CellTags->"II.1"],
    Cell[2086647, 43341, 106, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2229724, 46843, 127, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2361288, 49475, 149, 4, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2548515, 53998, 107, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2550367, 54051, 126, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2586458, 55155, 107, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2589476, 55227, 108, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2611800, 55772, 109, 3, 43, "Subsection",
      CellTags->"II.1"],
    Cell[2623164, 56047, 109, 3, 43, "Subsection",
      CellTags->"II.1"]},
  "II.3.A"->{
    Cell[54410, 1689, 132, 3, 33, "Subsubsection",
      CellTags->"II.3.A"],
    Cell[818793, 17941, 131, 3, 33, "Subsubsection",
      CellTags->"II.3.A"],
    Cell[818927, 17946, 945, 17, 112, "Text",
      CellTags->"II.3.A"],
    Cell[1051589, 22100, 425, 10, 61, "Text",
      CellTags->"II.3.A"],
    Cell[1266623, 26455, 194, 6, 27, "Text",
      CellTags->"II.3.A"]},
  "II.3.B"->{
    Cell[56626, 1736, 109, 3, 33, "Subsubsection",
      CellTags->"II.3.B"],
    Cell[56738, 1741, 1724, 26, 180, "Text",
      CellTags->"II.3.B"],
    Cell[826556, 18120, 108, 3, 33, "Subsubsection",
      CellTags->"II.3.B"],
    Cell[826667, 18125, 1218, 19, 129, "Text",
      CellTags->"II.3.B"]},
  "II.4"->{
    Cell[125703, 3715, 342, 8, 44, "Text",
      CellTags->"II.4"],
    Cell[128402, 3802, 223, 6, 27, "Text",
      CellTags->"II.4"],
    Cell[833078, 18279, 101, 3, 43, "Subsection",
      CellTags->"II.4"],
    Cell[833182, 18284, 789, 14, 95, "Text",
      CellTags->"II.4"],
    Cell[1073199, 22711, 1262, 21, 146, "Text",
      CellTags->"II.4"],
    Cell[1599825, 32980, 173, 7, 54, "Subsubsection",
      CellTags->"II.4"],
    Cell[1600001, 32989, 176, 6, 27, "Text",
      CellTags->"II.4"]},
  "II.7"->{
    Cell[129184, 3835, 426, 9, 61, "Text",
      CellTags->"II.7"],
    Cell[834482, 18321, 106, 3, 43, "Subsection",
      CellTags->"II.7"],
    Cell[834591, 18326, 1158, 19, 129, "Text",
      CellTags->"II.7"],
    Cell[2010031, 41392, 151, 4, 37, "Subsubsection",
      CellTags->"II.7"],
    Cell[2010185, 41398, 199, 6, 27, "Text",
      CellTags->"II.7"],
    Cell[2086123, 43319, 303, 8, 44, "Text",
      CellTags->"II.7"]},
  "II.9"->{
    Cell[179174, 4863, 110, 3, 43, "Subsection",
      CellTags->"II.9"],
    Cell[179287, 4868, 507, 12, 78, "Text",
      CellTags->"II.9"],
    Cell[882524, 19309, 109, 3, 43, "Subsection",
      CellTags->"II.9"],
    Cell[882636, 19314, 1051, 21, 146, "Text",
      CellTags->"II.9"],
    Cell[2685087, 57583, 136, 3, 43, "Subsection",
      CellTags->"II.9"],
    Cell[2691739, 57759, 123, 3, 43, "Subsection",
      CellTags->"II.9"],
    Cell[2710640, 58316, 115, 3, 43, "Subsection",
      CellTags->"II.9"],
    Cell[2717419, 58480, 145, 4, 46, "Subsection",
      CellTags->"II.9"],
    Cell[2717567, 58486, 2985, 54, 741, "Text",
      CellTags->"II.9"]},
  "II.2"->{
    Cell[604456, 14239, 151, 4, 43, "Subsection",
      CellTags->"II.2"],
    Cell[604610, 14245, 169, 6, 27, "Text",
      CellTags->"II.2"],
    Cell[604909, 14258, 205, 7, 44, "Text",
      CellTags->"II.2"],
    Cell[605139, 14269, 255, 8, 31, "Input",
      InitializationCell->True,
      CellTags->"II.2"],
    Cell[628055, 14800, 1283, 20, 146, "Text",
      CellTags->"II.2"],
    Cell[629593, 14831, 1463, 29, 248, "Text",
      CellTags->"II.2"],
    Cell[631059, 14862, 403, 13, 43, "NumberedEquation",
      CellTags->"II.2"],
    Cell[631465, 14877, 590, 12, 78, "Text",
      CellTags->"II.2"],
    Cell[1049843, 22069, 1743, 29, 197, "Text",
      CellTags->"II.2"],
    Cell[1132429, 24217, 160, 4, 37, "Subsubsection",
      CellTags->"II.2"],
    Cell[1132592, 24223, 262, 7, 44, "Text",
      CellTags->"II.2"]},
  "II.5"->{
    Cell[834008, 18303, 107, 3, 43, "Subsection",
      CellTags->"II.5"],
    Cell[834118, 18308, 327, 8, 44, "Text",
      CellTags->"II.5"],
    Cell[1074464, 22734, 268, 7, 44, "Text",
      CellTags->"II.5"],
    Cell[1860913, 37805, 167, 4, 37, "Subsubsection",
      CellTags->"II.5"],
    Cell[1861083, 37811, 160, 6, 27, "Text",
      CellTags->"II.5"]},
  "II.8"->{
    Cell[878984, 19230, 105, 3, 43, "Subsection",
      CellTags->"II.8"],
    Cell[879092, 19235, 1606, 25, 163, "Text",
      CellTags->"II.8"],
    Cell[2630989, 56322, 222, 9, 45, "Subsection",
      CellTags->"II.8"],
    Cell[2631214, 56333, 795, 16, 95, "Text",
      CellTags->"II.8"]},
  "II.6"->{
    Cell[1098306, 23472, 103, 3, 43, "Subsection",
      CellTags->"II.6"],
    Cell[1098412, 23477, 1535, 25, 163, "Text",
      CellTags->"II.6"],
    Cell[1915639, 39069, 205, 9, 37, "Subsubsection",
      CellTags->"II.6"],
    Cell[1915847, 39080, 191, 6, 27, "Text",
      CellTags->"II.6"]},
  "Info3237879329-5510042"->{
    Cell[2089703, 43443, 135, 3, 25, "Print",
      CellTags->"Info3237879329-5510042"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"I.1", 2721493, 58569},
  {"I.2", 2721640, 58574},
  {"I.3.A", 2721860, 58581},
  {"I.3.B", 2722017, 58586},
  {"I.4", 2722171, 58591},
  {"Info3238136145-4798764", 2722698, 58606},
  {"Info3238136151-1456222", 2722814, 58609},
  {"Info3238136151-1138807", 2722930, 58612},
  {"Info3243929470-2454348", 2723046, 58615},
  {"Info3238136151-8481560", 2723162, 58618},
  {"Info3238136152-2097196", 2723278, 58621},
  {"Info3238136153-9128688", 2723394, 58624},
  {"Info3238136155-6595691", 2723510, 58627},
  {"Info3238136156-4140481", 2723626, 58630},
  {"Info3238136157-1320781", 2723742, 58633},
  {"Info3238136162-9007251", 2723858, 58636},
  {"Info3326540802-2977926", 2723974, 58639},
  {"Info3326540783-8974667", 2724090, 58642},
  {"Info3326540794-2381665", 2724206, 58645},
  {"Info3238136162-5216488", 2724322, 58648},
  {"Info3243929482-4948122", 2724438, 58651},
  {"Info3238136162-4227554", 2724554, 58654},
  {"Info3238136163-3513342", 2724670, 58657},
  {"Info3238136163-9858659", 2724786, 58660},
  {"Info3238136185-8526274", 2724902, 58663},
  {"Info3238136185-6901645", 2725018, 58666},
  {"Info3238136185-1059525", 2725134, 58669},
  {"Info3238136185-6061509", 2725250, 58672},
  {"Info3238136185-7602931", 2725366, 58675},
  {"Info3238136185-1151450", 2725482, 58678},
  {"Simplify", 2725584, 58681},
  {"II.3.C", 2725671, 58684},
  {"II.1", 2726424, 58705},
  {"II.3.A", 2729167, 58782},
  {"II.3.B", 2729558, 58793},
  {"II.4", 2729875, 58802},
  {"II.7", 2730391, 58817},
  {"II.9", 2730838, 58830},
  {"II.2", 2731518, 58849},
  {"II.5", 2732364, 58873},
  {"II.8", 2732740, 58884},
  {"II.6", 2733047, 58893},
  {"Info3237879329-5510042", 2733376, 58902}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 87, 2, 84, "Title"],
Cell[1866, 57, 171, 6, 37, "Subtitle"],
Cell[2040, 65, 230, 13, 180, "Text"],
Cell[2273, 80, 272, 6, 44, "Text"],
Cell[2548, 88, 675, 17, 180, "Text"],

Cell[CellGroupData[{
Cell[3248, 109, 77, 2, 56, "Section"],
Cell[3328, 113, 3472, 100, 1523, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6837, 218, 84, 2, 56, "Section"],

Cell[CellGroupData[{
Cell[6946, 224, 102, 3, 43, "Subsection",
  CellTags->"I.1"],
Cell[7051, 229, 484, 10, 61, "Text",
  CellTags->"I.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7572, 244, 104, 3, 43, "Subsection",
  CellTags->"I.2"],
Cell[7679, 249, 556, 11, 61, "Text",
  CellTags->"I.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8272, 265, 86, 2, 43, "Subsection"],

Cell[CellGroupData[{
Cell[8383, 271, 131, 3, 33, "Subsubsection",
  CellTags->"I.3.A"],
Cell[8517, 276, 502, 13, 112, "Text",
  CellTags->"I.3.A"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9056, 294, 128, 3, 33, "Subsubsection",
  CellTags->"I.3.B"],
Cell[9187, 299, 855, 20, 78, "Text",
  CellTags->"I.3.B"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10091, 325, 118, 3, 43, "Subsection",
  CellTags->"I.4"],
Cell[10212, 330, 1591, 36, 265, "Text",
  CellTags->"I.4"],
Cell[11806, 368, 223, 6, 71, "Input"],
Cell[12032, 376, 552, 12, 61, "Text"],

Cell[CellGroupData[{
Cell[12609, 392, 121, 4, 31, "Input"],
Cell[12733, 398, 297, 5, 63, "Print",
  CellTags->"Info3238136145-4798764"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13067, 408, 74, 2, 31, "Input"],
Cell[13144, 412, 290, 5, 63, "Print",
  CellTags->"Info3238136151-1456222"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13471, 422, 77, 2, 31, "Input"],
Cell[13551, 426, 296, 5, 63, "Print",
  CellTags->"Info3238136151-1138807"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13884, 436, 131, 4, 31, "Input"],
Cell[14018, 442, 269, 5, 44, "Print",
  CellTags->"Info3243929470-2454348"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14324, 452, 73, 2, 31, "Input"],
Cell[14400, 456, 255, 5, 44, "Print",
  CellTags->"Info3238136151-8481560"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14692, 466, 122, 4, 31, "Input"],
Cell[14817, 472, 242, 5, 44, "Print",
  CellTags->"Info3238136152-2097196"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15096, 482, 75, 2, 31, "Input"],
Cell[15174, 486, 321, 5, 63, "Print",
  CellTags->"Info3238136153-9128688"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15532, 496, 122, 4, 31, "Input"],
Cell[15657, 502, 294, 5, 63, "Print",
  CellTags->"Info3238136155-6595691"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15988, 512, 75, 2, 31, "Input"],
Cell[16066, 516, 275, 4, 44, "Print",
  CellTags->"Info3238136156-4140481"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16378, 525, 76, 2, 31, "Input"],
Cell[16457, 529, 221, 4, 44, "Print",
  CellTags->"Info3238136157-1320781"]
}, Open  ]],
Cell[16693, 536, 153, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[16871, 543, 123, 4, 31, "Input"],
Cell[16997, 549, 124, 2, 25, "Print",
  CellTags->"Info3238136162-9007251"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17158, 556, 75, 2, 31, "Input"],
Cell[17236, 560, 109, 2, 25, "Print",
  CellTags->"Info3326540802-2977926"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17382, 567, 79, 2, 31, "Input"],
Cell[17464, 571, 137, 3, 25, "Print",
  CellTags->"Info3326540783-8974667"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17638, 579, 77, 2, 31, "Input"],
Cell[17718, 583, 126, 2, 25, "Print",
  CellTags->"Info3326540794-2381665"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17881, 590, 75, 2, 31, "Input"],
Cell[17959, 594, 126, 2, 25, "Print",
  CellTags->"Info3238136162-5216488"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18122, 601, 124, 4, 31, "Input"],
Cell[18249, 607, 303, 8, 25, "Print",
  CellTags->"Info3243929482-4948122"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18589, 620, 79, 2, 31, "Input"],
Cell[18671, 624, 106, 2, 25, "Print",
  CellTags->"Info3238136162-4227554"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18814, 631, 122, 4, 31, "Input"],
Cell[18939, 637, 110, 2, 25, "Print",
  CellTags->"Info3238136163-3513342"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19086, 644, 77, 2, 31, "Input"],
Cell[19166, 648, 120, 2, 25, "Print",
  CellTags->"Info3238136163-9858659"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19323, 655, 116, 4, 31, "Input"],
Cell[19442, 661, 135, 3, 25, "Print",
  CellTags->"Info3238136185-8526274"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19614, 669, 73, 2, 31, "Input"],
Cell[19690, 673, 103, 2, 25, "Print",
  CellTags->"Info3238136185-6901645"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19830, 680, 77, 2, 31, "Input"],
Cell[19910, 684, 107, 2, 25, "Print",
  CellTags->"Info3238136185-1059525"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20054, 691, 120, 4, 31, "Input"],
Cell[20177, 697, 138, 3, 25, "Print",
  CellTags->"Info3238136185-6061509"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20352, 705, 76, 2, 31, "Input"],
Cell[20431, 709, 135, 3, 25, "Print",
  CellTags->"Info3238136185-7602931"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20603, 717, 70, 2, 31, "Input"],
Cell[20676, 721, 167, 3, 25, "Print",
  CellTags->"Info3238136185-1151450"]
}, Open  ]],
Cell[20858, 727, 235, 7, 44, "NumberedEquation"],
Cell[21096, 736, 238, 7, 44, "NumberedEquation"],
Cell[21337, 745, 236, 7, 44, "NumberedEquation"],
Cell[21576, 754, 208, 7, 44, "NumberedEquation"],
Cell[21787, 763, 227, 7, 44, "NumberedEquation"],
Cell[22017, 772, 201, 7, 44, "NumberedEquation"],
Cell[22221, 781, 256, 7, 61, "NumberedEquation"],
Cell[22480, 790, 202, 7, 44, "NumberedEquation"],
Cell[22685, 799, 251, 7, 44, "NumberedEquation"],
Cell[22939, 808, 254, 7, 61, "NumberedEquation"],
Cell[23196, 817, 658, 19, 61, "Text"],
Cell[23857, 838, 613, 12, 78, "Text"],
Cell[24473, 852, 764, 14, 112, "Text"],
Cell[25240, 868, 777, 13, 95, "Text"],
Cell[26020, 883, 904, 15, 95, "Text"],
Cell[26927, 900, 610, 11, 78, "Text"],
Cell[27540, 913, 462, 9, 61, "Text"],
Cell[28005, 924, 445, 9, 61, "Text"],
Cell[28453, 935, 386, 6, 61, "Text"],
Cell[28842, 943, 420, 8, 61, "Text"],
Cell[29265, 953, 298, 7, 44, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29612, 966, 90, 2, 56, "Section"],
Cell[29705, 970, 302, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[30032, 979, 115, 3, 43, "Subsection",
  CellTags->"I.2"],
Cell[30150, 984, 875, 13, 112, "Text"],
Cell[31028, 999, 73, 2, 31, "Input"],
Cell[31104, 1003, 109, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[31238, 1009, 225, 6, 71, "Input"],
Cell[31466, 1017, 782, 13, 136, "Output"]
}, Open  ]],
Cell[32263, 1033, 284, 6, 51, "Input",
  CellTags->"Simplify"],

Cell[CellGroupData[{
Cell[32572, 1043, 84, 2, 31, "Input"],
Cell[32659, 1047, 90, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32786, 1054, 71, 2, 31, "Input"],
Cell[32860, 1058, 76, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32973, 1065, 92, 2, 31, "Input"],
Cell[33068, 1069, 76, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33181, 1076, 98, 2, 31, "Input"],
Cell[33282, 1080, 95, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33414, 1087, 126, 3, 31, "Input"],
Cell[33543, 1092, 94, 2, 30, "Output"]
}, Open  ]],
Cell[33652, 1097, 267, 5, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33956, 1107, 95, 2, 43, "Subsection"],
Cell[34054, 1111, 1800, 34, 197, "Text",
  CellTags->"II.3.C"],
Cell[35857, 1147, 107, 2, 31, "Input"],
Cell[35967, 1151, 108, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[36100, 1157, 101, 2, 31, "Input"],
Cell[36204, 1161, 241, 4, 30, "Output"]
}, Open  ]],
Cell[36460, 1168, 102, 2, 31, "Input"],
Cell[36565, 1172, 101, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[36691, 1178, 159, 3, 31, "Input"],
Cell[36853, 1183, 94, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36984, 1190, 159, 3, 31, "Input"],
Cell[37146, 1195, 94, 2, 30, "Output"]
}, Open  ]],
Cell[37255, 1200, 584, 12, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37876, 1217, 119, 2, 43, "Subsection"],
Cell[37998, 1221, 346, 6, 44, "Text"],
Cell[38347, 1229, 70, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[38442, 1235, 198, 5, 31, "Input"],
Cell[38643, 1242, 178, 4, 30, "Output"]
}, Open  ]],
Cell[38836, 1249, 55, 0, 27, "Text"],
Cell[38894, 1251, 73, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[38992, 1257, 190, 5, 31, "Input"],
Cell[39185, 1264, 183, 4, 30, "Output"]
}, Open  ]],
Cell[39383, 1271, 1031, 17, 112, "Text"],
Cell[40417, 1290, 146, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[40588, 1298, 85, 2, 31, "Input"],
Cell[40676, 1302, 61, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40774, 1309, 75, 2, 31, "Input"],
Cell[40852, 1313, 61, 2, 30, "Output"]
}, Open  ]],
Cell[40928, 1318, 308, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[41261, 1327, 268, 6, 51, "Input"],
Cell[41532, 1335, 178, 3, 30, "Output"]
}, Open  ]],
Cell[41725, 1341, 158, 3, 27, "Text"],
Cell[41886, 1346, 177, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[42088, 1354, 200, 5, 31, "Input"],
Cell[42291, 1361, 191, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42519, 1370, 227, 5, 31, "Input"],
Cell[42749, 1377, 183, 3, 30, "Output"]
}, Open  ]],
Cell[42947, 1383, 167, 4, 27, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43163, 1393, 192, 6, 78, "Section",
  CellTags->"I.4"],

Cell[CellGroupData[{
Cell[43380, 1403, 108, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[43491, 1408, 1242, 20, 129, "Text",
  CellTags->"II.1"],
Cell[44736, 1430, 1078, 17, 129, "Text"],
Cell[45817, 1449, 237, 7, 61, "NumberedEquation"],
Cell[46057, 1458, 1825, 28, 197, "Text"],
Cell[47885, 1488, 240, 7, 61, "NumberedEquation"],
Cell[48128, 1497, 765, 14, 78, "Text"],

Cell[CellGroupData[{
Cell[48918, 1515, 96, 2, 31, "Input"],
Cell[49017, 1519, 75, 2, 30, "Output"]
}, Open  ]],
Cell[49107, 1524, 205, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[49337, 1532, 217, 4, 31, "Input"],
Cell[49557, 1538, 115, 2, 30, "Output"]
}, Open  ]],
Cell[49687, 1543, 316, 6, 44, "Text"],
Cell[50006, 1551, 229, 7, 61, "NumberedEquation"],
Cell[50238, 1560, 1549, 24, 163, "Text"],
Cell[51790, 1586, 238, 7, 61, "NumberedEquation"],
Cell[52031, 1595, 310, 7, 44, "Text"],
Cell[52344, 1604, 256, 7, 61, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52637, 1616, 103, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[52743, 1621, 197, 6, 27, "Text",
  CellTags->"II.1"],
Cell[52943, 1629, 47, 1, 31, "Input"],
Cell[52993, 1632, 130, 3, 27, "Text",
  CellTags->"II.1"],
Cell[53126, 1637, 67, 1, 31, "Input"],
Cell[53196, 1640, 65, 1, 31, "Input"],

Cell[CellGroupData[{
Cell[53286, 1645, 87, 2, 31, "Input"],
Cell[53376, 1649, 74, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53487, 1656, 222, 6, 31, "Input"],
Cell[53712, 1664, 138, 3, 30, "Output"]
}, Open  ]],
Cell[53865, 1670, 390, 8, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54292, 1683, 93, 2, 43, "Subsection"],

Cell[CellGroupData[{
Cell[54410, 1689, 132, 3, 33, "Subsubsection",
  CellTags->"II.3.A"],
Cell[54545, 1694, 510, 11, 61, "Text"],
Cell[55058, 1707, 1531, 24, 180, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56626, 1736, 109, 3, 33, "Subsubsection",
  CellTags->"II.3.B"],
Cell[56738, 1741, 1724, 26, 180, "Text",
  CellTags->"II.3.B"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58499, 1772, 114, 3, 33, "Subsubsection",
  CellTags->"II.3.C"],
Cell[58616, 1777, 394, 10, 44, "Text",
  CellTags->"II.3.C"],
Cell[59013, 1789, 49, 1, 31, "Input"],
Cell[59065, 1792, 226, 6, 27, "Text"],

Cell[CellGroupData[{
Cell[59316, 1802, 355, 8, 51, "Input"],
Cell[59674, 1812, 223, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59934, 1821, 393, 9, 51, "Input"],
Cell[60330, 1832, 400, 8, 49, "Output"]
}, Open  ]],
Cell[60745, 1843, 147, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[60917, 1850, 350, 8, 51, "Input"],
Cell[61270, 1860, 261, 6, 30, "Output"]
}, Open  ]],
Cell[61546, 1869, 227, 6, 27, "Text"],

Cell[CellGroupData[{
Cell[61798, 1879, 354, 8, 51, "Input"],
Cell[62155, 1889, 248, 6, 30, "Output"]
}, Open  ]],
Cell[62418, 1898, 247, 6, 44, "Text"],
Cell[62668, 1906, 84, 1, 31, "Input"],
Cell[62755, 1909, 185, 5, 27, "Text"],

Cell[CellGroupData[{
Cell[62965, 1918, 214, 6, 31, "Input"],
Cell[63182, 1926, 161, 3, 30, "Output"]
}, Open  ]],
Cell[63358, 1932, 31, 0, 27, "Text"],

Cell[CellGroupData[{
Cell[63414, 1936, 94, 2, 31, "Input"],
Cell[63511, 1940, 84, 2, 30, "Output"]
}, Open  ]],
Cell[63610, 1945, 70, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[63705, 1951, 272, 8, 51, "Input"],
Cell[63980, 1961, 210, 4, 30, "Output"]
}, Open  ]],
Cell[64205, 1968, 109, 2, 27, "Text"],

Cell[CellGroupData[{
Cell[64339, 1974, 281, 8, 51, "Input"],
Cell[64623, 1984, 210, 4, 30, "Output"]
}, Open  ]],
Cell[64848, 1991, 440, 9, 61, "Text"],
Cell[65291, 2002, 70, 2, 31, "Input"],
Cell[65364, 2006, 298, 8, 51, "Input"],

Cell[CellGroupData[{
Cell[65687, 2018, 69, 2, 31, "Input"],
Cell[65759, 2022, 149, 3, 30, "Output"]
}, Open  ]],
Cell[65923, 2028, 174, 5, 31, "Input"],

Cell[CellGroupData[{
Cell[66122, 2037, 122, 4, 31, "Input"],
Cell[66247, 2043, 17008, 479, 186, 4877, 324, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[83270, 2525, 282, 7, 44, "Text"],
Cell[83555, 2534, 299, 8, 51, "Input"],

Cell[CellGroupData[{
Cell[83879, 2546, 69, 2, 31, "Input"],
Cell[83951, 2550, 162, 3, 30, "Output"]
}, Open  ]],
Cell[84128, 2556, 173, 5, 31, "Input"],

Cell[CellGroupData[{
Cell[84326, 2565, 122, 4, 31, "Input"],
Cell[84451, 2571, 15979, 477, 186, 4926, 334, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[100445, 3051, 194, 4, 27, "Text"],

Cell[CellGroupData[{
Cell[100664, 3059, 264, 7, 51, "Input"],
Cell[100931, 3068, 238, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101206, 3077, 265, 7, 51, "Input"],
Cell[101474, 3086, 232, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101743, 3095, 267, 7, 51, "Input"],
Cell[102013, 3104, 235, 4, 30, "Output"]
}, Open  ]],
Cell[102263, 3111, 181, 4, 27, "Text"],

Cell[CellGroupData[{
Cell[102469, 3119, 913, 15, 211, "Input"],
Cell[103385, 3136, 386, 6, 22, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103808, 3147, 60, 2, 31, "Input"],
Cell[103871, 3151, 127, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[104035, 3159, 195, 5, 31, "Input"],
Cell[104233, 3166, 239, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[104509, 3175, 234, 5, 51, "Input"],
Cell[104746, 3182, 238, 4, 30, "Output"]
}, Open  ]],
Cell[104999, 3189, 311, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[105335, 3200, 114, 2, 31, "Input"],
Cell[105452, 3204, 212, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105701, 3213, 115, 2, 31, "Input"],
Cell[105819, 3217, 102, 2, 30, "Output"]
}, Open  ]],
Cell[105936, 3222, 71, 0, 27, "Text"],

Cell[CellGroupData[{
Cell[106032, 3226, 338, 7, 51, "Input"],
Cell[106373, 3235, 378, 6, 22, "Message"],
Cell[106754, 3243, 378, 6, 22, "Message"],
Cell[107135, 3251, 378, 6, 22, "Message"],
Cell[107516, 3259, 370, 6, 22, "Message"],
Cell[107889, 3267, 400, 6, 22, "Message"],
Cell[108292, 3275, 399, 6, 22, "Message"],
Cell[108694, 3283, 399, 6, 22, "Message"],
Cell[109096, 3291, 364, 6, 22, "Message"],
Cell[109463, 3299, 244, 5, 30, "Output"]
}, Open  ]],
Cell[109722, 3307, 149, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[109896, 3314, 335, 7, 51, "Input"],
Cell[110234, 3323, 378, 6, 22, "Message"],
Cell[110615, 3331, 377, 6, 22, "Message"],
Cell[110995, 3339, 378, 6, 22, "Message"],
Cell[111376, 3347, 370, 6, 22, "Message"],
Cell[111749, 3355, 392, 6, 22, "Message"],
Cell[112144, 3363, 411, 7, 22, "Message"],
Cell[112558, 3372, 392, 6, 22, "Message"],
Cell[112953, 3380, 358, 6, 22, "Message"],
Cell[113314, 3388, 253, 5, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113604, 3398, 402, 8, 71, "Input"],
Cell[114009, 3408, 258, 5, 30, "Output"]
}, Open  ]],
Cell[114282, 3416, 55, 0, 27, "Text"],

Cell[CellGroupData[{
Cell[114362, 3420, 312, 7, 51, "Input"],
Cell[114677, 3429, 378, 6, 22, "Message"],
Cell[115058, 3437, 378, 6, 22, "Message"],
Cell[115439, 3445, 378, 6, 22, "Message"],
Cell[115820, 3453, 370, 6, 22, "Message"],
Cell[116193, 3461, 400, 6, 22, "Message"],
Cell[116596, 3469, 400, 6, 22, "Message"],
Cell[116999, 3477, 417, 7, 22, "Message"],
Cell[117419, 3486, 364, 6, 22, "Message"],
Cell[117786, 3494, 259, 5, 30, "Output"]
}, Open  ]],
Cell[118060, 3502, 306, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[118391, 3511, 285, 6, 51, "Input"],
Cell[118679, 3519, 204, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118920, 3528, 286, 6, 51, "Input"],
Cell[119209, 3536, 193, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119439, 3545, 235, 4, 51, "Input"],
Cell[119677, 3551, 295, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[120009, 3561, 305, 6, 51, "Input"],
Cell[120317, 3569, 201, 4, 30, "Output"]
}, Open  ]],
Cell[120533, 3576, 334, 9, 44, "Text"],
Cell[120870, 3587, 76, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[120971, 3593, 268, 7, 51, "Input"],
Cell[121242, 3602, 119, 2, 25, "Print"],
Cell[121364, 3606, 104, 2, 30, "Output"]
}, Open  ]],
Cell[121483, 3611, 223, 5, 27, "Text"],

Cell[CellGroupData[{
Cell[121731, 3620, 351, 7, 71, "Input"],
Cell[122085, 3629, 127, 3, 25, "Print"],
Cell[122215, 3634, 378, 6, 22, "Message"],
Cell[122596, 3642, 377, 6, 22, "Message"],
Cell[122976, 3650, 378, 6, 22, "Message"],
Cell[123357, 3658, 370, 6, 22, "Message"],
Cell[123730, 3666, 393, 6, 22, "Message"],
Cell[124126, 3674, 393, 6, 22, "Message"],
Cell[124522, 3682, 393, 6, 22, "Message"],
Cell[124918, 3690, 358, 6, 22, "Message"],
Cell[125279, 3698, 258, 5, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[125598, 3710, 102, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[125703, 3715, 342, 8, 44, "Text",
  CellTags->"II.4"],

Cell[CellGroupData[{
Cell[126070, 3727, 247, 6, 31, "Input"],
Cell[126320, 3735, 98, 2, 25, "Print"],
Cell[126421, 3739, 198, 4, 25, "Print"],
Cell[126622, 3745, 205, 4, 25, "Print"],
Cell[126830, 3751, 192, 4, 25, "Print"],
Cell[127025, 3757, 383, 8, 25, "Print"],
Cell[127411, 3767, 83, 2, 25, "Print"],
Cell[127497, 3771, 146, 3, 25, "Print"],
Cell[127646, 3776, 144, 3, 25, "Print"],
Cell[127793, 3781, 150, 3, 25, "Print"],
Cell[127946, 3786, 145, 3, 25, "Print"],
Cell[128094, 3791, 145, 3, 25, "Print"],
Cell[128242, 3796, 145, 3, 30, "Output"]
}, Open  ]],
Cell[128402, 3802, 223, 6, 27, "Text",
  CellTags->"II.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128662, 3813, 108, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[128773, 3818, 264, 7, 44, "Text",
  CellTags->"II.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129074, 3830, 107, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[129184, 3835, 426, 9, 61, "Text",
  CellTags->"II.7"],
Cell[129613, 3846, 291, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[129929, 3857, 256, 8, 71, "Input"],
Cell[130188, 3867, 41734, 835, 186, 5722, 384, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[171937, 4705, 599, 11, 78, "Text"],

Cell[CellGroupData[{
Cell[172561, 4720, 252, 6, 51, "Input"],
Cell[172816, 4728, 1553, 22, 144, "Output"]
}, Open  ]],
Cell[174384, 4753, 122, 2, 27, "Text"],

Cell[CellGroupData[{
Cell[174531, 4759, 227, 6, 31, "Input"],
Cell[174761, 4767, 1413, 20, 125, "Output"]
}, Open  ]],
Cell[176189, 4790, 564, 10, 78, "Text"],
Cell[176756, 4802, 532, 10, 61, "Text"],

Cell[CellGroupData[{
Cell[177313, 4816, 189, 5, 31, "Input"],
Cell[177505, 4823, 377, 6, 22, "Message"],
Cell[177885, 4831, 377, 6, 22, "Message"],
Cell[178265, 4839, 377, 6, 22, "Message"],
Cell[178645, 4847, 370, 6, 22, "Message"],
Cell[179018, 4855, 107, 2, 30, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[179174, 4863, 110, 3, 43, "Subsection",
  CellTags->"II.9"],
Cell[179287, 4868, 507, 12, 78, "Text",
  CellTags->"II.9"],
Cell[179797, 4882, 202, 5, 27, "Text"],
Cell[180002, 4889, 511, 11, 61, "Text"],
Cell[180516, 4902, 525, 11, 61, "Text"],
Cell[181044, 4915, 405, 11, 112, "Text"],
Cell[181452, 4928, 379, 8, 44, "Text"],
Cell[181834, 4938, 426, 9, 61, "Text"],
Cell[182263, 4949, 593, 11, 61, "Text"],
Cell[182859, 4962, 420, 8, 61, "Text"],
Cell[183282, 4972, 117, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[183424, 4980, 223, 6, 51, "Input"],
Cell[183650, 4988, 265, 6, 25, "Print"],
Cell[183918, 4996, 92, 2, 25, "Print"],
Cell[184013, 5000, 67, 2, 30, "Output"]
}, Open  ]],
Cell[184095, 5005, 149, 5, 27, "Text"],
Cell[184247, 5012, 207, 6, 27, "Text"],

Cell[CellGroupData[{
Cell[184479, 5022, 235, 6, 31, "Input"],
Cell[184717, 5030, 119, 2, 25, "Print"],
Cell[184839, 5034, 120, 2, 25, "Print"],
Cell[184962, 5038, 184, 4, 30, "Output"]
}, Open  ]],
Cell[185161, 5045, 152, 5, 27, "Text"],

Cell[CellGroupData[{
Cell[185338, 5054, 288, 7, 51, "Input"],
Cell[185629, 5063, 119, 2, 25, "Print"],
Cell[185751, 5067, 120, 2, 25, "Print"],
Cell[185874, 5071, 99, 2, 30, "Output"]
}, Open  ]],
Cell[185988, 5076, 91, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[186104, 5083, 64, 2, 31, "Input"],
Cell[186171, 5087, 99, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[186307, 5094, 74, 2, 31, "Input"],
Cell[186384, 5098, 97, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[186518, 5105, 84, 2, 31, "Input"],
Cell[186605, 5109, 70, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[186712, 5116, 313, 7, 51, "Input"],
Cell[187028, 5125, 142, 3, 30, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[187219, 5134, 113, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[187335, 5139, 1043, 17, 112, "Text",
  CellTags->"II.1"],
Cell[188381, 5158, 159, 4, 31, "Input"],
Cell[188543, 5164, 112, 2, 31, "Input"],
Cell[188658, 5168, 131, 3, 31, "Input"],

Cell[CellGroupData[{
Cell[188814, 5175, 165, 3, 31, "Input"],
Cell[188982, 5180, 2655, 42, 239, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[191674, 5227, 167, 3, 31, "Input"],
Cell[191844, 5232, 5551, 102, 429, "Output"]
}, Open  ]],
Cell[197410, 5337, 159, 4, 31, "Input"],
Cell[197572, 5343, 112, 2, 31, "Input"],
Cell[197687, 5347, 131, 3, 31, "Input"],

Cell[CellGroupData[{
Cell[197843, 5354, 134, 3, 31, "Input"],
Cell[197980, 5359, 10927, 167, 980, "Output"]
}, Open  ]],
Cell[208922, 5529, 183, 6, 27, "Text",
  CellTags->"II.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[209142, 5540, 116, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[209261, 5545, 422, 9, 44, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[209708, 5558, 251, 6, 51, "Input"],
Cell[209962, 5566, 160, 3, 30, "Output"]
}, Open  ]],
Cell[210137, 5572, 179, 6, 27, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[210341, 5582, 311, 7, 51, "Input"],
Cell[210655, 5591, 207, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[210899, 5600, 309, 7, 51, "Input"],
Cell[211211, 5609, 205, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[211453, 5618, 311, 7, 51, "Input"],
Cell[211767, 5627, 140, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[211944, 5635, 212, 4, 51, "Input"],
Cell[212159, 5641, 329, 6, 49, "Output"]
}, Open  ]],
Cell[212503, 5650, 265, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[212793, 5659, 226, 5, 51, "Input"],
Cell[213022, 5666, 327, 6, 49, "Output"]
}, Open  ]],
Cell[213364, 5675, 204, 6, 27, "Text"],

Cell[CellGroupData[{
Cell[213593, 5685, 179, 5, 31, "Input"],
Cell[213775, 5692, 29755, 891, 186, 9645, 636, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243567, 6588, 221, 6, 31, "Input"],
Cell[243791, 6596, 164, 3, 30, "Output"]
}, Open  ]],
Cell[243970, 6602, 231, 7, 27, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[244226, 6613, 102, 2, 31, "Input"],
Cell[244331, 6617, 23772, 683, 186, 7006, 471, "GraphicsData", "PostScript", \
"Graphics"],
Cell[268106, 7302, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[268299, 7311, 170, 3, 31, "Input"],
Cell[268472, 7316, 99, 2, 30, "Output"]
}, Open  ]],
Cell[268586, 7321, 212, 6, 27, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[268823, 7331, 138, 3, 31, "Input"],
Cell[268964, 7336, 82, 2, 30, "Output"]
}, Open  ]],
Cell[269061, 7341, 226, 7, 27, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[269312, 7352, 89, 2, 31, "Input"],
Cell[269404, 7356, 17293, 412, 186, 3282, 234, "GraphicsData", "PostScript", \
"Graphics"],
Cell[286700, 7770, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286893, 7779, 96, 2, 31, "Input"],
Cell[286992, 7783, 97, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287126, 7790, 162, 3, 31, "Input"],
Cell[287291, 7795, 98, 2, 30, "Output"]
}, Open  ]],
Cell[287404, 7800, 142, 3, 27, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[287571, 7807, 225, 6, 31, "Input"],
Cell[287799, 7815, 74277, 1864, 186, 17619, 1158, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[362113, 9684, 290, 7, 51, "Input"],
Cell[362406, 9693, 387, 6, 49, "Output"]
}, Open  ]],
Cell[362808, 9702, 331, 8, 44, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[363164, 9714, 227, 5, 51, "Input"],
Cell[363394, 9721, 213, 4, 30, "Output"]
}, Open  ]],
Cell[363622, 9728, 258, 7, 27, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[363905, 9739, 157, 4, 31, "Input"],
Cell[364065, 9745, 56174, 1245, 186, 10085, 670, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[420276, 10995, 209, 5, 31, "Input"],
Cell[420488, 11002, 852, 14, 106, "Output"]
}, Open  ]],
Cell[421355, 11019, 213, 6, 27, "Text"],

Cell[CellGroupData[{
Cell[421593, 11029, 204, 5, 31, "Input"],
Cell[421800, 11036, 864, 13, 106, "Output"]
}, Open  ]],
Cell[422679, 11052, 316, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[423020, 11063, 182, 5, 31, "Input"],
Cell[423205, 11070, 249, 5, 30, "Output"]
}, Open  ]],
Cell[423469, 11078, 159, 5, 27, "Text"],
Cell[423631, 11085, 437, 9, 51, "Input"],
Cell[424071, 11096, 173, 5, 31, "Input"],

Cell[CellGroupData[{
Cell[424269, 11105, 122, 4, 31, "Input"],
Cell[424394, 11111, 15041, 451, 186, 4465, 314, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[439450, 11565, 344, 8, 44, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[439819, 11577, 399, 10, 51, "Input"],
Cell[440221, 11589, 449, 8, 49, "Output"]
}, Open  ]],
Cell[440685, 11600, 334, 8, 44, "Text",
  CellTags->"II.1"],
Cell[441022, 11610, 63, 0, 27, "Text"],

Cell[CellGroupData[{
Cell[441110, 11614, 233, 5, 31, "Input"],
Cell[441346, 11621, 158234, 2494, 242, 21065, 796, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[599595, 14118, 130, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[599750, 14125, 293, 6, 51, "Input"],
Cell[600046, 14133, 607, 13, 49, "Output"]
}, Open  ]],
Cell[600668, 14149, 144, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[600837, 14156, 299, 6, 51, "Input"],
Cell[601139, 14164, 313, 6, 49, "Output"]
}, Open  ]],
Cell[601467, 14173, 52, 1, 51, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[601568, 14180, 95, 2, 56, "Section"],

Cell[CellGroupData[{
Cell[601688, 14186, 107, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[601798, 14191, 976, 16, 112, "Text",
  CellTags->"II.1"],
Cell[602777, 14209, 1642, 25, 197, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[604456, 14239, 151, 4, 43, "Subsection",
  CellTags->"II.2"],
Cell[604610, 14245, 169, 6, 27, "Text",
  CellTags->"II.2"],
Cell[604782, 14253, 124, 3, 27, "NumberedEquation"],
Cell[604909, 14258, 205, 7, 44, "Text",
  CellTags->"II.2"],

Cell[CellGroupData[{
Cell[605139, 14269, 255, 8, 31, "Input",
  InitializationCell->True,
  CellTags->"II.2"],
Cell[605397, 14279, 22643, 518, 186, 3965, 281, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[628055, 14800, 1283, 20, 146, "Text",
  CellTags->"II.2"],
Cell[629341, 14822, 249, 7, 52, "NumberedEquation"],
Cell[629593, 14831, 1463, 29, 248, "Text",
  CellTags->"II.2"],
Cell[631059, 14862, 403, 13, 43, "NumberedEquation",
  CellTags->"II.2"],
Cell[631465, 14877, 590, 12, 78, "Text",
  CellTags->"II.2"],
Cell[632058, 14891, 348, 6, 44, "Text"],
Cell[632409, 14899, 185048, 3011, 459, 12557, 876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[817460, 17912, 1179, 18, 129, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[818676, 17935, 92, 2, 43, "Subsection"],

Cell[CellGroupData[{
Cell[818793, 17941, 131, 3, 33, "Subsubsection",
  CellTags->"II.3.A"],
Cell[818927, 17946, 945, 17, 112, "Text",
  CellTags->"II.3.A"],
Cell[819875, 17965, 138, 4, 28, "NumberedEquation"],
Cell[820016, 17971, 483, 15, 61, "Text"],
Cell[820502, 17988, 182, 7, 43, "NumberedEquation"],
Cell[820687, 17997, 383, 8, 44, "Text"],
Cell[821073, 18007, 1068, 18, 112, "Text"],
Cell[822144, 18027, 1263, 23, 129, "Text"],
Cell[823410, 18052, 155, 7, 27, "NumberedEquation"],
Cell[823568, 18061, 624, 11, 78, "Text"],
Cell[824195, 18074, 600, 12, 61, "Text"],
Cell[824798, 18088, 1721, 27, 180, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[826556, 18120, 108, 3, 33, "Subsubsection",
  CellTags->"II.3.B"],
Cell[826667, 18125, 1218, 19, 129, "Text",
  CellTags->"II.3.B"]
}, Open  ]],

Cell[CellGroupData[{
Cell[827922, 18149, 113, 3, 33, "Subsubsection",
  CellTags->"II.3.C"],
Cell[828038, 18154, 598, 14, 61, "Text",
  CellTags->"II.3.C"],
Cell[828639, 18170, 160, 5, 31, "Input",
  CellTags->"II.3.C"],
Cell[828802, 18177, 595, 11, 78, "Text",
  CellTags->"II.3.C"],
Cell[829400, 18190, 134, 4, 31, "Input"],
Cell[829537, 18196, 94, 2, 27, "Text"],
Cell[829634, 18200, 161, 4, 31, "Input"],
Cell[829798, 18206, 622, 14, 78, "Text"],
Cell[830423, 18222, 1753, 28, 180, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[832213, 18255, 114, 3, 33, "Subsubsection",
  CellTags->"II.3.C"],
Cell[832330, 18260, 699, 13, 78, "Text",
  CellTags->"II.3.C"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[833078, 18279, 101, 3, 43, "Subsection",
  CellTags->"II.4"],
Cell[833182, 18284, 789, 14, 95, "Text",
  CellTags->"II.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[834008, 18303, 107, 3, 43, "Subsection",
  CellTags->"II.5"],
Cell[834118, 18308, 327, 8, 44, "Text",
  CellTags->"II.5"]
}, Open  ]],

Cell[CellGroupData[{
Cell[834482, 18321, 106, 3, 43, "Subsection",
  CellTags->"II.7"],
Cell[834591, 18326, 1158, 19, 129, "Text",
  CellTags->"II.7"],
Cell[835752, 18347, 291, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[836068, 18358, 257, 8, 71, "Input"],
Cell[836328, 18368, 41148, 828, 186, 5722, 384, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[877491, 19199, 867, 14, 95, "Text"],
Cell[878361, 19215, 586, 10, 78, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[878984, 19230, 105, 3, 43, "Subsection",
  CellTags->"II.8"],
Cell[879092, 19235, 1606, 25, 163, "Text",
  CellTags->"II.8"],
Cell[880701, 19262, 726, 14, 78, "Text"],
Cell[881430, 19278, 224, 10, 61, "NumberedEquation"],
Cell[881657, 19290, 830, 14, 95, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[882524, 19309, 109, 3, 43, "Subsection",
  CellTags->"II.9"],
Cell[882636, 19314, 1051, 21, 146, "Text",
  CellTags->"II.9"],
Cell[883690, 19337, 437, 10, 44, "Text"],
Cell[884130, 19349, 552, 11, 61, "Text"],
Cell[884685, 19362, 528, 10, 61, "Text"],
Cell[885216, 19374, 617, 14, 146, "Text"],
Cell[885836, 19390, 381, 8, 44, "Text"],
Cell[886220, 19400, 510, 9, 61, "Text"],
Cell[886733, 19411, 593, 11, 61, "Text"],
Cell[887329, 19424, 414, 9, 44, "Text"],
Cell[887746, 19435, 116, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[887887, 19443, 230, 5, 51, "Input"],
Cell[888120, 19450, 264, 6, 25, "Print"],
Cell[888387, 19458, 147, 3, 25, "Print"],
Cell[888537, 19463, 135, 3, 25, "Print"],
Cell[888675, 19468, 101, 2, 25, "Print"],
Cell[888779, 19472, 66, 2, 30, "Output"]
}, Open  ]],
Cell[888860, 19477, 246, 7, 27, "Text",
  CellTags->"II.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[889143, 19489, 97, 2, 43, "Subsection"],
Cell[889243, 19493, 184, 6, 27, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[889452, 19503, 230, 6, 31, "Input"],
Cell[889685, 19511, 159669, 2540, 242, 21634, 829, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1049369, 22054, 63, 2, 27, "Text"],
Cell[1049435, 22058, 405, 9, 78, "Text"],
Cell[1049843, 22069, 1743, 29, 197, "Text",
  CellTags->"II.2"],
Cell[1051589, 22100, 425, 10, 61, "Text",
  CellTags->"II.3.A"],
Cell[1052017, 22112, 231, 7, 91, "Input"],

Cell[CellGroupData[{
Cell[1052273, 22123, 306, 7, 51, "Input"],
Cell[1052582, 22132, 98, 2, 25, "Print"],
Cell[1052683, 22136, 98, 2, 25, "Print"],
Cell[1052784, 22140, 176, 4, 25, "Print"],
Cell[1052963, 22146, 182, 4, 25, "Print"],
Cell[1053148, 22152, 186, 4, 25, "Print"],
Cell[1053337, 22158, 190, 4, 25, "Print"],
Cell[1053530, 22164, 184, 4, 25, "Print"],
Cell[1053717, 22170, 87, 2, 25, "Print"],
Cell[1053807, 22174, 258, 6, 38, "Print"],
Cell[1054068, 22182, 87, 2, 25, "Print"],
Cell[1054158, 22186, 396, 8, 25, "Print"],
Cell[1054557, 22196, 223, 5, 25, "Print"],
Cell[1054783, 22203, 220, 5, 25, "Print"],
Cell[1055006, 22210, 174, 4, 25, "Print"],
Cell[1055183, 22216, 398, 8, 25, "Print"],
Cell[1055584, 22226, 222, 5, 25, "Print"],
Cell[1055809, 22233, 174, 4, 25, "Print"],
Cell[1055986, 22239, 395, 8, 25, "Print"],
Cell[1056384, 22249, 174, 4, 25, "Print"],
Cell[1056561, 22255, 392, 8, 25, "Print"],
Cell[1056956, 22265, 174, 4, 25, "Print"],
Cell[1057133, 22271, 396, 8, 25, "Print"],
Cell[1057532, 22281, 174, 4, 25, "Print"],
Cell[1057709, 22287, 396, 8, 25, "Print"],
Cell[1058108, 22297, 200, 4, 25, "Print"],
Cell[1058311, 22303, 80, 2, 25, "Print"],
Cell[1058394, 22307, 13534, 372, 186, 3271, 240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1071931, 22681, 1253, 27, 106, "Output"]
}, Open  ]],
Cell[1073199, 22711, 1262, 21, 146, "Text",
  CellTags->"II.4"],
Cell[1074464, 22734, 268, 7, 44, "Text",
  CellTags->"II.5"],
Cell[1074735, 22743, 233, 7, 91, "Input"],

Cell[CellGroupData[{
Cell[1074993, 22754, 348, 8, 51, "Input"],
Cell[1075344, 22764, 664, 12, 68, "Output"]
}, Open  ]],
Cell[1076023, 22779, 258, 6, 44, "Text"],
Cell[1076284, 22787, 146, 4, 31, "Input"],
Cell[1076433, 22793, 252, 8, 27, "Text"],

Cell[CellGroupData[{
Cell[1076710, 22805, 282, 7, 51, "Input"],
Cell[1076995, 22814, 98, 2, 25, "Print"],
Cell[1077096, 22818, 98, 2, 25, "Print"],
Cell[1077197, 22822, 176, 4, 25, "Print"],
Cell[1077376, 22828, 184, 4, 25, "Print"],
Cell[1077563, 22834, 184, 4, 25, "Print"],
Cell[1077750, 22840, 192, 4, 25, "Print"],
Cell[1077945, 22846, 184, 4, 25, "Print"],
Cell[1078132, 22852, 84, 2, 25, "Print"],
Cell[1078219, 22856, 252, 6, 38, "Print"],
Cell[1078474, 22864, 87, 2, 25, "Print"],
Cell[1078564, 22868, 388, 9, 25, "Print"],
Cell[1078955, 22879, 223, 5, 25, "Print"],
Cell[1079181, 22886, 218, 5, 25, "Print"],
Cell[1079402, 22893, 174, 4, 25, "Print"],
Cell[1079579, 22899, 387, 8, 25, "Print"],
Cell[1079969, 22909, 220, 5, 25, "Print"],
Cell[1080192, 22916, 174, 4, 25, "Print"],
Cell[1080369, 22922, 392, 9, 25, "Print"],
Cell[1080764, 22933, 174, 4, 25, "Print"],
Cell[1080941, 22939, 388, 8, 25, "Print"],
Cell[1081332, 22949, 174, 4, 25, "Print"],
Cell[1081509, 22955, 390, 9, 25, "Print"],
Cell[1081902, 22966, 174, 4, 25, "Print"],
Cell[1082079, 22972, 390, 9, 25, "Print"],
Cell[1082472, 22983, 204, 4, 25, "Print"],
Cell[1082679, 22989, 80, 2, 25, "Print"],
Cell[1082762, 22993, 15264, 465, 186, 4766, 330, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1098041, 23461, 228, 6, 27, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1098306, 23472, 103, 3, 43, "Subsection",
  CellTags->"II.6"],
Cell[1098412, 23477, 1535, 25, 163, "Text",
  CellTags->"II.6"],
Cell[1099950, 23504, 1194, 21, 129, "Text"],

Cell[CellGroupData[{
Cell[1101169, 23529, 157, 4, 37, "Subsubsection",
  CellTags->"II.1"],
Cell[1101329, 23535, 865, 16, 114, "Text",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[1102219, 23555, 196, 5, 31, "Input"],
Cell[1102418, 23562, 27157, 587, 186, 4414, 300, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1129590, 24152, 63, 2, 27, "Text"],
Cell[1129656, 24156, 251, 6, 27, "Text"],

Cell[CellGroupData[{
Cell[1129932, 24166, 216, 5, 31, "Input"],
Cell[1130151, 24173, 1500, 22, 125, "Output"]
}, Open  ]],
Cell[1131666, 24198, 726, 14, 78, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1132429, 24217, 160, 4, 37, "Subsubsection",
  CellTags->"II.2"],
Cell[1132592, 24223, 262, 7, 44, "Text",
  CellTags->"II.2"],

Cell[CellGroupData[{
Cell[1132879, 24234, 208, 6, 31, "Input"],
Cell[1133090, 24242, 131842, 2160, 242, 21000, 785, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1264947, 26405, 557, 11, 61, "Text"],

Cell[CellGroupData[{
Cell[1265529, 26420, 280, 7, 51, "Input"],
Cell[1265812, 26429, 551, 10, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1266412, 26445, 208, 8, 37, "Subsubsection"],
Cell[1266623, 26455, 194, 6, 27, "Text",
  CellTags->"II.3.A"],

Cell[CellGroupData[{
Cell[1266842, 26465, 380, 9, 71, "Input"],
Cell[1267225, 26476, 156790, 2454, 242, 20882, 770, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1424030, 28933, 409, 9, 61, "Text"],

Cell[CellGroupData[{
Cell[1424464, 28946, 382, 9, 71, "Input"],
Cell[1424849, 28957, 129002, 2114, 242, 20799, 772, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1553866, 31074, 176, 6, 44, "Text"],

Cell[CellGroupData[{
Cell[1554067, 31084, 485, 12, 91, "Input"],
Cell[1554555, 31098, 98, 2, 25, "Print"],
Cell[1554656, 31102, 98, 2, 25, "Print"],
Cell[1554757, 31106, 176, 4, 25, "Print"],
Cell[1554936, 31112, 184, 4, 25, "Print"],
Cell[1555123, 31118, 200, 4, 25, "Print"],
Cell[1555326, 31124, 188, 4, 25, "Print"],
Cell[1555517, 31130, 184, 4, 25, "Print"],
Cell[1555704, 31136, 87, 2, 25, "Print"],
Cell[1555794, 31140, 258, 6, 38, "Print"],
Cell[1556055, 31148, 87, 2, 25, "Print"],
Cell[1556145, 31152, 390, 9, 25, "Print"],
Cell[1556538, 31163, 223, 5, 25, "Print"],
Cell[1556764, 31170, 233, 5, 25, "Print"],
Cell[1557000, 31177, 174, 4, 25, "Print"],
Cell[1557177, 31183, 389, 9, 25, "Print"],
Cell[1557569, 31194, 235, 5, 25, "Print"],
Cell[1557807, 31201, 174, 4, 25, "Print"],
Cell[1557984, 31207, 388, 8, 25, "Print"],
Cell[1558375, 31217, 174, 4, 25, "Print"],
Cell[1558552, 31223, 393, 9, 25, "Print"],
Cell[1558948, 31234, 174, 4, 25, "Print"],
Cell[1559125, 31240, 387, 8, 25, "Print"],
Cell[1559515, 31250, 174, 4, 25, "Print"],
Cell[1559692, 31256, 391, 9, 25, "Print"],
Cell[1560086, 31267, 174, 4, 25, "Print"],
Cell[1560263, 31273, 391, 9, 25, "Print"],
Cell[1560657, 31284, 174, 4, 25, "Print"],
Cell[1560834, 31290, 391, 9, 25, "Print"],
Cell[1561228, 31301, 204, 4, 25, "Print"],
Cell[1561435, 31307, 80, 2, 25, "Print"],
Cell[1561518, 31311, 37880, 1653, 186, 27143, 1514, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1599413, 32967, 375, 8, 44, "Text",
  CellTags->"II.3.C"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1599825, 32980, 173, 7, 54, "Subsubsection",
  CellTags->"II.4"],
Cell[1600001, 32989, 176, 6, 27, "Text",
  CellTags->"II.4"],
Cell[1600180, 32997, 251, 5, 47, "NumberedEquation"],
Cell[1600434, 33004, 334, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[1600793, 33015, 244, 7, 31, "Input"],
Cell[1601040, 33024, 176793, 2746, 242, 21427, 821, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1777848, 35773, 206, 6, 44, "Text"],

Cell[CellGroupData[{
Cell[1778079, 35783, 204, 6, 31, "Input"],
Cell[1778286, 35791, 37263, 1088, 186, 11775, 767, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1815564, 36882, 295, 8, 61, "Text"],
Cell[1815862, 36892, 363, 8, 48, "NumberedEquation"],
Cell[1816228, 36902, 1855, 33, 248, "Text"],

Cell[CellGroupData[{
Cell[1818108, 36939, 204, 6, 31, "Input"],
Cell[1818315, 36947, 41732, 835, 186, 5722, 384, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1860062, 37785, 814, 15, 129, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1860913, 37805, 167, 4, 37, "Subsubsection",
  CellTags->"II.5"],
Cell[1861083, 37811, 160, 6, 27, "Text",
  CellTags->"II.5"],
Cell[1861246, 37819, 244, 6, 49, "NumberedEquation"],
Cell[1861493, 37827, 784, 19, 129, "Text"],

Cell[CellGroupData[{
Cell[1862302, 37850, 275, 8, 31, "Input"],
Cell[1862580, 37860, 51864, 1183, 186, 9732, 656, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1914459, 39046, 1143, 18, 146, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1915639, 39069, 205, 9, 37, "Subsubsection",
  CellTags->"II.6"],
Cell[1915847, 39080, 191, 6, 27, "Text",
  CellTags->"II.6"],
Cell[1916041, 39088, 137, 3, 27, "NumberedEquation"],

Cell[CellGroupData[{
Cell[1916203, 39095, 223, 6, 31, "Input"],
Cell[1916429, 39103, 36176, 995, 186, 10003, 665, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1952620, 40101, 541, 13, 112, "Text"],
Cell[1953164, 40116, 135, 3, 27, "NumberedEquation"],

Cell[CellGroupData[{
Cell[1953324, 40123, 242, 7, 31, "Input"],
Cell[1953569, 40132, 56175, 1245, 186, 10085, 670, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2009759, 41380, 235, 7, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2010031, 41392, 151, 4, 37, "Subsubsection",
  CellTags->"II.7"],
Cell[2010185, 41398, 199, 6, 27, "Text",
  CellTags->"II.7"],

Cell[CellGroupData[{
Cell[2010409, 41408, 313, 8, 31, "Input"],
Cell[2010725, 41418, 74278, 1864, 186, 17619, 1158, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2085018, 43285, 417, 11, 61, "Text"],

Cell[CellGroupData[{
Cell[2085460, 43300, 404, 10, 51, "Input"],
Cell[2085867, 43312, 241, 4, 30, "Output"]
}, Open  ]],
Cell[2086123, 43319, 303, 8, 44, "Text",
  CellTags->"II.7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2086487, 43334, 135, 3, 56, "Section",
  CellTags->"I.4"],

Cell[CellGroupData[{
Cell[2086647, 43341, 106, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[2086756, 43346, 282, 5, 44, "Text"],
Cell[2087041, 43353, 470, 8, 78, "Text"],
Cell[2087514, 43363, 270, 8, 78, "NumberedEquation"],
Cell[2087787, 43373, 283, 5, 44, "Text"],
Cell[2088073, 43380, 523, 8, 78, "Text"],

Cell[CellGroupData[{
Cell[2088621, 43392, 75, 2, 31, "Input"],
Cell[2088699, 43396, 152, 3, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2088888, 43404, 71, 2, 31, "Input"],
Cell[2088962, 43408, 160, 3, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2089159, 43416, 68, 2, 31, "Input"],
Cell[2089230, 43420, 137, 3, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2089404, 43428, 80, 2, 31, "Input"],
Cell[2089487, 43432, 99, 2, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2089623, 43439, 77, 2, 31, "Input"],
Cell[2089703, 43443, 135, 3, 25, "Print",
  CellTags->"Info3237879329-5510042"]
}, Open  ]],
Cell[2089853, 43449, 59, 0, 27, "Text"],

Cell[CellGroupData[{
Cell[2089937, 43453, 82, 2, 31, "Input"],
Cell[2090022, 43457, 140, 3, 30, "Output"]
}, Open  ]],
Cell[2090177, 43463, 75, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2090277, 43469, 73, 2, 31, "Input"],
Cell[2090353, 43473, 70, 2, 30, "Output"]
}, Open  ]],
Cell[2090438, 43478, 92, 3, 27, "Text"],
Cell[2090533, 43483, 155, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[2090713, 43491, 62, 2, 31, "Input"],
Cell[2090778, 43495, 385, 6, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2091200, 43506, 72, 2, 31, "Input"],
Cell[2091275, 43510, 15099, 371, 186, 3115, 218, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2106377, 43883, 155, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2106569, 43892, 234, 5, 51, "Input"],
Cell[2106806, 43899, 90, 2, 25, "Print"],
Cell[2106899, 43903, 296, 6, 25, "Print"],
Cell[2107198, 43911, 300, 6, 25, "Print"],
Cell[2107501, 43919, 608, 12, 68, "Output"]
}, Open  ]],
Cell[2108124, 43934, 295, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[2108444, 43943, 98, 2, 31, "Input"],
Cell[2108545, 43947, 61, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2108643, 43954, 98, 2, 31, "Input"],
Cell[2108744, 43958, 80, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2108861, 43965, 63, 2, 31, "Input"],
Cell[2108927, 43969, 411, 7, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2109375, 43981, 73, 2, 31, "Input"],
Cell[2109451, 43985, 15056, 370, 186, 3115, 218, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2124510, 44357, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2124703, 44366, 171, 5, 31, "Input"],
Cell[2124877, 44373, 90, 2, 25, "Print"],
Cell[2124970, 44377, 341, 7, 25, "Print"],
Cell[2125314, 44386, 344, 7, 25, "Print"],
Cell[2125661, 44395, 206, 4, 25, "Print"],
Cell[2125870, 44401, 26210, 621, 186, 6477, 372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2152083, 45024, 206, 4, 25, "Print"],
Cell[2152292, 45030, 26194, 595, 186, 6123, 342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2178489, 45627, 384, 7, 49, "Output"]
}, Open  ]],
Cell[2178888, 45637, 304, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[2179217, 45646, 183, 5, 31, "Input"],
Cell[2179403, 45653, 126, 3, 25, "Print"],
Cell[2179532, 45658, 368, 7, 49, "Output"]
}, Open  ]],
Cell[2179915, 45668, 360, 6, 61, "Text"],

Cell[CellGroupData[{
Cell[2180300, 45678, 179, 4, 31, "Input"],
Cell[2180482, 45684, 90, 2, 25, "Print"],
Cell[2180575, 45688, 341, 7, 25, "Print"],
Cell[2180919, 45697, 344, 7, 25, "Print"],
Cell[2181266, 45706, 206, 4, 25, "Print"],
Cell[2181475, 45712, 21441, 511, 186, 5487, 309, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2202919, 46225, 206, 4, 25, "Print"],
Cell[2203128, 46231, 25877, 590, 186, 5917, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2229008, 46823, 384, 7, 49, "Output"]
}, Open  ]],
Cell[2229407, 46833, 280, 5, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2229724, 46843, 127, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[2229854, 46848, 286, 5, 44, "Text"],
Cell[2230143, 46855, 169, 4, 27, "NumberedEquation"],
Cell[2230315, 46861, 176, 4, 44, "Text"],
Cell[2230494, 46867, 85, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2230604, 46873, 83, 2, 31, "Input"],
Cell[2230690, 46877, 138, 3, 30, "Output"]
}, Open  ]],
Cell[2230843, 46883, 82, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2230950, 46889, 103, 2, 31, "Input"],
Cell[2231056, 46893, 108, 2, 30, "Output"]
}, Open  ]],
Cell[2231179, 46898, 596, 11, 151, "Input"],

Cell[CellGroupData[{
Cell[2231800, 46913, 512, 10, 111, "Input"],
Cell[2232315, 46925, 126056, 2459, 186, 19632, 1140, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2358374, 49386, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2358567, 49395, 99, 2, 31, "Input"],
Cell[2358669, 49399, 69, 2, 30, "Output"]
}, Open  ]],
Cell[2358753, 49404, 456, 8, 61, "Text"],

Cell[CellGroupData[{
Cell[2359234, 49416, 360, 8, 71, "Input"],
Cell[2359597, 49426, 90, 2, 25, "Print"],
Cell[2359690, 49430, 344, 7, 25, "Print"],
Cell[2360037, 49439, 337, 7, 25, "Print"],
Cell[2360377, 49448, 339, 7, 25, "Print"],
Cell[2360719, 49457, 418, 7, 68, "Output"]
}, Open  ]],
Cell[2361152, 49467, 99, 3, 27, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2361288, 49475, 149, 4, 43, "Subsection",
  CellTags->"II.1"],
Cell[2361440, 49481, 330, 6, 61, "Text"],

Cell[CellGroupData[{
Cell[2361795, 49491, 83, 2, 31, "Input"],
Cell[2361881, 49495, 138, 3, 30, "Output"]
}, Open  ]],
Cell[2362034, 49501, 82, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2362141, 49507, 103, 2, 31, "Input"],
Cell[2362247, 49511, 106, 2, 30, "Output"]
}, Open  ]],
Cell[2362368, 49516, 548, 11, 151, "Input"],

Cell[CellGroupData[{
Cell[2362941, 49531, 80, 2, 31, "Input"],
Cell[2363024, 49535, 15015, 367, 186, 3057, 214, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2378042, 49904, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2378235, 49913, 80, 2, 31, "Input"],
Cell[2378318, 49917, 15002, 366, 186, 3058, 214, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2393323, 50285, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2393516, 50294, 71, 2, 31, "Input"],
Cell[2393590, 50298, 16888, 420, 186, 3686, 252, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2410481, 50720, 156, 4, 30, "Output"]
}, Open  ]],
Cell[2410652, 50727, 76, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2410753, 50733, 80, 2, 31, "Input"],
Cell[2410836, 50737, 69, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2410942, 50744, 188, 5, 31, "Input"],
Cell[2411133, 50751, 90, 2, 25, "Print"],
Cell[2411226, 50755, 342, 7, 25, "Print"],
Cell[2411571, 50764, 340, 7, 25, "Print"],
Cell[2411914, 50773, 341, 7, 25, "Print"],
Cell[2412258, 50782, 206, 4, 25, "Print"],
Cell[2412467, 50788, 25590, 584, 186, 5923, 336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2438060, 51374, 206, 4, 25, "Print"],
Cell[2438269, 51380, 23332, 531, 186, 5551, 306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2461604, 51913, 206, 4, 25, "Print"],
Cell[2461813, 51919, 24670, 571, 186, 6051, 336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2486486, 52492, 414, 7, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2486937, 52504, 74, 2, 31, "Input"],
Cell[2487014, 52508, 368, 6, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2487419, 52519, 76, 2, 31, "Input"],
Cell[2487498, 52523, 199, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2487734, 52532, 78, 2, 31, "Input"],
Cell[2487815, 52536, 212, 4, 22, "Message"],
Cell[2488030, 52542, 160, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2488227, 52550, 61, 2, 31, "Input"],
Cell[2488291, 52554, 106, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2488434, 52561, 105, 2, 31, "Input"],
Cell[2488542, 52565, 186, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2488765, 52573, 93, 2, 31, "Input"],
Cell[2488861, 52577, 17660, 406, 186, 3078, 221, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2506524, 52985, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2506717, 52994, 105, 2, 31, "Input"],
Cell[2506825, 52998, 186, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2507048, 53006, 93, 2, 31, "Input"],
Cell[2507144, 53010, 17679, 406, 186, 3108, 221, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2524826, 53418, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2525019, 53427, 79, 2, 31, "Input"],
Cell[2525101, 53431, 22819, 538, 186, 4512, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2547923, 53971, 156, 4, 30, "Output"]
}, Open  ]],
Cell[2548094, 53978, 191, 4, 44, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2548334, 53988, 156, 6, 56, "Section",
  CellTags->"I.4"],

Cell[CellGroupData[{
Cell[2548515, 53998, 107, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[2548625, 54003, 1084, 18, 130, "Text"],

Cell[CellGroupData[{
Cell[2549734, 54025, 80, 2, 31, "Input"],
Cell[2549817, 54029, 176, 4, 44, "Print"]
}, Open  ]],
Cell[2550008, 54036, 60, 0, 27, "Text"],
Cell[2550071, 54038, 259, 8, 61, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2550367, 54051, 126, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[2550496, 54056, 916, 27, 146, "Text"],
Cell[2551415, 54085, 88, 1, 31, "Input"],
Cell[2551506, 54088, 88, 1, 31, "Input"],
Cell[2551597, 54091, 86, 1, 31, "Input"],
Cell[2551686, 54094, 294, 10, 27, "Text"],
Cell[2551983, 54106, 259, 7, 71, "Input"],
Cell[2552245, 54115, 111, 3, 27, "Text"],
Cell[2552359, 54120, 158, 4, 71, "Input"],

Cell[CellGroupData[{
Cell[2552542, 54128, 66, 2, 31, "Input"],
Cell[2552611, 54132, 155, 3, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2552803, 54140, 212, 5, 51, "Input"],
Cell[2553018, 54147, 207, 4, 22, "Message"],
Cell[2553228, 54153, 207, 4, 22, "Message"],
Cell[2553438, 54159, 130, 3, 25, "Print"],
Cell[2553571, 54164, 92, 2, 25, "Print"],
Cell[2553666, 54168, 81, 2, 25, "Print"],
Cell[2553750, 54172, 1331, 35, 53, "Print"],
Cell[2555084, 54209, 389, 6, 49, "Output"]
}, Open  ]],
Cell[2555488, 54218, 219, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[2555732, 54226, 235, 6, 51, "Input"],
Cell[2555970, 54234, 207, 4, 22, "Message"],
Cell[2556180, 54240, 207, 4, 22, "Message"],
Cell[2556390, 54246, 130, 3, 25, "Print"],
Cell[2556523, 54251, 92, 2, 25, "Print"],
Cell[2556618, 54255, 81, 2, 25, "Print"],
Cell[2556702, 54259, 1329, 35, 53, "Print"],
Cell[2558034, 54296, 387, 6, 49, "Output"]
}, Open  ]],
Cell[2558436, 54305, 435, 7, 61, "Text"],
Cell[2558874, 54314, 261, 7, 71, "Input"],

Cell[CellGroupData[{
Cell[2559160, 54325, 199, 5, 31, "Input"],
Cell[2559362, 54332, 131, 3, 25, "Print"],
Cell[2559496, 54337, 93, 2, 25, "Print"],
Cell[2559592, 54341, 82, 2, 25, "Print"],
Cell[2559677, 54345, 1282, 33, 53, "Print"],
Cell[2560962, 54380, 412, 7, 49, "Output"]
}, Open  ]],
Cell[2561389, 54390, 309, 5, 44, "Text"],
Cell[2561701, 54397, 687, 16, 119, "Text"],
Cell[2562391, 54415, 324, 8, 111, "Input"],

Cell[CellGroupData[{
Cell[2562740, 54427, 67, 2, 31, "Input"],
Cell[2562810, 54431, 117, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2562964, 54438, 153, 4, 31, "Input"],
Cell[2563120, 54444, 131, 3, 25, "Print"],
Cell[2563254, 54449, 93, 2, 25, "Print"],
Cell[2563350, 54453, 82, 2, 25, "Print"],
Cell[2563435, 54457, 875, 23, 37, "Print"],
Cell[2564313, 54482, 261, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2564611, 54491, 175, 5, 31, "Input"],
Cell[2564789, 54498, 131, 3, 25, "Print"],
Cell[2564923, 54503, 93, 2, 25, "Print"],
Cell[2565019, 54507, 82, 2, 25, "Print"],
Cell[2565104, 54511, 875, 23, 37, "Print"],
Cell[2565982, 54536, 260, 4, 30, "Output"]
}, Open  ]],
Cell[2566257, 54543, 109, 3, 27, "Text"],
Cell[2566369, 54548, 659, 16, 106, "Text"],
Cell[2567031, 54566, 348, 8, 111, "Input"],

Cell[CellGroupData[{
Cell[2567404, 54578, 67, 2, 31, "Input"],
Cell[2567474, 54582, 150, 3, 48, "Output"]
}, Open  ]],
Cell[2567639, 54588, 126, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[2567790, 54595, 217, 5, 31, "Input"],
Cell[2568010, 54602, 131, 3, 25, "Print"],
Cell[2568144, 54607, 93, 2, 25, "Print"],
Cell[2568240, 54611, 81, 2, 25, "Print"],
Cell[2568324, 54615, 1281, 33, 53, "Print"],
Cell[2569608, 54650, 397, 7, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2570042, 54662, 229, 5, 31, "Input"],
Cell[2570274, 54669, 131, 3, 25, "Print"],
Cell[2570408, 54674, 93, 2, 25, "Print"],
Cell[2570504, 54678, 81, 2, 25, "Print"],
Cell[2570588, 54682, 1282, 33, 53, "Print"],
Cell[2571873, 54717, 397, 7, 49, "Output"]
}, Open  ]],
Cell[2572285, 54727, 162, 4, 27, "Text"],
Cell[2572450, 54733, 1719, 49, 111, "Input"],

Cell[CellGroupData[{
Cell[2574194, 54786, 67, 2, 31, "Input"],
Cell[2574264, 54790, 173, 3, 52, "Output"]
}, Open  ]],
Cell[2574452, 54796, 280, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[2574757, 54805, 1101, 28, 51, "Input"],
Cell[2575861, 54835, 131, 3, 25, "Print"],
Cell[2575995, 54840, 93, 2, 25, "Print"],
Cell[2576091, 54844, 82, 2, 25, "Print"],
Cell[2576176, 54848, 1287, 33, 53, "Print"],
Cell[2577466, 54883, 389, 6, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2577892, 54894, 1110, 28, 51, "Input"],
Cell[2579005, 54924, 131, 3, 25, "Print"],
Cell[2579139, 54929, 93, 2, 25, "Print"],
Cell[2579235, 54933, 82, 2, 25, "Print"],
Cell[2579320, 54937, 1287, 33, 53, "Print"],
Cell[2580610, 54972, 390, 6, 49, "Output"]
}, Open  ]],
Cell[2581015, 54981, 126, 3, 27, "Text"],
Cell[2581144, 54986, 368, 9, 111, "Input"],

Cell[CellGroupData[{
Cell[2581537, 54999, 67, 2, 31, "Input"],
Cell[2581607, 55003, 169, 3, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2581813, 55011, 182, 5, 31, "Input"],
Cell[2581998, 55018, 131, 3, 25, "Print"],
Cell[2582132, 55023, 93, 2, 25, "Print"],
Cell[2582228, 55027, 82, 2, 25, "Print"],
Cell[2582313, 55031, 1276, 33, 53, "Print"],
Cell[2583592, 55066, 383, 6, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2584012, 55077, 201, 5, 31, "Input"],
Cell[2584216, 55084, 131, 3, 25, "Print"],
Cell[2584350, 55089, 93, 2, 25, "Print"],
Cell[2584446, 55093, 82, 2, 25, "Print"],
Cell[2584531, 55097, 1275, 33, 53, "Print"],
Cell[2585809, 55132, 385, 6, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2586255, 55145, 178, 6, 78, "Section",
  CellTags->"I.4"],

Cell[CellGroupData[{
Cell[2586458, 55155, 107, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[2586568, 55160, 1681, 25, 197, "Text"],
Cell[2588252, 55187, 92, 2, 27, "Text"],
Cell[2588347, 55191, 201, 7, 61, "NumberedEquation"],
Cell[2588551, 55200, 194, 7, 61, "NumberedEquation"],
Cell[2588748, 55209, 691, 13, 112, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2589476, 55227, 108, 3, 43, "Subsection",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[2589609, 55234, 107, 5, 50, "Subsubsection"],
Cell[2589719, 55241, 489, 9, 61, "Text"],
Cell[2590211, 55252, 295, 9, 28, "NumberedEquation"],
Cell[2590509, 55263, 222, 6, 27, "Text"],
Cell[2590734, 55271, 83, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2590842, 55277, 415, 8, 71, "Input"],
Cell[2591260, 55287, 290, 6, 25, "Print"],
Cell[2591553, 55295, 340, 6, 49, "Output"]
}, Open  ]],
Cell[2591908, 55304, 326, 8, 61, "Text"],

Cell[CellGroupData[{
Cell[2592259, 55316, 439, 9, 71, "Input"],
Cell[2592701, 55327, 454, 8, 49, "Output"]
}, Open  ]],
Cell[2593170, 55338, 274, 7, 61, "Text"],

Cell[CellGroupData[{
Cell[2593469, 55349, 441, 9, 71, "Input"],
Cell[2593913, 55360, 119, 2, 25, "Print"],
Cell[2594035, 55364, 223, 5, 25, "Print"],
Cell[2594261, 55371, 454, 8, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2594764, 55385, 124, 5, 50, "Subsubsection"],
Cell[2594891, 55392, 286, 7, 44, "Text"],
Cell[2595180, 55401, 196, 7, 61, "NumberedEquation"],
Cell[2595379, 55410, 766, 13, 95, "Text"],

Cell[CellGroupData[{
Cell[2596170, 55427, 270, 6, 51, "Input"],
Cell[2596443, 55435, 214, 4, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2596694, 55444, 1576, 27, 281, "Input"],
Cell[2598273, 55473, 2817, 42, 315, "Output"]
}, Open  ]],
Cell[2601105, 55518, 117, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[2601247, 55526, 126, 4, 31, "Input"],
Cell[2601376, 55532, 564, 9, 68, "Output"]
}, Open  ]],
Cell[2601955, 55544, 548, 10, 78, "Text"],

Cell[CellGroupData[{
Cell[2602528, 55558, 1533, 26, 281, "Input"],
Cell[2604064, 55586, 2814, 42, 315, "Output"]
}, Open  ]],
Cell[2606893, 55631, 610, 11, 78, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2607540, 55647, 110, 5, 50, "Subsubsection"],
Cell[2607653, 55654, 342, 7, 44, "Text"],
Cell[2607998, 55663, 126, 6, 61, "NumberedEquation"],
Cell[2608127, 55671, 157, 4, 28, "NumberedEquation"],
Cell[2608287, 55677, 615, 11, 78, "Text"],

Cell[CellGroupData[{
Cell[2608927, 55692, 730, 14, 111, "Input"],
Cell[2609660, 55708, 290, 5, 49, "Output"]
}, Open  ]],
Cell[2609965, 55716, 281, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[2610271, 55727, 756, 15, 111, "Input"],
Cell[2611030, 55744, 288, 5, 49, "Output"]
}, Open  ]],
Cell[2611333, 55752, 264, 6, 44, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2611658, 55765, 117, 3, 56, "Section",
  CellTags->"I.4"],

Cell[CellGroupData[{
Cell[2611800, 55772, 109, 3, 43, "Subsection",
  CellTags->"II.1"],
Cell[2611912, 55777, 167, 5, 27, "Text"],
Cell[2612082, 55784, 235, 5, 47, "NumberedEquation"],
Cell[2612320, 55791, 1506, 23, 197, "Text"],
Cell[2613829, 55816, 90, 2, 27, "Text"],
Cell[2613922, 55820, 184, 4, 28, "NumberedEquation"],
Cell[2614109, 55826, 429, 9, 78, "Text"],
Cell[2614541, 55837, 332, 7, 44, "Text"],
Cell[2614876, 55846, 71, 2, 31, "Input"],
Cell[2614950, 55850, 454, 8, 91, "Input"],
Cell[2615407, 55860, 178, 5, 31, "Input"],
Cell[2615588, 55867, 367, 8, 44, "Text"],
Cell[2615958, 55877, 859, 15, 171, "Input"],

Cell[CellGroupData[{
Cell[2616842, 55896, 81, 2, 31, "Input"],
Cell[2616926, 55900, 252, 4, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2617215, 55909, 61, 2, 31, "Input"],
Cell[2617279, 55913, 76, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2617392, 55920, 70, 2, 31, "Input"],
Cell[2617465, 55924, 76, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2617578, 55931, 567, 11, 111, "Input"],
Cell[2618148, 55944, 1507, 22, 163, "Output"]
}, Open  ]],
Cell[2619670, 55969, 149, 5, 27, "Text"],

Cell[CellGroupData[{
Cell[2619844, 55978, 530, 10, 111, "Input"],
Cell[2620377, 55990, 1526, 23, 163, "Output"]
}, Open  ]],
Cell[2621918, 56016, 122, 2, 27, "Text"],
Cell[2622043, 56020, 720, 12, 95, "Text"],
Cell[2622766, 56034, 361, 8, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2623164, 56047, 109, 3, 43, "Subsection",
  CellTags->"II.1"],

Cell[CellGroupData[{
Cell[2623298, 56054, 120, 5, 50, "Subsubsection"],
Cell[2623421, 56061, 533, 12, 62, "Text"],
Cell[2623957, 56075, 301, 10, 82, "NumberedEquation"],
Cell[2624261, 56087, 74, 2, 27, "Text"],
Cell[2624338, 56091, 169, 4, 53, "NumberedEquation"],
Cell[2624510, 56097, 101, 2, 27, "Text"],
Cell[2624614, 56101, 133, 4, 31, "Input"],
Cell[2624750, 56107, 121, 4, 31, "Input"],
Cell[2624874, 56113, 133, 4, 31, "Input"],
Cell[2625010, 56119, 209, 6, 31, "Input"],
Cell[2625222, 56127, 156, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[2625403, 56135, 208, 5, 51, "Input"],
Cell[2625614, 56142, 98, 2, 25, "Print"],
Cell[2625715, 56146, 198, 4, 25, "Print"],
Cell[2625916, 56152, 195, 4, 25, "Print"],
Cell[2626114, 56158, 198, 4, 25, "Print"],
Cell[2626315, 56164, 164, 3, 25, "Print"],
Cell[2626482, 56169, 176, 3, 25, "Print"],
Cell[2626661, 56174, 178, 3, 25, "Print"],
Cell[2626842, 56179, 178, 3, 25, "Print"],
Cell[2627023, 56184, 174, 3, 30, "Output"]
}, Open  ]],
Cell[2627212, 56190, 252, 6, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2627501, 56201, 135, 5, 50, "Subsubsection"],
Cell[2627639, 56208, 450, 9, 61, "Text"],
Cell[2628092, 56219, 407, 14, 65, "NumberedEquation"],
Cell[2628502, 56235, 176, 4, 51, "NumberedEquation"],
Cell[2628681, 56241, 494, 9, 61, "Text"],
Cell[2629178, 56252, 124, 4, 31, "Input"],
Cell[2629305, 56258, 144, 4, 31, "Input"],
Cell[2629452, 56264, 162, 4, 31, "Input"],
Cell[2629617, 56270, 318, 8, 51, "Input"],
Cell[2629938, 56280, 161, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[2630124, 56288, 189, 5, 51, "Input"],
Cell[2630316, 56295, 235, 5, 30, "Output"]
}, Open  ]],
Cell[2630566, 56303, 255, 6, 44, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2630882, 56316, 82, 2, 56, "Section"],

Cell[CellGroupData[{
Cell[2630989, 56322, 222, 9, 45, "Subsection",
  CellTags->"II.8"],
Cell[2631214, 56333, 795, 16, 95, "Text",
  CellTags->"II.8"],
Cell[2632012, 56351, 155, 4, 25, "NumberedEquation"],
Cell[2632170, 56357, 163, 5, 27, "Text"],

Cell[CellGroupData[{
Cell[2632358, 56366, 208, 6, 31, "Input"],
Cell[2632569, 56374, 22769, 495, 186, 3501, 251, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2655353, 56872, 162, 7, 61, "Text"],

Cell[CellGroupData[{
Cell[2655540, 56883, 213, 6, 31, "Input"],
Cell[2655756, 56891, 26967, 615, 186, 4551, 332, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2682738, 57509, 360, 8, 44, "Text"],

Cell[CellGroupData[{
Cell[2683123, 57521, 301, 8, 31, "Input"],
Cell[2683427, 57531, 153, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2683617, 57539, 214, 5, 31, "Input"],
Cell[2683834, 57546, 313, 5, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2684184, 57556, 213, 5, 31, "Input"],
Cell[2684400, 57563, 379, 6, 49, "Output"]
}, Open  ]],
Cell[2684794, 57572, 256, 6, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2685087, 57583, 136, 3, 43, "Subsection",
  CellTags->"II.9"],
Cell[2685226, 57588, 1304, 20, 163, "Text"],

Cell[CellGroupData[{
Cell[2686555, 57612, 540, 8, 111, "Input"],
Cell[2687098, 57622, 217, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2687352, 57631, 539, 9, 111, "Input"],
Cell[2687894, 57642, 217, 4, 30, "Output"]
}, Open  ]],
Cell[2688126, 57649, 304, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[2688455, 57660, 502, 10, 111, "Input"],
Cell[2688960, 57672, 375, 7, 49, "Output"]
}, Open  ]],
Cell[2689350, 57682, 200, 6, 27, "Text"],

Cell[CellGroupData[{
Cell[2689575, 57692, 109, 2, 31, "Input"],
Cell[2689687, 57696, 196, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2689920, 57705, 71, 2, 31, "Input"],
Cell[2689994, 57709, 78, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2690109, 57716, 551, 10, 111, "Input"],
Cell[2690663, 57728, 217, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2690917, 57737, 553, 10, 111, "Input"],
Cell[2691473, 57749, 217, 4, 30, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2691739, 57759, 123, 3, 43, "Subsection",
  CellTags->"II.9"],
Cell[2691865, 57764, 109, 3, 27, "Text"],

Cell[CellGroupData[{
Cell[2691999, 57771, 146, 4, 31, "Input"],
Cell[2692148, 57777, 250, 7, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2692435, 57789, 72, 2, 31, "Input"],
Cell[2692510, 57793, 80, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2692627, 57800, 87, 2, 31, "Input"],
Cell[2692717, 57804, 15445, 428, 186, 3895, 280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2708165, 58234, 156, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2708358, 58243, 208, 5, 31, "Input"],
Cell[2708569, 58250, 739, 18, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2709345, 58273, 64, 2, 31, "Input"],
Cell[2709412, 58277, 78, 2, 30, "Output"]
}, Open  ]],
Cell[2709505, 58282, 87, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2709617, 58288, 208, 4, 51, "Input"],
Cell[2709828, 58294, 160, 3, 30, "Output"]
}, Open  ]],
Cell[2710003, 58300, 600, 11, 78, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2710640, 58316, 115, 3, 43, "Subsection",
  CellTags->"II.9"],
Cell[2710758, 58321, 305, 5, 44, "Text"],
Cell[2711066, 58328, 70, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2711161, 58334, 120, 3, 31, "Input"],
Cell[2711284, 58339, 113, 2, 30, "Output"]
}, Open  ]],
Cell[2711412, 58344, 223, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[2711660, 58352, 233, 5, 51, "Input"],
Cell[2711896, 58359, 1338, 21, 125, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2713271, 58385, 235, 5, 51, "Input"],
Cell[2713509, 58392, 1291, 22, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2714837, 58419, 232, 5, 51, "Input"],
Cell[2715072, 58426, 377, 6, 37, "Message"],
Cell[2715452, 58434, 377, 6, 37, "Message"],
Cell[2715832, 58442, 377, 6, 37, "Message"],
Cell[2716212, 58450, 370, 6, 22, "Message"],
Cell[2716585, 58458, 652, 11, 87, "Output"]
}, Open  ]],
Cell[2717252, 58472, 130, 3, 27, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2717419, 58480, 145, 4, 46, "Subsection",
  CellTags->"II.9"],
Cell[2717567, 58486, 2985, 54, 741, "Text",
  CellTags->"II.9"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

