(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    289876,       6594]*)
(*NotebookOutlinePosition[    292855,       6674]*)
(*  CellTagsIndexPosition[    292741,       6667]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
GLOBAL OPTIMIZATION USING MATHEMATICA: FEATURES AND TEST RESULTS\
\>", "Section"],

Cell[TextData[StyleBox["Craig Loehle, Ph.D.\nLoehle Enterprises\n1258 \
Windemere Ave.\nNaperville, IL 60564 USA\ninfo@loehleenterprises.com",
  FontSize->14,
  FontWeight->"Bold"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["THE GLOBAL OPTIMIZATION PACKAGE", "Section"],

Cell[TextData[{
  StyleBox["Introduced 1998 by Loehle Enterprise, has evolved in power and \
features\n\nIncludes:\n\tGeneral Global Search routines\n\tNonlinear \
constrained regression\n\tMaximum Likelihood Estimation\n\t0-1 Integer \
solvers\n\tGrid refinement search\n\t\nWhat customers say:\nHi Craig\nGREAT \
SUPPORT. It works just fine, now.\nThanks a LOT,\nStefano",
    FontSize->14,
    FontWeight->"Bold"],
  "\n\t"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["WHAT MAKES OPTIMIZATION HARD?", "Section",
  CellTags->"LastSlide"],

Cell[TextData[StyleBox["Poorly conditioned\nLarge problems\nLocal minima\n\
Nondifferentiable functions\nVanishing gradients\nNonanalytic constraints\n\n\
Test results: comparison of tools.  GlobalSearch & GlobalPenaltyFn are Loehle \
Enterprises functions.",
  FontSize->14,
  FontWeight->"Bold"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Unconstrained problem scaling", "Section",
  CellTags->"LastSlide"],

Cell[TextData[{
  StyleBox["Many algorithms only work for small problems.\nTested sum of x^2 \
problem.  For 10,000 variables, only FindMinimum, GlobalSearch, \
GlobalPenaltyFn, and CNLP could solve it.\n\nTiming (sec.) for quadratic \
function.",
    FontSize->14,
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      TagBox[GridBox[{
            {"\<\" \"\>", 
              StyleBox[\(10\ vars\),
                FontWeight->"Bold"], 
              StyleBox[\(100\ vars\),
                FontWeight->"Bold"], 
              StyleBox[\(400\ vars\),
                FontWeight->"Bold"], 
              StyleBox[\(4000\ vars\),
                FontWeight->"Bold"]},
            {
              StyleBox["FindMinimum",
                
                FontWeight->
                  "Bold"], \(0.016`\ sec\), \(0.015`\ sec\), \(0.344`\ sec\), \
\(414.8`\ sec\)},
            {
              StyleBox["GlobalSearch",
                
                FontWeight->
                  "Bold"], \(0.05`\ sec\), \(0.25`\ sec\), \(2.5`\ sec\), \
\(320.`\ sec\)},
            {
              StyleBox["GlobalPenaltyFn",
                
                FontWeight->
                  "Bold"], \(0.06`\ sec\), \(0.31`\ sec\), \(2.9`\ sec\), \
\(386.5`\ sec\)},
            {
              StyleBox["NMinimize",
                
                FontWeight->
                  "Bold"], \(0.22`\ sec\), \(1.5`\ sec\), \(16.6`\ sec\), \
\(1152.`\ sec\)},
            {
              StyleBox["NMinimize_SA",
                
                FontWeight->
                  "Bold"], \(0.17`\ sec\), \(1.5`\ sec\), \(12.8`\ sec\), 
              "Memory"},
            {
              StyleBox["NMinimize_DE",
                
                FontWeight->
                  "Bold"], \(0.17`\ sec\), \(1.5`\ sec\), \(12.8`\ sec\), \
\(1167.6`\ sec\)},
            {
              StyleBox["NMinimize_RS",
                
                FontWeight->
                  "Bold"], \(0.17`\ sec\), \(1.5`\ sec\), \(12.8`\ sec\), \
\(1167.6`\ sec\)},
            {
              StyleBox["Minimize",
                
                FontWeight->
                  "Bold"], \(0.16`\ sec\), \(1.5`\ sec\), \(13.5`\ sec\), \
\(1137.1`\ sec\)},
            {
              StyleBox["CNLP",
                
                FontWeight->
                  "Bold"], \(0.08`\ sec\), \(0.06`\ sec\), \(1.`\ sec\), \
\(114.2`\ sec\)},
            {
              StyleBox["MS",
                FontWeight->"Bold"], "Failed", "Failed", "Failed", "Failed"},
            {
              StyleBox["Optimize",
                FontWeight->"Bold"], \(8.7`\ sec\), \(2447.`\ sec\), "Time", 
              "Time"}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ BoxForm`e$]]]], "Output"]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Local Minima", "Section",
  CellTags->"LastSlide"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.0119048 0.0147151 0.00462397 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.2494 .10719 -12 -4.5 ]
[.2494 .10719 0 4.5 ]
[.2494 .19967 -12 -4.5 ]
[.2494 .19967 0 4.5 ]
[.2494 .29215 -12 -4.5 ]
[.2494 .29215 0 4.5 ]
[.2494 .38463 -12 -4.5 ]
[.2494 .38463 0 4.5 ]
[.2494 .47711 -18 -4.5 ]
[.2494 .47711 0 4.5 ]
[.2494 .56959 -18 -4.5 ]
[.2494 .56959 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-20)] .02381 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(60)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.2619 .10719 m
.26815 .10719 L
s
[(20)] .2494 .10719 1 0 Mshowa
.2619 .19967 m
.26815 .19967 L
s
[(40)] .2494 .19967 1 0 Mshowa
.2619 .29215 m
.26815 .29215 L
s
[(60)] .2494 .29215 1 0 Mshowa
.2619 .38463 m
.26815 .38463 L
s
[(80)] .2494 .38463 1 0 Mshowa
.2619 .47711 m
.26815 .47711 L
s
[(100)] .2494 .47711 1 0 Mshowa
.2619 .56959 m
.26815 .56959 L
s
[(120)] .2494 .56959 1 0 Mshowa
.125 Mabswid
.2619 .03783 m
.26565 .03783 L
s
.2619 .06095 m
.26565 .06095 L
s
.2619 .08407 m
.26565 .08407 L
s
.2619 .13031 m
.26565 .13031 L
s
.2619 .15343 m
.26565 .15343 L
s
.2619 .17655 m
.26565 .17655 L
s
.2619 .22279 m
.26565 .22279 L
s
.2619 .24591 m
.26565 .24591 L
s
.2619 .26903 m
.26565 .26903 L
s
.2619 .31527 m
.26565 .31527 L
s
.2619 .33839 m
.26565 .33839 L
s
.2619 .36151 m
.26565 .36151 L
s
.2619 .40775 m
.26565 .40775 L
s
.2619 .43087 m
.26565 .43087 L
s
.2619 .45399 m
.26565 .45399 L
s
.2619 .50023 m
.26565 .50023 L
s
.2619 .52335 m
.26565 .52335 L
s
.2619 .54647 m
.26565 .54647 L
s
.2619 .59271 m
.26565 .59271 L
s
.2619 .61583 m
.26565 .61583 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .41802 m
.02846 .49143 L
.03279 .54894 L
.03527 .57404 L
.03645 .58344 L
.03754 .59059 L
.03879 .59694 L
.03945 .59945 L
.04015 .60146 L
.04132 .60332 L
.04262 .60316 L
.04394 .6006 L
.04519 .59597 L
.04632 .59002 L
.04755 .58166 L
.0503 .55636 L
.05285 .52571 L
.06244 .37541 L
.06795 .29016 L
.07065 .25551 L
.07314 .22978 L
.07541 .21232 L
.07655 .20587 L
.0778 .20066 L
.07906 .19744 L
.07976 .19652 L
.08041 .19624 L
.08166 .1972 L
.08284 .19993 L
.08409 .20465 L
.08546 .21199 L
.0869 .2219 L
.08825 .23313 L
.09325 .28812 L
.09866 .36116 L
.10458 .43893 L
.10704 .46598 L
.10967 .48939 L
.11095 .49836 L
.11216 .50525 L
.11324 .51008 L
.11441 .5138 L
.11566 .516 L
.11636 .51644 L
.11703 .51631 L
.11772 .51562 L
.11836 .51448 L
.1191 .51258 L
.1198 .5102 L
.12103 .50465 L
Mistroke
.12217 .498 L
.12476 .47798 L
.12947 .42683 L
.13373 .36968 L
.14327 .24119 L
.1458 .21441 L
.14816 .19424 L
.14945 .18543 L
.15062 .17887 L
.15192 .17326 L
.15264 .17094 L
.15332 .16925 L
.15443 .16756 L
.15562 .16724 L
.15663 .16814 L
.15774 .17039 L
.15894 .1742 L
.16023 .17988 L
.16255 .19398 L
.16509 .21426 L
.16785 .24104 L
.17343 .30305 L
.17821 .35564 L
.18073 .37982 L
.18339 .40113 L
.1847 .40971 L
.18615 .41746 L
.18746 .42289 L
.18869 .42652 L
.18995 .42874 L
.1911 .42942 L
.19174 .42924 L
.19243 .42859 L
.19369 .42622 L
.1948 .42285 L
.19604 .41778 L
.19854 .40338 L
.20086 .38559 L
.20304 .36559 L
.21324 .25035 L
.21593 .22069 L
.21881 .19238 L
.22148 .17055 L
.22279 .16166 L
.224 .15465 L
.22515 .14908 L
.22642 .14425 L
.22769 .14078 L
.22839 .13949 L
.22904 .13866 L
Mistroke
.23019 .13811 L
.23125 .13861 L
.23247 .14037 L
.23362 .14317 L
.23489 .14745 L
.23624 .15333 L
.23866 .167 L
.24416 .20914 L
.24884 .25094 L
.25379 .29275 L
.25802 .32087 L
.25918 .32679 L
.26042 .33215 L
.26158 .3362 L
.26265 .33907 L
.2633 .34037 L
.26398 .34141 L
.26466 .3421 L
.26542 .34243 L
.26607 .34236 L
.26677 .34192 L
.26804 .34017 L
.26929 .33725 L
.2706 .33293 L
.27295 .32223 L
.27571 .30527 L
.27827 .28596 L
.28408 .23433 L
.2891 .18821 L
.29384 .15037 L
.29646 .13379 L
.29784 .12662 L
.2993 .1203 L
.30053 .11604 L
.30118 .11418 L
.30188 .1125 L
.30311 .11035 L
.30426 .10926 L
.30495 .10903 L
.30559 .1091 L
.30681 .10997 L
.30811 .11194 L
.30885 .11351 L
.30952 .11523 L
.31189 .12328 L
.3144 .13473 L
.32545 .20335 L
.33008 .22975 L
.33268 .24125 L
.33504 .24902 L
Mistroke
.33638 .25214 L
.33714 .25347 L
.33784 .25442 L
.33912 .25544 L
.33977 .2556 L
.34048 .25549 L
.34174 .2546 L
.34245 .25371 L
.3431 .25264 L
.34436 .24991 L
.34555 .24654 L
.34814 .23682 L
.35058 .22496 L
.35513 .19749 L
.36045 .16113 L
.36535 .12892 L
.36964 .10545 L
.3718 .09616 L
.37418 .08827 L
.37543 .08514 L
.37656 .08293 L
.37788 .08113 L
.37912 .08017 L
.38027 .07992 L
.38133 .08022 L
.38249 .08112 L
.38373 .0827 L
.38487 .08468 L
.38611 .08738 L
.38862 .09437 L
.3931 .11064 L
.39798 .13076 L
.4032 .15053 L
.40575 .15823 L
.407 .16135 L
.40815 .1638 L
.40918 .16561 L
.41032 .16718 L
.41146 .16829 L
.41266 .16896 L
.41381 .16909 L
.41486 .16879 L
.41606 .16793 L
.41721 .16663 L
.41827 .16501 L
.41925 .16317 L
.42147 .15785 L
.43063 .12338 L
.4403 .08148 L
.44535 .06473 L
Mistroke
.44674 .06119 L
.44822 .05796 L
.4495 .05565 L
.4509 .05365 L
.45156 .05289 L
.45226 .05221 L
.45352 .05131 L
.4547 .05085 L
.456 .05074 L
.45715 .05099 L
.45839 .05158 L
.45957 .05243 L
.46064 .05344 L
.46323 .05663 L
.46563 .06033 L
.47109 .06987 L
.47406 .07483 L
.47685 .07883 L
.47936 .08159 L
.48078 .08273 L
.48208 .08349 L
.48325 .08393 L
.48434 .08412 L
.48554 .08407 L
.48683 .08374 L
.48747 .08346 L
.48817 .08308 L
.48945 .08215 L
.49185 .0797 L
.49447 .07602 L
.49725 .07118 L
.50226 .06086 L
.51161 .04105 L
.51687 .03227 L
.51937 .02903 L
.5217 .02658 L
.52392 .02472 L
.52595 .02339 L
.52819 .02227 L
.53059 .02139 L
.53997 .01888 L
.54247 .01788 L
.5448 .01665 L
.54608 .01584 L
.54724 .015 L
.54854 .01546 L
.54925 .01607 L
.54993 .01668 L
.55912 .02733 L
.5643 .03406 L
Mistroke
.56918 .0396 L
.57189 .04198 L
.57331 .04298 L
.57481 .04382 L
.57607 .04436 L
.57679 .0446 L
.57746 .04477 L
.57864 .04496 L
.57991 .04502 L
.58055 .04499 L
.58123 .04491 L
.58246 .04467 L
.58377 .04427 L
.58523 .04367 L
.59027 .04077 L
.59267 .03922 L
.5952 .03773 L
.59736 .03673 L
.59858 .03632 L
.59972 .03608 L
.60087 .03599 L
.60193 .03605 L
.60314 .03631 L
.60428 .03675 L
.60551 .03746 L
.60664 .03833 L
.6092 .04113 L
.61126 .04424 L
.61353 .04853 L
.61811 .05977 L
.62809 .09155 L
.633 .1068 L
.6354 .11313 L
.63756 .11797 L
.64009 .12233 L
.64148 .12407 L
.64279 .12524 L
.64348 .12569 L
.64421 .12601 L
.64552 .12622 L
.64625 .12614 L
.64693 .12593 L
.64768 .12556 L
.64848 .12499 L
.64977 .12373 L
.65116 .12188 L
.6537 .11738 L
.65845 .10574 L
.66338 .09139 L
.6661 .08359 L
Mistroke
.66868 .07689 L
.67108 .07174 L
.67234 .06954 L
.67369 .06766 L
.67494 .06639 L
.67607 .06566 L
.6772 .06535 L
.67827 .06547 L
.67949 .06611 L
.68077 .06736 L
.68187 .06891 L
.68308 .07114 L
.68576 .07801 L
.68827 .08669 L
.69359 .11111 L
.6993 .14277 L
.70422 .17012 L
.70946 .19426 L
.71219 .20336 L
.71374 .20721 L
.71445 .20862 L
.7152 .20987 L
.71584 .21073 L
.71653 .21145 L
.71776 .21218 L
.71845 .21228 L
.71919 .21214 L
.71988 .21177 L
.72052 .21123 L
.72177 .20963 L
.7224 .20856 L
.7231 .20717 L
.72548 .20086 L
.72826 .19076 L
.73086 .17915 L
.74063 .12837 L
.74304 .1172 L
.7456 .1072 L
.74708 .10258 L
.74842 .09922 L
.74906 .0979 L
.74976 .09671 L
.75103 .09518 L
.75222 .09452 L
.75353 .09471 L
.75419 .09516 L
.7549 .09593 L
.75617 .09803 L
.75744 .10106 L
.75865 .10475 L
Mistroke
.7609 .1138 L
.76552 .14001 L
.76978 .17117 L
.77443 .20861 L
.77943 .24731 L
.78188 .26376 L
.78446 .27829 L
.78667 .28793 L
.78791 .29214 L
.78907 .29517 L
.79025 .29737 L
.79137 .2986 L
.79236 .299 L
.79345 .29867 L
.79463 .29741 L
.79588 .29508 L
.79694 .2923 L
.79812 .28841 L
.8008 .27652 L
.80325 .26245 L
.80877 .22312 L
.81359 .18584 L
.81873 .15112 L
.82001 .14411 L
.8214 .13754 L
.82263 .1327 L
.82392 .12865 L
.82508 .12597 L
.82636 .12416 L
.82753 .12357 L
.82861 .12395 L
.8298 .12541 L
.83093 .12781 L
.83194 .13079 L
.83304 .1349 L
.8355 .14733 L
.83777 .16247 L
.84848 .26469 L
.85372 .31763 L
.85601 .33787 L
.85851 .35668 L
.85968 .36403 L
.86091 .37078 L
.86198 .37567 L
.86314 .37993 L
.86433 .38314 L
.86544 .38505 L
.86653 .38588 L
.86753 .38572 L
.8687 .38443 L
Mistroke
.86978 .38217 L
.87097 .37854 L
.87225 .37335 L
.87486 .35887 L
.87724 .34162 L
.88795 .23834 L
.89266 .19548 L
.89534 .17621 L
.89657 .16907 L
.89786 .16285 L
.89897 .15862 L
.90018 .15525 L
.90129 .15337 L
.90231 .15266 L
.90353 .15314 L
.90463 .15482 L
.90591 .15825 L
.90711 .16292 L
.9083 .16891 L
.90957 .17666 L
.91183 .19399 L
.91694 .24671 L
.92695 .37319 L
.92983 .40612 L
.93257 .43269 L
.93502 .4515 L
.93641 .4597 L
.9377 .46561 L
.93893 .46966 L
.93963 .47124 L
.94026 .47224 L
.94144 .47293 L
.94268 .47205 L
.94379 .46986 L
.94482 .46663 L
.94596 .46182 L
.94718 .45523 L
.94989 .43558 L
.95246 .4115 L
.95727 .3562 L
.96189 .29809 L
.96679 .24145 L
.9688 .22207 L
.97097 .20485 L
.97221 .19694 L
.97335 .19107 L
.97444 .18674 L
.97558 .18361 L
.97619 .18255 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{46, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00303oool4000000<0oooo0P00001f0?ooo`@000000`3oool2000003X0oooo0`0000020?oo
o`800000>03oool3000000@0oooo0P00000:0?ooo`00303oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000007D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000j
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0=@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000T0oooo000=0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000MP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
03L0oooo1@0000001@3oool000000?ooo`3oool0000003L0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000090?ooo`001P3oool4000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo07D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo03D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000g
0?ooo`<000000`3oool010000000oooo0?ooo`0000090?ooo`00303oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000007D0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000h0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000>03oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo000=0?ooo`800000103oool2
000007L0oooo0P0000040?ooo`800000>P3oool2000000<0oooo0P00000i0?ooo`<000000`3oool2
000000X0oooo003o0?ooob40oooo001?0?ooo`030000003oool0oooo0<h0oooo001?0?ooo`030000
003oool0oooo0<h0oooo001?0?ooo`030000003oool0oooo0<h0oooo001?0?ooo`030000003oool0
oooo0<h0oooo00080?ooool000004`0000060?ooo`003P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool2000000040?ooo`000000oooo0000
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool000h0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0;0?ooo`00C`3oool00`000000oooo
0?ooo`140?ooo`800000203oool00`000000oooo0?ooo`1m0?ooo`00C`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0O03oool004l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07/0oooo001?0?oo
o`800000@`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo1000001b0?oo
o`00C`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`80
00000`3oool00`000000oooo0?ooo`1_0?ooo`00C`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00h0oooo1@0000060?ooo`030000003oool0oooo06h0oooo001?0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1^0?ooo`00C`3oool0
0`000000oooo0?ooo`0a0?ooo`<00000303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo06h0oooo001?0?ooo`030000003oool0oooo0300oooo0P0000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1]0?ooo`00C`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06d0oooo001?0?ooo`800000<@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1]0?ooo`00C`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo0`00
001M0?ooo`00C`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool00000G@3oool004l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;
0?ooo`040000003oool0oooo000005d0oooo001?0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo001?0?oo
o`030000003oool0oooo01d0oooo0P00000?0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`00000000008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0FP3oool004l0oooo0P00000M0?ooo`80000000<0oooo0000003oool03@3oool00`00
0000oooo0?ooo`080?ooo`<00000903oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0F@3oool004l0oooo00<000000?ooo`3oool0703oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo001?0?ooo`030000003oool0oooo01/0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo001?0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo0`0000190?ooo`00@@3oool4000000<0oooo0P0000050?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`000000B@3oool00440oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
B@3oool00480oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`<00000
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000004P0oooo00130?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000B03oool00440oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
1@000000oooo0?ooo`3oool0000004P0oooo00120?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0000000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000B03oool004l0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0
oooo001?0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`<0
0000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool2000003D0oooo001?0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`000000=03oool004l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000=03oool004l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool00000=03oool004H0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000003@0
oooo00160?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`00
A@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<@3oool004D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0340oooo00150?ooo`040000003oool0oooo000000H0oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo0`00000P0?ooo`00A@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000P0?ooo`00A@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00001=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000P
0?ooo`00A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00001=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`00000P0?ooo`00<P3oool200000100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0P00001>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000001l0oooo000a0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00<@3oool00`000000oooo0000000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000007`3o
ool00340oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00<@3oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool000000140oooo00<000000?ooo`3oool02`3oool00340oooo00@000000?ooo`3oool0
00003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo000`0?ooo`050000
003oool0oooo0?ooo`0000003P3oool300000080oooo0`0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000003`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo000M0?ooo`8000004@3oool01@000000oooo0?ooo`3oool00000
00`0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo0`0000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool001d0oooo0P00000A0?ooo`050000003oool0oooo
0?ooo`000000303oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0GP3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo000M0?ooo`030000
003oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05l0oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool001`0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo000L0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1P0?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool001`0oooo00@000000?ooo`3oool0
0000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000L0?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000L0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000L0?oo
o`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000L
0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
000L0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo000L0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000007@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000L0?oo
o`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`3oool00000M@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000103oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool00000M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool2000007H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00`0oooo0P00001g0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000J0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo08L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo08L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo08L0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00h0oooo000J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0`00
00040?ooo`8000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo08L0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo000J0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0Q`3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P000002
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?
0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`<000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0R@3oool3000000h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool4000000<0oooo0P0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?oo
o`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`2K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00l0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3o
ool3000000030?ooo`000000oooo09d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool001X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00l0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool200000080oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?oo
o`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool00000WP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool00000WP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?oo
o`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool00000WP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo0`00002O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo000I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool3000009l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool0
01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0:00oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0:00oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0:00oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool001T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`800000X@3oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X03oool01@00
0000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@
0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0X@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0:40oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool00000
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:40oooo0`00000?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool30000
0:80oooo0P00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool001T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool001T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo000H0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`000000403oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`00603oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool000000100oooo0P00002d0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool001P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool000004@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000A0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`00
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`2d0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool000h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`800000]@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo000>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0]@3oool01@000000oooo0?ooo`3oool0000001@0oooo000?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0]@3oool010000000oooo0?ooo`00000E0?ooo`003`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;D0oooo00@000000?ooo`3oool00000
5@3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool200000;H0oooo00@000000?ooo`3oool00000
5@3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2e0?ooo`040000003o
ool0oooo000001D0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0]@3o
ool010000000oooo0?ooo`00000E0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`0000005@3oool000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool5
00000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2f0?ooo`8000005P3oool0
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;H0oooo0P00
000F0?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00003>0?ooo`00403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0cP3oool00100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000004P3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0<h0oooo000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`00000B0?ooo`800000103oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo0<h0oooo000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo0<h0oooo000@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
000U0?ooo`030000003oool0oooo0<h0oooo000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`00000U0?ooo`800000c`3oool00100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000002D0oooo00<0
00000?ooo`3oool0cP3oool00100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0cP3oool00100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000002D0oooo00<00000
0?ooo`3oool0cP3oool00100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`8000009P3oool00`000000oooo0?ooo`3>0?ooo`00403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo0P00000V0?ooo`030000003oool0oooo0<h0oooo000@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3>0?ooo`004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo0P00003?0?ooo`004@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0cP3oool0
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0<h0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`3>0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0cP3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<h0oooo000A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0=P3oool200000<l0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`3>0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0cP3oool00140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<h0oooo000A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool5000000030?ooo`0000000000008000000`3o
ool2000000D0oooo00<000000?ooo`3oool0cP3oool00180oooo00D000000?ooo`3oool0oooo0000
000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0<h0oooo000B0?ooo`050000003oool0oooo0?ooo`0000009P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool30000
0<h0oooo000B0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3>
0?ooo`004P3oool010000000oooo0?ooo`00000W0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
cP3oool00180oooo00@000000?ooo`3oool000009P3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`3>0?ooo`004P3oool010000000oooo0?ooo`00000i0?ooo`030000
003oool0oooo0<h0oooo000B0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0
cP3oool00180oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?ooo`3>0?ooo`004P3o
ool00`000000oooo0000000j0?ooo`800000c`3oool00180oooo0`00000j0?ooo`030000003oool0
oooo0<h0oooo000C0?ooo`800000>P3oool00`000000oooo0?ooo`3>0?ooo`00C`3oool00`000000
oooo0?ooo`3>0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00C`3oool00`000000oooo0?oo
o`3>0?ooo`00C`3oool200000<l0oooo0000\
\>"],
  ImageRangeCache->{{{120.875, 407.875}, {291.313, 114.375}} -> {-61.8194, \
80.8624, 0.308022, 0.793028}}],

Cell[TextData[{
  StyleBox["In general: MathOptimizer needs bounds that cover the solution to \
do anything.  Minimize is unhappy with nonunique functions.\nWavy function \
results.",
    FontSize->14,
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      TagBox[GridBox[{
            {"\<\" \"\>", 
              StyleBox["Minimum",
                FontWeight->"Bold"], 
              StyleBox["time",
                FontWeight->"Bold"]},
            {
              StyleBox["GlobalSearch",
                FontWeight->"Bold"], "0", \(0.08`\ sec\)},
            {
              StyleBox["GlobalPenaltyFn",
                FontWeight->"Bold"], "0", \(0.03`\ sec\)},
            {
              StyleBox["NMinimize",
                FontWeight->"Bold"], "36.`", \(0.05`\ sec\)},
            {
              StyleBox["NMinimize_SA",
                FontWeight->"Bold"], "0", \(0.09`\ sec\)},
            {
              StyleBox["NMinimize_DE",
                FontWeight->"Bold"], "36.1`", \(0.09`\ sec\)},
            {
              StyleBox["NMinimize_RS",
                FontWeight->"Bold"], "0", \(0.09`\ sec\)},
            {
              StyleBox["Minimize",
                FontWeight->"Bold"], "Failed", "Failed"},
            {
              StyleBox["CNLP",
                FontWeight->"Bold"], "Failed", "Failed"},
            {
              StyleBox["MS",
                FontWeight->"Bold"], "0.00001`", \(40.1`\ sec\)},
            {
              StyleBox["Optimize",
                FontWeight->"Bold"], "0.028`", \(0.16`\ sec\)}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ BoxForm`e$]]]], "Output"],
  "\n"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Local Minima", "Section",
  CellTags->"LastSlide"],

Cell[TextData[{
  StyleBox["Lennard-Jones atom packing problem: many many local minima.\n\n\
Lennard-Jones atom-packing results showing min and timing.\n",
    FontSize->14,
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      TagBox[GridBox[{
            {"\<\" \"\>", 
              StyleBox["Minimum",
                FontWeight->"Bold"], 
              StyleBox["Time",
                FontWeight->"Bold"]},
            {
              StyleBox["GlobalSearch",
                FontWeight->"Bold"], \(-28.4225`\), \(3.4`\ sec\)},
            {
              StyleBox["GlobalPenaltyFn",
                FontWeight->"Bold"], \(-28.4225`\), \(3.2`\ sec\)},
            {
              StyleBox["NMinimize",
                FontWeight->"Bold"], \(-3.`\), \(0.7`\ sec\)},
            {
              StyleBox["NMinimize_SA",
                FontWeight->"Bold"], \(-27.5`\), \(7.7`\ sec\)},
            {
              StyleBox["NMinimize_DE",
                FontWeight->"Bold"], \(-26.4`\), \(3.4`\ sec\)},
            {
              StyleBox["NMinimize_RS",
                FontWeight->"Bold"], \(-28.4225`\), \(13.6`\ sec\)},
            {
              StyleBox["Minimize",
                FontWeight->"Bold"], "Memory", "Failed"},
            {
              StyleBox["CNLP",
                FontWeight->"Bold"], \(-27.5`\), \(0.4`\ sec\)},
            {
              StyleBox["MS",
                FontWeight->"Bold"], \(-27.7`\), "107.2`"},
            {
              StyleBox["Optimize",
                FontWeight->"Bold"], \(-27.6`\), \(1358.9`\ sec\)}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ BoxForm`e$]]]], "Output"]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Discontinuous and black-box functions", "Section",
  CellTags->"LastSlide"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0529101 0.164997 0.00834899 [
[.05026 .1525 -12 -9 ]
[.05026 .1525 12 0 ]
[.31481 .1525 -9 -9 ]
[.31481 .1525 9 0 ]
[.44709 .1525 -3 -9 ]
[.44709 .1525 3 0 ]
[.57937 .1525 -9 -9 ]
[.57937 .1525 9 0 ]
[.71164 .1525 -6 -9 ]
[.71164 .1525 6 0 ]
[.84392 .1525 -12 -9 ]
[.84392 .1525 12 0 ]
[.97619 .1525 -6 -9 ]
[.97619 .1525 6 0 ]
[.17004 .08151 -18 -4.5 ]
[.17004 .08151 0 4.5 ]
[.17004 .24849 -12 -4.5 ]
[.17004 .24849 0 4.5 ]
[.17004 .33198 -12 -4.5 ]
[.17004 .33198 0 4.5 ]
[.17004 .41547 -12 -4.5 ]
[.17004 .41547 0 4.5 ]
[.17004 .49896 -12 -4.5 ]
[.17004 .49896 0 4.5 ]
[.17004 .58245 -12 -4.5 ]
[.17004 .58245 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .165 m
.05026 .17125 L
s
[(-2.5)] .05026 .1525 0 1 Mshowa
.31481 .165 m
.31481 .17125 L
s
[(2.5)] .31481 .1525 0 1 Mshowa
.44709 .165 m
.44709 .17125 L
s
[(5)] .44709 .1525 0 1 Mshowa
.57937 .165 m
.57937 .17125 L
s
[(7.5)] .57937 .1525 0 1 Mshowa
.71164 .165 m
.71164 .17125 L
s
[(10)] .71164 .1525 0 1 Mshowa
.84392 .165 m
.84392 .17125 L
s
[(12.5)] .84392 .1525 0 1 Mshowa
.97619 .165 m
.97619 .17125 L
s
[(15)] .97619 .1525 0 1 Mshowa
.125 Mabswid
.07672 .165 m
.07672 .16875 L
s
.10317 .165 m
.10317 .16875 L
s
.12963 .165 m
.12963 .16875 L
s
.15608 .165 m
.15608 .16875 L
s
.20899 .165 m
.20899 .16875 L
s
.23545 .165 m
.23545 .16875 L
s
.2619 .165 m
.2619 .16875 L
s
.28836 .165 m
.28836 .16875 L
s
.34127 .165 m
.34127 .16875 L
s
.36772 .165 m
.36772 .16875 L
s
.39418 .165 m
.39418 .16875 L
s
.42063 .165 m
.42063 .16875 L
s
.47354 .165 m
.47354 .16875 L
s
.5 .165 m
.5 .16875 L
s
.52646 .165 m
.52646 .16875 L
s
.55291 .165 m
.55291 .16875 L
s
.60582 .165 m
.60582 .16875 L
s
.63228 .165 m
.63228 .16875 L
s
.65873 .165 m
.65873 .16875 L
s
.68519 .165 m
.68519 .16875 L
s
.7381 .165 m
.7381 .16875 L
s
.76455 .165 m
.76455 .16875 L
s
.79101 .165 m
.79101 .16875 L
s
.81746 .165 m
.81746 .16875 L
s
.87037 .165 m
.87037 .16875 L
s
.89683 .165 m
.89683 .16875 L
s
.92328 .165 m
.92328 .16875 L
s
.94974 .165 m
.94974 .16875 L
s
.02381 .165 m
.02381 .16875 L
s
.25 Mabswid
0 .165 m
1 .165 L
s
.18254 .08151 m
.18879 .08151 L
s
[(-10)] .17004 .08151 1 0 Mshowa
.18254 .24849 m
.18879 .24849 L
s
[(10)] .17004 .24849 1 0 Mshowa
.18254 .33198 m
.18879 .33198 L
s
[(20)] .17004 .33198 1 0 Mshowa
.18254 .41547 m
.18879 .41547 L
s
[(30)] .17004 .41547 1 0 Mshowa
.18254 .49896 m
.18879 .49896 L
s
[(40)] .17004 .49896 1 0 Mshowa
.18254 .58245 m
.18879 .58245 L
s
[(50)] .17004 .58245 1 0 Mshowa
.125 Mabswid
.18254 .01472 m
.18629 .01472 L
s
.18254 .03141 m
.18629 .03141 L
s
.18254 .04811 m
.18629 .04811 L
s
.18254 .06481 m
.18629 .06481 L
s
.18254 .0982 m
.18629 .0982 L
s
.18254 .1149 m
.18629 .1149 L
s
.18254 .1316 m
.18629 .1316 L
s
.18254 .1483 m
.18629 .1483 L
s
.18254 .18169 m
.18629 .18169 L
s
.18254 .19839 m
.18629 .19839 L
s
.18254 .21509 m
.18629 .21509 L
s
.18254 .23179 m
.18629 .23179 L
s
.18254 .26518 m
.18629 .26518 L
s
.18254 .28188 m
.18629 .28188 L
s
.18254 .29858 m
.18629 .29858 L
s
.18254 .31528 m
.18629 .31528 L
s
.18254 .34867 m
.18629 .34867 L
s
.18254 .36537 m
.18629 .36537 L
s
.18254 .38207 m
.18629 .38207 L
s
.18254 .39877 m
.18629 .39877 L
s
.18254 .43216 m
.18629 .43216 L
s
.18254 .44886 m
.18629 .44886 L
s
.18254 .46556 m
.18629 .46556 L
s
.18254 .48226 m
.18629 .48226 L
s
.18254 .51565 m
.18629 .51565 L
s
.18254 .53235 m
.18629 .53235 L
s
.18254 .54905 m
.18629 .54905 L
s
.18254 .56575 m
.18629 .56575 L
s
.18254 .59914 m
.18629 .59914 L
s
.18254 .61584 m
.18629 .61584 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .21509 Mdot
.0291 .21342 Mdot
.03439 .21175 Mdot
.03968 .21008 Mdot
.04497 .20841 Mdot
.05026 .20674 Mdot
.05556 .20507 Mdot
.06085 .2034 Mdot
.06614 .20173 Mdot
.07143 .20006 Mdot
.07672 .19839 Mdot
.08201 .19672 Mdot
.0873 .19505 Mdot
.09259 .19338 Mdot
.09788 .19171 Mdot
.10317 .19004 Mdot
.10847 .18837 Mdot
.11376 .1867 Mdot
.11905 .18503 Mdot
.12434 .18336 Mdot
.12963 .18169 Mdot
.13492 .18003 Mdot
.14021 .17836 Mdot
.1455 .17669 Mdot
.15079 .17502 Mdot
.15608 .17335 Mdot
.16138 .17168 Mdot
.16667 .17001 Mdot
.17196 .16834 Mdot
.17725 .16667 Mdot
.18254 .165 Mdot
.18783 .16333 Mdot
.19312 .16166 Mdot
.19841 .15999 Mdot
.2037 .15832 Mdot
.20899 .15665 Mdot
.21429 .15498 Mdot
.21958 .15331 Mdot
.22487 .15164 Mdot
.23016 .14997 Mdot
.23545 .1483 Mdot
.24074 .14663 Mdot
.24603 .14496 Mdot
.25132 .14329 Mdot
.25661 .14162 Mdot
.2619 .13995 Mdot
.2672 .13828 Mdot
.27249 .13661 Mdot
.27778 .13494 Mdot
.28307 .13327 Mdot
.28836 .1316 Mdot
.29365 .12993 Mdot
.29894 .12826 Mdot
.30423 .12659 Mdot
.30952 .12492 Mdot
.31481 .12325 Mdot
.32011 .12158 Mdot
.3254 .11991 Mdot
.33069 .11824 Mdot
.33598 .11657 Mdot
.34127 .1149 Mdot
.34656 .11323 Mdot
.35185 .11156 Mdot
.35714 .10989 Mdot
.36243 .10822 Mdot
.36772 .10655 Mdot
.37302 .10488 Mdot
.37831 .10321 Mdot
.3836 .10154 Mdot
.38889 .09987 Mdot
.39418 .0982 Mdot
.39947 .09654 Mdot
.40476 .09487 Mdot
.41005 .0932 Mdot
.41534 .09153 Mdot
.42063 .08986 Mdot
.42593 .08819 Mdot
.43122 .08652 Mdot
.43651 .08485 Mdot
.4418 .08318 Mdot
.44709 .08151 Mdot
.45238 .07984 Mdot
.45767 .07817 Mdot
.46296 .0765 Mdot
.46825 .07483 Mdot
.47354 .07316 Mdot
.47884 .07149 Mdot
.48413 .06982 Mdot
.48942 .06815 Mdot
.49471 .06648 Mdot
.5 .06481 Mdot
.50529 .06314 Mdot
.51058 .06147 Mdot
.51587 .0598 Mdot
.52116 .05813 Mdot
.52646 .05646 Mdot
.53175 .05479 Mdot
.53704 .05312 Mdot
.54233 .05145 Mdot
.54762 .04978 Mdot
.55291 .04811 Mdot
.5582 .04644 Mdot
.56349 .04477 Mdot
.56878 .0431 Mdot
.57407 .04143 Mdot
.57937 .03976 Mdot
.58466 .03809 Mdot
.58995 .03642 Mdot
.59524 .03475 Mdot
.60053 .03308 Mdot
.60582 .03141 Mdot
.61111 .02974 Mdot
.6164 .02807 Mdot
.62169 .0264 Mdot
.62698 .02473 Mdot
.63228 .02306 Mdot
.63757 .02139 Mdot
.64286 .01972 Mdot
.64815 .01805 Mdot
.65344 .01638 Mdot
.65873 .01472 Mdot
.66402 .31695 Mdot
.66931 .31862 Mdot
.6746 .32029 Mdot
.67989 .32196 Mdot
.68519 .32363 Mdot
.69048 .3253 Mdot
.69577 .32697 Mdot
.70106 .32864 Mdot
.70635 .33031 Mdot
.71164 .33198 Mdot
.71693 .33365 Mdot
.72222 .33532 Mdot
.72751 .33699 Mdot
.7328 .33866 Mdot
.7381 .34033 Mdot
.74339 .342 Mdot
.74868 .34367 Mdot
.75397 .34534 Mdot
.75926 .347 Mdot
.76455 .34867 Mdot
.76984 .35869 Mdot
.77513 .36036 Mdot
.78042 .36203 Mdot
.78571 .3637 Mdot
.79101 .36537 Mdot
.7963 .36704 Mdot
.80159 .36871 Mdot
.80688 .37038 Mdot
.81217 .37205 Mdot
.81746 .37372 Mdot
.82275 .37539 Mdot
.82804 .37706 Mdot
.83333 .37873 Mdot
.83862 .3804 Mdot
.84392 .38207 Mdot
.84921 .38374 Mdot
.8545 .38541 Mdot
.85979 .38708 Mdot
.86508 .38875 Mdot
.87037 .39042 Mdot
.87566 .52702 Mdot
.88095 .53088 Mdot
.88624 .53477 Mdot
.89153 .53866 Mdot
.89683 .54258 Mdot
.90212 .54651 Mdot
.90741 .55046 Mdot
.9127 .55443 Mdot
.91799 .55841 Mdot
.92328 .56241 Mdot
.92857 .56642 Mdot
.93386 .57046 Mdot
.93915 .57451 Mdot
.94444 .57857 Mdot
.94974 .58266 Mdot
.95503 .58675 Mdot
.96032 .59087 Mdot
.96561 .595 Mdot
.9709 .59915 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o=03oool0
0`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000
oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0640oooo
000d0?ooo`800000P`3oool2000000030?ooo`000000oooo0680oooo000d0?ooo`030000003oool0
oooo07l0oooo0P0000000`3oool000000000001U0?ooo`00=03oool00`000000oooo0?ooo`1l0?oo
o`80000000<0oooo000000000000J03oool003@0oooo00<000000?ooo`3oool0N@3oool200000003
0?ooo`000000000006/0oooo000d0?ooo`030000003oool0oooo07H0oooo0P0000000`3oool00000
0000001^0?ooo`00=03oool2000007@0oooo0P0000000`3oool000000000001a0?ooo`00=03oool0
0`000000oooo0?ooo`1`0?ooo`80000000<0oooo000000000000M03oool003@0oooo00<000000?oo
o`3oool0K@3oool2000000030?ooo`000000000007L0oooo000d0?ooo`030000003oool0oooo06P0
oooo00D000000?ooo`00000000000?ooo`02000007X0oooo000d0?ooo`800000IP3oool01@000000
oooo000000000000oooo00800000O@3oool003@0oooo00<000000?ooo`3oool0HP3oool200000004
0?ooo`000000oooo00000840oooo000d0?ooo`030000003oool0oooo05l0oooo0P0000000`3oool0
0000000000250?ooo`00=03oool00`000000oooo0?ooo`1L0?ooo`80000000<0oooo000000000000
R03oool003@0oooo00<000000?ooo`3oool0F@3oool2000000030?ooo`000000000008/0oooo000d
0?ooo`800000E`3oool2000000030?ooo`000000000008h0oooo000d0?ooo`030000003oool0oooo
05<0oooo0P0000000`3oool000000000002A0?ooo`00=03oool00`000000oooo0?ooo`1@0?ooo`80
000000<0oooo000000000000U03oool002H0oooo1@0000020?ooo`8000001@3oool00`000000oooo
0?ooo`1=0?ooo`80000000<0oooo000000000000U`3oool002P0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool2000000030?oo
o`000000000009X0oooo000X0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`<00000A@3oool01@000000oooo000000000000oooo00800000W@3oool00200oooo
100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0480oooo00D000000?ooo`00000000000?ooo`0200000:00oooo000X0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03l0oooo00H000000?ooo`00000000000?ooo`00002T0?ooo`009`3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo03`0oooo00H000000?ooo`00000000000?ooo`00002W0?ooo`00=03o
ool00`000000oooo0?ooo`0i0?ooo`060000003oool000000000003oool00000ZP3oool003@0oooo
0P00000g0?ooo`060000003oool000000000003oool00000[@3oool003@0oooo00<000000?ooo`3o
ool0<`3oool01P000000oooo000000000000oooo00000;00oooo000d0?ooo`030000003oool0oooo
0300oooo00H000000?ooo`00000000000?ooo`00002c0?ooo`00=03oool00`000000oooo0?ooo`0]
0?ooo`80000000@0oooo0000003oool00000]P3oool003@0oooo0P00000[0?ooo`80000000<0oooo
000000000000^P3oool003@0oooo00<000000?ooo`3oool09`3oool2000000030?ooo`0000000000
0;d0oooo000d0?ooo`030000003oool0oooo0280oooo00D000000?ooo`00000000000?ooo`020000
0<00oooo00090?ooo`@000000`3oool2000000@0oooo0P00000L0?ooo`030000003oool0oooo01/0
oooo1@0000000`3oool000000000000300000080oooo0P00000N0?ooo`8000007`3oool00`000000
oooo0?ooo`020?ooo`800000103oool2000001X0oooo1@0000020?ooo`8000005P3oool500000003
0?ooo`0000000000008000000`3oool2000000@0oooo0P00000G0?ooo`D000000P3oool2000000D0
oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000006`3oool00`000000
oooo0?ooo`0K0?ooo`80000000D0oooo000000000000oooo000000050?ooo`040000003oool0oooo
000001`0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000001/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000001P0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06@3oool2000001X0oooo00H000000?ooo`00000000000?oo
o`00000;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00
0`3oool4000000@0oooo00<000000?ooo`3oool0203oool2000001`0oooo00<000000?ooo`3oool0
5P3oool020000000oooo000000000000oooo0000003oool000002P3oool2000001h0oooo0P00000P
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool2000001T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00090?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`060000003o
ool000000000003oool000000P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo01/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000:0?ooo`8000002P3o
ool3000001/0oooo00<000000?ooo`3oool0403oool01P000000oooo000000000000oooo000000H0
oooo0P00000:0?ooo`<000007@3oool3000001`0oooo100000090?ooo`<000006P3oool2000000@0
oooo0P00000G0?ooo`800000103oool2000000X0oooo0`00000G0?ooo`800000103oool3000000@0
oooo000d0?ooo`030000003oool0oooo00d0oooo00H000000?ooo`00000000000?ooo`00003F0?oo
o`00=03oool2000000/0oooo00H000000?ooo`00000000000?ooo`00003I0?ooo`00=03oool00`00
0000oooo0?ooo`070?ooo`060000003oool000000000003oool00000g03oool003@0oooo00<00000
0?ooo`3oool0103oool01P000000oooo000000000000oooo00000=l0oooo000d0?ooo`030000003o
ool0oooo0080000000D0oooo000000000000oooo0000003R0?ooo`00<`3oool3000000050?ooo`00
000000000?ooo`000000i@3oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00P000000?ooo`00000000000?ooo`000000oooo000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo000>0?ooo`030000003oool0oooo01T0oooo00H000000?ooo`00000000000?ooo`0000040?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00H0oooo000W0?ooo`060000003oool000000000003oool000001`3oool0
0`000000oooo0?ooo`3Y0?ooo`00903oool01P000000oooo000000000000oooo000000X0oooo00<0
00000?ooo`3oool0j@3oool00240oooo00H000000?ooo`00000000000?ooo`00000=0?ooo`800000
jP3oool001h0oooo00H000000?ooo`00000000000?ooo`00000@0?ooo`030000003oool0oooo0>T0
oooo000K0?ooo`060000003oool000000000003oool000004`3oool00`000000oooo0?ooo`3Y0?oo
o`00603oool01P000000oooo000000000000oooo000001H0oooo00<000000?ooo`3oool0j@3oool0
01@0oooo0P0000001@3oool000000000003oool0000001T0oooo0P00003Z0?ooo`004@3oool20000
00050?ooo`00000000000?ooo`000000703oool00`000000oooo0?ooo`3Y0?ooo`003P3oool20000
00030?ooo`00000000000240oooo00<000000?ooo`3oool0j@3oool000/0oooo0P0000000`3oool0
00000000000T0?ooo`030000003oool0oooo0>T0oooo00080?ooo`80000000<0oooo000000000000
9`3oool00`000000oooo0?ooo`3Y0?ooo`001P3oool010000000oooo00000000000Z0?ooo`800000
jP3oool000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3Y0?ooo`00=03oool0
0`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000
oooo0?ooo`3Y0?ooo`00=03oool200000>X0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d
0?ooo`030000003oool0oooo0>T0oooo000V0?ooo`D000000P3oool2000000D0oooo00<000000?oo
o`3oool0j@3oool002P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0j@3oool002P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo0`00003Y0?ooo`00:03oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Y0?ooo`00:03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Y0?oo
o`009`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0>T0oooo000d0?ooo`800000
jP3oool003@0oooo00<000000?ooo`3oool0j@3oool003@0oooo00<000000?ooo`3oool0j@3oool0
03@0oooo00<000000?ooo`3oool0j@3oool003@0oooo00<000000?ooo`3oool0j@3oool003@0oooo
0P00003Z0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y
0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00
=03oool200000>X0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`030000003oool0
oooo0>T0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`030000003oool0oooo0>T0
oooo000d0?ooo`800000Q`3oool00`000000oooo0000001P0?ooo`00=03oool00`000000oooo0?oo
o`260?ooo`060000003oool000000000003oool00000G@3oool003@0oooo00<000000?ooo`3oool0
R@3oool01P000000oooo000000000000oooo000005X0oooo000V0?ooo`@000000`3oool2000000D0
oooo00<000000?ooo`3oool0S03oool01P000000oooo000000000000oooo000005L0oooo000V0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2?
0?ooo`060000003oool000000000003oool00000E03oool002L0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000040?ooo`<00000TP3oool01P000000oooo000000000000oooo0000
0540oooo000X0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09D0oooo00@000000?ooo`000000oooo0P00001>0?ooo`009P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0V@3o
ool2000000030?ooo`000000000004/0oooo000W0?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0W03oool2000000030?ooo`000000000004P0oooo000d0?ooo`800000X03oool20000
00030?ooo`000000000004D0oooo000d0?ooo`030000003oool0oooo0:80oooo0P0000150?ooo`00
=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`2U0?ooo`800000@P3o
ool003@0oooo00<000000?ooo`3oool0Y@3oool2000000030?ooo`000000000003l0oooo000d0?oo
o`800000Z@3oool2000000030?ooo`000000000003`0oooo000d0?ooo`030000003oool0oooo0:/0
oooo0P0000000`3oool000000000000i0?ooo`00=03oool00`000000oooo0?ooo`2^0?ooo`800000
00<0oooo000000000000=P3oool003@0oooo00<000000?ooo`3oool0/@3oool2000000030?ooo`00
0000000003<0oooo000d0?ooo`030000003oool0oooo0;@0oooo0P0000000`3oool000000000000`
0?ooo`00=03oool200000;P0oooo0P0000000`3oool000000000000]0?ooo`00=03oool00`000000
oooo0?ooo`2j0?ooo`80000000D0oooo000000000000oooo0000000X0?ooo`00=03oool00`000000
oooo0?ooo`2m0?ooo`80000000<0oooo0000000000009`3oool003@0oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`0U0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool2
00000>X0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`030000003oool0oooo0>T0
oooo000W0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0j@3oool002H0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>T0
oooo000X0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<0
0000j@3oool002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0>T0oooo000V0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3Y0?ooo`009`3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0>T0oooo000d0?ooo`800000jP3oool003@0oooo00<000000?ooo`3oool0j@3o
ool003@0oooo00<000000?ooo`3oool0j@3oool003@0oooo00<000000?ooo`3oool0j@3oool003@0
oooo00<000000?ooo`3oool0j@3oool003@0oooo0P00003Z0?ooo`00=03oool00`000000oooo0?oo
o`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?oo
o`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool200000>X0oooo000d0?ooo`030000003o
ool0oooo0>T0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`030000003oool0oooo
0>T0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`800000jP3oool003@0oooo00<0
00000?ooo`3oool0j@3oool002P0oooo0`0000020?ooo`8000001@3oool00`000000oooo0?ooo`3Y
0?ooo`00:@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0j@3oool002H0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo0`00003Y
0?ooo`009P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0j@3oool002L0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0>T0oooo000X0?ooo`8000000`3oool2000000D0oooo00<00000
0?ooo`3oool0j@3oool003@0oooo00<000000?ooo`3oool0j@3oool003@0oooo0P00003Z0?ooo`00
=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo02<0oooo000d0?ooo`030000003oool0oooo
0<<0oooo0P00000T0?ooo`00=03oool200000<D0oooo00<000000?ooo`0000008P3oool003@0oooo
00<000000?ooo`3oool0aP3oool200000240oooo000d0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool07`3oool003@0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0M
0?ooo`00=03oool00`000000oooo0?ooo`390?ooo`8000007P3oool003@0oooo0P00003;0?ooo`03
0000003oool0000001`0oooo000d0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`000000
6P3oool003@0oooo00<000000?ooo`3oool0cP3oool2000001T0oooo000d0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`0000005`3oool003@0oooo00<000000?ooo`3oool0d@3oool20000
01H0oooo000d0?ooo`800000d`3oool00`000000oooo0?ooo`0D0?ooo`00=03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo0180oooo000W0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0e03oool2000001<0oooo000V0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`3E0?ooo`030000003oool000000140oooo
000Y0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool300000=L0oooo
0P00000@0?ooo`009`3oool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0000000h0oooo000W0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`3J0?ooo`8000003@3oool002L0oooo0`00
00030?ooo`8000001@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00/0oooo000d
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool02@3oool003@0oooo0P00003N0?oo
o`8000002P3oool003@0oooo00<000000?ooo`3oool0gP3oool00`000000oooo000000080?ooo`00
=03oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00H0oooo000d0?ooo`030000003o
ool0oooo0>T0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`800000jP3oool00001
\
\>"],
  ImageRangeCache->{{{117.875, 404.875}, {590.313, 413.375}} -> {-11.2552, \
153.181, 0.0660169, 0.41837}}],

Cell[TextData[StyleBox["Only GlobalSearch & GlobalPenaltyFn solved this.\n\
Black-box model: not analytic due to logic.",
  FontSize->14,
  FontWeight->"Bold"]], "Text"],

Cell[BoxData[
    \(g[z_] := 
      Module[{}, If[z > 1, z2 = z, z2 = z]; res = 2  z2 +  .1  z2^2; 
        Return[res]]\)], "Input"],

Cell[TextData[StyleBox["Only GlobalSearch & GlobalPenaltyFn solved this.",
  FontSize->14,
  FontWeight->"Bold"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Discontinuous", "Section",
  CellTags->"LastSlide"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.0147151 0.0654004 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .14552 -6 -4.5 ]
[.4875 .14552 0 4.5 ]
[.4875 .27632 -6 -4.5 ]
[.4875 .27632 0 4.5 ]
[.4875 .40712 -6 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .53792 -6 -4.5 ]
[.4875 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-10)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14552 m
.50625 .14552 L
s
[(2)] .4875 .14552 1 0 Mshowa
.5 .27632 m
.50625 .27632 L
s
[(4)] .4875 .27632 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(6)] .4875 .40712 1 0 Mshowa
.5 .53792 m
.50625 .53792 L
s
[(8)] .4875 .53792 1 0 Mshowa
.125 Mabswid
.5 .04742 m
.50375 .04742 L
s
.5 .08012 m
.50375 .08012 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .24362 m
.50375 .24362 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .34172 m
.50375 .34172 L
s
.5 .37442 m
.50375 .37442 L
s
.5 .43982 m
.50375 .43982 L
s
.5 .47252 m
.50375 .47252 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .57062 m
.50375 .57062 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .60332 L
.0522 .60332 L
.06244 .60332 L
.06525 .60332 L
.0679 .60332 L
.06905 .60332 L
.07027 .60332 L
.07091 .60332 L
.07162 .53792 L
.07286 .53792 L
.08255 .53792 L
.09406 .53792 L
.10458 .53792 L
.10934 .53792 L
.11185 .53792 L
.11453 .53792 L
.11585 .53792 L
.1171 .53792 L
.11822 .53792 L
.11944 .47252 L
.12059 .47252 L
.12181 .47252 L
.12399 .47252 L
.14487 .47252 L
.15435 .47252 L
.15956 .47252 L
.16213 .47252 L
.16326 .47252 L
.16451 .47252 L
.16565 .47252 L
.16673 .40712 L
.16787 .40712 L
.1691 .40712 L
.1741 .40712 L
.18284 .40712 L
.20288 .40712 L
.20775 .40712 L
.21043 .40712 L
.21174 .40712 L
.21296 .40712 L
.21365 .40712 L
.21439 .34172 L
.21513 .34172 L
.21595 .34172 L
.21867 .34172 L
.22398 .34172 L
.24343 .34172 L
.24903 .34172 L
.25434 .34172 L
Mistroke
.25912 .34172 L
.26042 .34172 L
.26114 .34172 L
.26182 .34172 L
.26313 .27632 L
.26432 .27632 L
.28273 .27632 L
.29318 .27632 L
.29828 .27632 L
.30292 .27632 L
.3053 .27632 L
.30655 .27632 L
.30788 .27632 L
.30904 .27632 L
.31032 .21092 L
.31148 .21092 L
.31257 .21092 L
.3229 .21092 L
.33317 .21092 L
.34398 .21092 L
.34865 .21092 L
.35364 .21092 L
.35512 .21092 L
.35584 .21092 L
.35651 .21092 L
.35776 .14552 L
.35842 .14552 L
.35911 .14552 L
.3642 .14552 L
.38272 .14552 L
.39218 .14552 L
.39739 .14552 L
.39996 .14552 L
.40233 .14552 L
.40348 .14552 L
.40455 .14552 L
.40568 .08012 L
.40692 .08012 L
.41191 .08012 L
.42066 .08012 L
.43047 .08012 L
.44081 .08012 L
.44508 .08012 L
.44964 .08012 L
.45099 .08012 L
.45227 .08012 L
.45341 .01472 L
.45465 .01472 L
.45583 .01472 L
.45707 .01472 L
Mistroke
.45814 .01472 L
.45931 .01472 L
.4606 .01472 L
.4618 .01472 L
.46311 .01472 L
.46385 .01472 L
.46451 .01472 L
.46574 .01472 L
.46706 .01472 L
.46831 .01472 L
.46946 .01472 L
.47057 .01472 L
.47161 .01472 L
.47275 .01472 L
.47397 .01472 L
.47525 .01472 L
.47646 .01472 L
.47755 .01472 L
.47874 .01472 L
.48003 .01472 L
.48124 .01472 L
.48193 .01472 L
.48257 .01472 L
.48326 .01472 L
.484 .01472 L
.48467 .01472 L
.48538 .01472 L
.48667 .01472 L
.48745 .01472 L
.4882 .01472 L
.48886 .01472 L
.48959 .01472 L
.49079 .01472 L
.49148 .01472 L
.49212 .01472 L
.49342 .01472 L
.49414 .01472 L
.49481 .01472 L
.49599 .01472 L
.49728 .01472 L
.49849 .01472 L
.49962 .01472 L
.50091 .01472 L
.50156 .01472 L
.50228 .01472 L
.50354 .01472 L
.50472 .01472 L
.50543 .01472 L
.50611 .01472 L
.50738 .01472 L
Mistroke
.50809 .01472 L
.50874 .01472 L
.50946 .01472 L
.51022 .01472 L
.5114 .01472 L
.51267 .01472 L
.51387 .01472 L
.51497 .01472 L
.51625 .01472 L
.51698 .01472 L
.51765 .01472 L
.51888 .01472 L
.5202 .01472 L
.52145 .01472 L
.52261 .01472 L
.52388 .01472 L
.52452 .01472 L
.52522 .01472 L
.52641 .01472 L
.52768 .01472 L
.52887 .01472 L
.52996 .01472 L
.53109 .01472 L
.53214 .01472 L
.53329 .01472 L
.53451 .01472 L
.53557 .01472 L
.53656 .01472 L
.53765 .01472 L
.53882 .01472 L
.54008 .01472 L
.54122 .01472 L
.54253 .01472 L
.54378 .01472 L
.54493 .01472 L
.54599 .01472 L
.54715 .01472 L
.54839 .08012 L
.54963 .08012 L
.55096 .08012 L
.55337 .08012 L
.55885 .08012 L
.57995 .08012 L
.58485 .08012 L
.59007 .08012 L
.59162 .08012 L
.59308 .08012 L
.59439 .08012 L
.59512 .08012 L
.5958 .14552 L
Mistroke
.59703 .14552 L
.59839 .14552 L
.60111 .14552 L
.62121 .14552 L
.63125 .14552 L
.63619 .14552 L
.63836 .14552 L
.64075 .14552 L
.64207 .14552 L
.6433 .21092 L
.6446 .21092 L
.646 .21092 L
.6517 .21092 L
.66168 .21092 L
.67208 .21092 L
.68175 .21092 L
.68663 .21092 L
.68803 .21092 L
.68872 .21092 L
.68936 .21092 L
.69055 .27632 L
.69183 .27632 L
.70286 .27632 L
.72165 .27632 L
.7268 .27632 L
.73232 .27632 L
.735 .27632 L
.73632 .27632 L
.73754 .27632 L
.73864 .34172 L
.73982 .34172 L
.7423 .34172 L
.76196 .34172 L
.77057 .34172 L
.77546 .34172 L
.78001 .34172 L
.78234 .34172 L
.78349 .34172 L
.78455 .34172 L
.78577 .40712 L
.78641 .40712 L
.78709 .40712 L
.78941 .40712 L
.79932 .40712 L
.80936 .40712 L
.82016 .40712 L
.8254 .40712 L
.82798 .40712 L
.83037 .40712 L
.83148 .40712 L
Mistroke
.83253 .40712 L
.83374 .47252 L
.83483 .47252 L
.8397 .47252 L
.85801 .47252 L
.86777 .47252 L
.87311 .47252 L
.87572 .47252 L
.87809 .47252 L
.87914 .47252 L
.88027 .47252 L
.88135 .53792 L
.88234 .53792 L
.8869 .53792 L
.89657 .53792 L
.91524 .53792 L
.92035 .53792 L
.92304 .53792 L
.92586 .53792 L
.92707 .53792 L
.92835 .53792 L
.92909 .60332 L
.92976 .60332 L
.93107 .60332 L
.93584 .60332 L
.97583 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00303oool500000080oooo0P00000l0?ooo`800000O@3oool2000003/0oooo1@0000020?oo
o`8000002P3oool000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
03P0oooo00@000000?ooo`3oool00000N`3oool010000000oooo0?ooo`00000l0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`003P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo03X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0
oooo00060?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0<P3oool4000000<0oooo0P00001m0?ooo`800000?@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01`3oool000h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0l0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`003@3oool20000
00@0oooo0P00000l0?ooo`<00000O03oool3000003/0oooo0P0000040?ooo`8000002P3oool00?l0
oooo8@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool000P0
ooooo`00000C000000H0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00/0oooo00240?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`200?ooo`00Q03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool008@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800
oooo00240?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`200?ooo`00Q03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0P03oool008@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0800oooo00230?ooo`030000003oool0oooo00X0oooo0P00000;0?oo
o`030000003oool0oooo0800oooo00230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`200?ooo`00P`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool008<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo00230?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`200?ooo`00P`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool008<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800
oooo00230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`200?ooo`00P`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0P03oool007L0oooo3@00000<0?ooo`8000002`3oool>000007D0oooo001g0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?oo
o`00M`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0L`3oool007L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo07<0oooo001g0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1c0?ooo`00M`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0L`3oool007L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo07<0oooo001g0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?ooo`00M`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0L`3oool007H0oooo00<0
00000?ooo`3oool05`3oool2000001P0oooo00<000000?ooo`3oool0L`3oool007H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07<0oooo001f0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?oo
o`00MP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0L`3oool007H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo07<0oooo001f0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1c0?ooo`00MP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0L`3oool007H0oooo00<000000?ooo`3oool03`3oool40000
00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1c0?ooo`00MP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1c0?ooo`00J@3oool>00000180oooo00<000000?ooo`3oool0103oool3000001L0oooo
3P00001X0?ooo`00J@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0L
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1V0?ooo`00J@3oool00`000000oooo0?ooo`0M0?ooo`8000001@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06H0oooo001Y0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0IP3oool006T0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06H0oooo001Y0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0IP3oool0
06T0oooo00<000000?ooo`3oool0903oool2000002D0oooo00<000000?ooo`3oool0IP3oool006T0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06H0
oooo001Y0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0IP3oool006T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06H0oooo001Y0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1V0?ooo`00J@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0IP3oool006T0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06H0oooo001M0?ooo`d000009P3o
ool2000002D0oooo3P00001K0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0F@3oool005d0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001M0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1I0?ooo`00G@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool005d0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001M
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1I
0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0F@3oool005d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo05T0oooo001L0?ooo`030000003oool0oooo0340oooo0P00000b0?ooo`030000
003oool0oooo05T0oooo001L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1I0?ooo`00G03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0F@3oool005`0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001L0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1I0?ooo`00G03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool005`0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05T0oooo001L
0?ooo`030000003oool0oooo02/0oooo0`0000030?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0F@3oool005`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0F@3oool00500oooo3@00000[0?ooo`D0
00000`3oool300000340oooo3P00001>0?ooo`00D03oool00`000000oooo0?ooo`0e0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1<0?ooo`00
D03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1<0?ooo`00D03oool00`000000oooo0?ooo`0g0?ooo`800000103o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0oooo001@0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1<0?ooo`00D03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C03oool00500
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0
oooo001@0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1<0?ooo`00D03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0C03oool004l0oooo00<000000?ooo`3oool0?P3oool2000003l0oooo00<00000
0?ooo`3oool0C03oool004l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo04`0oooo001?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0C03oool004l0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0oooo001?0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C03oool004l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04`0
oooo001?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1<0?ooo`00@P3oool>00000400oooo0P00000o0?ooo`h00000@@3oool00480oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0o0?oo
o`00@P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0?`3oool00480oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo03l0oooo00120?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0?`3oool00480oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo
0?ooo`1;0?ooo`800000C03oool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0?`3oool00480oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0o0?oo
o`00@P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0?`3oool00480oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo03l0oooo00120?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0o0?ooo`00@P3oool00`000000oooo0?ooo`130?ooo`<000001@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03l0oooo00120?ooo`030000003oool0oooo
04<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo03l0oooo000e0?ooo`h00000A@3oool010000000oooo0?ooo`0000040?ooo`<00000B`3oool>
000003@0oooo000e0?ooo`030000003oool0oooo0500oooo0`0000050?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool003D0oooo
00<000000?ooo`3oool0D@3oool3000000@0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003o
ool0oooo05P0oooo0P00001I0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`00=@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool003D0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0380
oooo000e0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool002P0oooo3P00001J0?ooo`800000
F@3oool>000002L0oooo000X0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo000X
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U
0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool2000006H0oooo00<000000?ooo`3o
ool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<0
00000?ooo`3oool0GP3oool2000000D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0U0?ooo`00:03oool00`000000oooo0?ooo`1M0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0U0?ooo`006`3oool>000005l0oooo00@00000
0?ooo`3oool00000103oool3000006D0oooo3P00000J0?ooo`006`3oool00`000000oooo0?ooo`1[
0?ooo`8000001@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo000K0?oo
o`030000003oool0oooo06X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo06/0oooo0P0000050?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`006`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0603o
ool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`800000L`3oool00`000000
oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`006`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0603o
ool000h0oooo3P00001d0?ooo`800000L`3oool>000000d0oooo002@0?ooo`030000003oool0oooo
08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo
002@0?ooo`030000003oool0oooo08d0oooo0000\
\>"],
  ImageRangeCache->{{{118.875, 405.875}, {288.313, 111.375}} -> {-20.3009, \
5.54896, 0.0770056, 0.056069}}],

Cell[TextData[{
  StyleBox["Results for the step function problem.\n",
    FontSize->14,
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      TagBox[GridBox[{
            {"\<\" \"\>", 
              StyleBox["Minimum",
                FontWeight->"Bold"]},
            {"GlobalSearch", 
              StyleBox["0",
                FontWeight->"Plain"]},
            {"GlobalPenaltyFn", 
              StyleBox["0",
                FontWeight->"Plain"]},
            {"NMinimize", 
              StyleBox["0",
                FontWeight->"Plain"]},
            {"NMinimize_SA", 
              StyleBox["55.`",
                FontWeight->"Plain"]},
            {"NMinimize_DE", 
              StyleBox["41.`",
                FontWeight->"Plain"]},
            {"NMinimize_RS", 
              StyleBox["60.`",
                FontWeight->"Plain"]},
            {"Minimize", 
              StyleBox["Failed",
                FontWeight->"Plain"]},
            {"CNLP", 
              StyleBox["Failed",
                FontWeight->"Plain"]},
            {"MS", 
              StyleBox["0",
                FontWeight->"Plain"]},
            {"Optimize", 
              StyleBox["0",
                FontWeight->"Plain"]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ BoxForm`e$]]]], "Output",
    GeneratedCell->False,
    CellAutoOverwrite->False,
    FontWeight->"Bold"]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["NonReal Regions", "Section",
  CellTags->"LastSlide"],

Cell[BoxData[
    \(f = x\^0.5\)], "Input"],

Cell["\<\
GlobalSearch and GlobalPenaltyFn solve it.
Minimize can solve it if the exponent is in the form of a ratio of whole \
numbers (1/2)
NMinimize can not solve it using any option or bounds,and fails to execute at \
all if even the lower range value is negative.
Optimize and MS make progress but do not get very close (min of 0.08).
CNLP fails.

Similar results for other such problems.\
\>", "Text",
  FontSize->14,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Problems with vanishing gradients", "Section",
  CellTags->"LastSlide"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.32056e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -23.5978 -9 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01216 .34002 -6 -2.8057 ]
[.01216 .34002 0 6.1943 ]
[-0.00039 .41867 -6 -2.87257 ]
[-0.00039 .41867 0 6.12743 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02444 .3354 m
.03058 .33308 L
s
[(2)] .01216 .34002 1 -0.37651 Mshowa
.01195 .4142 m
.01812 .41197 L
s
[(4)] -0.00039 .41867 1 -0.36165 Mshowa
.125 Mabswid
.03342 .27876 m
.03709 .27734 L
s
.03046 .29741 m
.03414 .296 L
s
.02747 .31629 m
.03115 .31489 L
s
.02138 .35474 m
.02507 .35336 L
s
.01827 .37431 m
.02197 .37295 L
s
.01513 .39414 m
.01883 .39278 L
s
.00873 .43452 m
.01244 .4332 L
s
.00547 .4551 m
.00918 .45379 L
s
.00217 .47594 m
.00588 .47464 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.754 .579 .66 r
.38612 .75256 .39806 .80578 .42189 .75772 .40995 .70509 Metetra
.719 .558 .67 r
.40995 .70509 .42189 .75772 .44505 .7248 .43305 .67248 Metetra
.688 .538 .678 r
.43305 .67248 .44505 .7248 .46789 .70213 .45581 .64992 Metetra
.662 .522 .683 r
.45581 .64992 .46789 .70213 .49064 .68621 .47845 .63399 Metetra
.643 .51 .686 r
.47845 .63399 .49064 .68621 .51344 .67458 .50113 .62227 Metetra
.631 .502 .687 r
.50113 .62227 .51344 .67458 .53637 .66552 .52393 .61306 Metetra
.624 .498 .688 r
.52393 .61306 .53637 .66552 .55948 .65787 .5469 .60524 Metetra
.62 .495 .689 r
.5469 .60524 .55948 .65787 .58277 .65091 .57005 .59809 Metetra
.619 .494 .689 r
.57005 .59809 .58277 .65091 .60627 .64419 .5934 .59118 Metetra
.619 .494 .689 r
.5934 .59118 .60627 .64419 .62996 .6375 .61694 .58429 Metetra
.618 .494 .689 r
.61694 .58429 .62996 .6375 .65386 .63076 .64069 .57735 Metetra
.618 .494 .689 r
.64069 .57735 .65386 .63076 .67796 .62396 .66464 .57035 Metetra
.618 .494 .689 r
.66464 .57035 .67796 .62396 .70227 .61711 .68879 .5633 Metetra
.618 .494 .689 r
.68879 .5633 .70227 .61711 .72679 .6102 .71316 .55618 Metetra
.618 .494 .689 r
.71316 .55618 .72679 .6102 .75152 .60323 .73773 .54902 Metetra
.618 .494 .689 r
.73773 .54902 .75152 .60323 .77648 .5963 .76252 .54187 Metetra
.617 .493 .689 r
.76252 .54187 .77648 .5963 .80168 .58961 .78755 .53497 Metetra
.613 .491 .69 r
.78755 .53497 .80168 .58961 .82718 .58362 .81288 .52874 Metetra
.606 .486 .69 r
.81288 .52874 .82718 .58362 .85306 .57909 .83858 .52395 Metetra
.592 .478 .692 r
.83858 .52395 .85306 .57909 .8795 .57725 .86482 .52178 Metetra
.569 .464 .694 r
.86482 .52178 .8795 .57725 .90677 .57992 .89187 .52403 Metetra
.531 .439 .696 r
.89187 .52403 .90677 .57992 .93531 .58976 .92014 .5333 Metetra
.467 .399 .697 r
.92014 .5333 .93531 .58976 .96578 .61059 .95029 .55331 Metetra
.364 .332 .69 r
.95029 .55331 .96578 .61059 .99922 .6478 .98331 .58935 Metetra
.787 .621 .675 r
.37365 .71425 .38612 .75256 .40995 .70509 .39758 .66706 Metetra
.751 .602 .693 r
.39758 .66706 .40995 .70509 .43305 .67248 .42073 .63457 Metetra
.716 .584 .706 r
.42073 .63457 .43305 .67248 .45581 .64992 .4435 .61202 Metetra
.685 .567 .715 r
.4435 .61202 .45581 .64992 .47845 .63399 .46613 .59603 Metetra
.663 .554 .721 r
.46613 .59603 .47845 .63399 .50113 .62227 .48878 .58421 Metetra
.647 .545 .725 r
.48878 .58421 .50113 .62227 .52393 .61306 .51154 .57487 Metetra
.638 .54 .727 r
.51154 .57487 .52393 .61306 .5469 .60524 .53446 .56691 Metetra
.633 .537 .728 r
.53446 .56691 .5469 .60524 .57005 .59809 .55756 .5596 Metetra
.631 .536 .728 r
.55756 .5596 .57005 .59809 .5934 .59118 .58086 .55252 Metetra
.631 .535 .728 r
.58086 .55252 .5934 .59118 .61694 .58429 .60436 .54547 Metetra
.631 .535 .728 r
.60436 .54547 .61694 .58429 .64069 .57735 .62806 .53836 Metetra
.631 .535 .728 r
.62806 .53836 .64069 .57735 .66464 .57035 .65195 .5312 Metetra
.631 .535 .728 r
.65195 .5312 .66464 .57035 .68879 .5633 .67606 .52398 Metetra
.631 .535 .728 r
.67606 .52398 .68879 .5633 .71316 .55618 .70037 .51669 Metetra
.63 .535 .728 r
.70037 .51669 .71316 .55618 .73773 .54902 .72489 .50935 Metetra
.63 .535 .728 r
.72489 .50935 .73773 .54902 .76252 .54187 .74963 .50203 Metetra
.628 .534 .729 r
.74963 .50203 .76252 .54187 .78755 .53497 .77461 .49495 Metetra
.623 .531 .73 r
.77461 .49495 .78755 .53497 .81288 .52874 .79988 .48854 Metetra
.614 .526 .731 r
.79988 .48854 .81288 .52874 .83858 .52395 .82552 .48353 Metetra
.596 .515 .734 r
.82552 .48353 .83858 .52395 .86482 .52178 .85168 .48112 Metetra
.564 .496 .737 r
.85168 .48112 .86482 .52178 .89187 .52403 .87864 .48307 Metetra
.51 .463 .741 r
.87864 .48307 .89187 .52403 .92014 .5333 .90679 .49195 Metetra
.417 .406 .739 r
.90679 .49195 .92014 .5333 .95029 .55331 .93677 .51143 Metetra
.262 .306 .72 r
.93677 .51143 .95029 .55331 .98331 .58935 .96956 .54675 Metetra
.817 .66 .689 r
.36071 .68601 .37365 .71425 .39758 .66706 .38481 .63888 Metetra
.781 .647 .714 r
.38481 .63888 .39758 .66706 .42073 .63457 .40807 .60639 Metetra
.744 .631 .735 r
.40807 .60639 .42073 .63457 .4435 .61202 .43091 .58379 Metetra
.71 .616 .75 r
.43091 .58379 .4435 .61202 .46613 .59603 .45359 .56772 Metetra
.683 .603 .761 r
.45359 .56772 .46613 .59603 .48878 .58421 .47628 .55578 Metetra
.664 .594 .767 r
.47628 .55578 .48878 .58421 .51154 .57487 .49906 .54632 Metetra
.652 .588 .77 r
.49906 .54632 .51154 .57487 .53446 .56691 .52201 .53822 Metetra
.646 .585 .772 r
.52201 .53822 .53446 .56691 .55756 .5596 .54513 .53077 Metetra
.644 .584 .773 r
.54513 .53077 .55756 .5596 .58086 .55252 .56845 .52355 Metetra
.643 .584 .773 r
.56845 .52355 .58086 .55252 .60436 .54547 .59197 .51635 Metetra
.643 .583 .773 r
.59197 .51635 .60436 .54547 .62806 .53836 .61568 .5091 Metetra
.643 .583 .773 r
.61568 .5091 .62806 .53836 .65195 .5312 .6396 .50179 Metetra
.643 .583 .773 r
.6396 .50179 .65195 .5312 .67606 .52398 .66373 .49442 Metetra
.643 .583 .773 r
.66373 .49442 .67606 .52398 .70037 .51669 .68806 .48698 Metetra
.643 .583 .773 r
.68806 .48698 .70037 .51669 .72489 .50935 .71261 .47949 Metetra
.642 .583 .773 r
.71261 .47949 .72489 .50935 .74963 .50203 .73737 .47202 Metetra
.64 .582 .774 r
.73737 .47202 .74963 .50203 .77461 .49495 .76238 .46478 Metetra
.633 .579 .775 r
.76238 .46478 .77461 .49495 .79988 .48854 .78766 .4582 Metetra
.621 .572 .778 r
.78766 .4582 .79988 .48854 .82552 .48353 .81332 .45302 Metetra
.597 .559 .782 r
.81332 .45302 .82552 .48353 .85168 .48112 .8395 .45042 Metetra
.555 .535 .788 r
.8395 .45042 .85168 .48112 .87864 .48307 .86645 .45215 Metetra
.479 .491 .792 r
.86645 .45215 .87864 .48307 .90679 .49195 .89458 .46076 Metetra
.346 .41 .785 r
.89458 .46076 .90679 .49195 .93677 .51143 .9245 .4799 Metetra
.125 .265 .738 r
.9245 .4799 .93677 .51143 .96956 .54675 .95718 .51478 Metetra
.841 .693 .699 r
.34735 .66438 .36071 .68601 .38481 .63888 .37166 .61719 Metetra
.807 .686 .731 r
.37166 .61719 .38481 .63888 .40807 .60639 .39509 .5846 Metetra
.769 .676 .76 r
.39509 .5846 .40807 .60639 .43091 .58379 .41805 .5619 Metetra
.732 .664 .783 r
.41805 .5619 .43091 .58379 .45359 .56772 .44082 .54572 Metetra
.701 .652 .798 r
.44082 .54572 .45359 .56772 .47628 .55578 .46358 .53367 Metetra
.678 .643 .808 r
.46358 .53367 .47628 .55578 .49906 .54632 .48644 .52408 Metetra
.664 .637 .813 r
.48644 .52408 .49906 .54632 .52201 .53822 .50945 .51585 Metetra
.657 .634 .816 r
.50945 .51585 .52201 .53822 .54513 .53077 .53264 .50827 Metetra
.654 .633 .817 r
.53264 .50827 .54513 .53077 .56845 .52355 .55602 .50092 Metetra
.653 .632 .817 r
.55602 .50092 .56845 .52355 .59197 .51635 .5796 .49359 Metetra
.653 .632 .817 r
.5796 .49359 .59197 .51635 .61568 .5091 .60339 .48621 Metetra
.653 .632 .817 r
.60339 .48621 .61568 .5091 .6396 .50179 .62738 .47876 Metetra
.653 .632 .817 r
.62738 .47876 .6396 .50179 .66373 .49442 .65157 .47125 Metetra
.653 .632 .817 r
.65157 .47125 .66373 .49442 .68806 .48698 .67598 .46368 Metetra
.653 .632 .817 r
.67598 .46368 .68806 .48698 .71261 .47949 .7006 .45604 Metetra
.652 .632 .817 r
.7006 .45604 .71261 .47949 .73737 .47202 .72544 .44843 Metetra
.649 .63 .818 r
.72544 .44843 .73737 .47202 .76238 .46478 .75052 .44105 Metetra
.641 .627 .82 r
.75052 .44105 .76238 .46478 .78766 .4582 .77589 .43432 Metetra
.626 .619 .824 r
.77589 .43432 .78766 .4582 .81332 .45302 .80162 .42899 Metetra
.596 .604 .83 r
.80162 .42899 .81332 .45302 .8395 .45042 .82786 .42623 Metetra
.54 .575 .838 r
.82786 .42623 .8395 .45042 .86645 .45215 .85487 .42778 Metetra
.44 .518 .842 r
.85487 .42778 .86645 .45215 .89458 .46076 .88304 .43621 Metetra
.26 .407 .821 r
.88304 .43621 .89458 .46076 .9245 .4799 .91298 .45514 Metetra
0 .212 .73 r
.91298 .45514 .9245 .4799 .95718 .51478 .94564 .48977 Metetra
.858 .717 .706 r
.33361 .64692 .34735 .66438 .37166 .61719 .35818 .59956 Metetra
.826 .717 .744 r
.35818 .59956 .37166 .61719 .39509 .5846 .38179 .56683 Metetra
.788 .712 .78 r
.38179 .56683 .39509 .5846 .41805 .5619 .4049 .544 Metetra
.749 .703 .809 r
.4049 .544 .41805 .5619 .44082 .54572 .4278 .52769 Metetra
.714 .694 .829 r
.4278 .52769 .44082 .54572 .46358 .53367 .45067 .51551 Metetra
.689 .685 .842 r
.45067 .51551 .46358 .53367 .48644 .52408 .47363 .5058 Metetra
.673 .68 .849 r
.47363 .5058 .48644 .52408 .50945 .51585 .49673 .49745 Metetra
.664 .677 .852 r
.49673 .49745 .50945 .51585 .53264 .50827 .52001 .48975 Metetra
.66 .675 .853 r
.52001 .48975 .53264 .50827 .55602 .50092 .54349 .48227 Metetra
.659 .675 .854 r
.54349 .48227 .55602 .50092 .5796 .49359 .56717 .47481 Metetra
.659 .675 .854 r
.56717 .47481 .5796 .49359 .60339 .48621 .59105 .4673 Metetra
.659 .675 .854 r
.59105 .4673 .60339 .48621 .62738 .47876 .61514 .45973 Metetra
.659 .675 .854 r
.61514 .45973 .62738 .47876 .65157 .47125 .63944 .45208 Metetra
.659 .675 .854 r
.63944 .45208 .65157 .47125 .67598 .46368 .66395 .44438 Metetra
.659 .675 .854 r
.66395 .44438 .67598 .46368 .7006 .45604 .68868 .43661 Metetra
.658 .674 .854 r
.68868 .43661 .7006 .45604 .72544 .44843 .71363 .42886 Metetra
.655 .673 .855 r
.71363 .42886 .72544 .44843 .75052 .44105 .73882 .42134 Metetra
.646 .669 .858 r
.73882 .42134 .75052 .44105 .77589 .43432 .7643 .41448 Metetra
.627 .66 .863 r
.7643 .41448 .77589 .43432 .80162 .42899 .79014 .40901 Metetra
.591 .643 .871 r
.79014 .40901 .80162 .42899 .82786 .42623 .81649 .4061 Metetra
.523 .609 .88 r
.81649 .4061 .82786 .42623 .85487 .42778 .8436 .40752 Metetra
.397 .538 .88 r
.8436 .40752 .85487 .42778 .88304 .43621 .87185 .4158 Metetra
.173 .397 .84 r
.87185 .4158 .88304 .43621 .91298 .45514 .90185 .4346 Metetra
0 .159 .7 r
.90185 .4346 .91298 .45514 .94564 .48977 .93453 .4691 Metetra
.869 .733 .71 r
.31954 .63189 .33361 .64692 .35818 .59956 .34439 .58431 Metetra
.839 .737 .752 r
.34439 .58431 .35818 .59956 .38179 .56683 .36821 .55141 Metetra
.801 .737 .793 r
.36821 .55141 .38179 .56683 .4049 .544 .39149 .52842 Metetra
.76 .732 .826 r
.39149 .52842 .4049 .544 .4278 .52769 .41453 .51197 Metetra
.723 .724 .85 r
.41453 .51197 .4278 .52769 .45067 .51551 .43753 .49967 Metetra
.695 .716 .865 r
.43753 .49967 .45067 .51551 .47363 .5058 .4606 .48984 Metetra
.677 .711 .874 r
.4606 .48984 .47363 .5058 .49673 .49745 .48382 .48136 Metetra
.668 .708 .878 r
.48382 .48136 .49673 .49745 .52001 .48975 .50721 .47354 Metetra
.664 .707 .879 r
.50721 .47354 .52001 .48975 .54349 .48227 .5308 .46594 Metetra
.662 .706 .88 r
.5308 .46594 .54349 .48227 .56717 .47481 .5546 .45836 Metetra
.662 .706 .88 r
.5546 .45836 .56717 .47481 .59105 .4673 .5786 .45072 Metetra
.662 .706 .88 r
.5786 .45072 .59105 .4673 .61514 .45973 .60281 .44302 Metetra
.662 .706 .88 r
.60281 .44302 .61514 .45973 .63944 .45208 .62723 .43524 Metetra
.662 .706 .88 r
.62723 .43524 .63944 .45208 .66395 .44438 .65187 .42741 Metetra
.662 .706 .88 r
.65187 .42741 .66395 .44438 .68868 .43661 .67673 .41951 Metetra
.661 .706 .88 r
.67673 .41951 .68868 .43661 .71363 .42886 .70181 .41162 Metetra
.657 .704 .882 r
.70181 .41162 .71363 .42886 .73882 .42134 .72713 .40397 Metetra
.647 .7 .885 r
.72713 .40397 .73882 .42134 .7643 .41448 .75274 .39697 Metetra
.626 .691 .891 r
.75274 .39697 .7643 .41448 .79014 .40901 .77872 .39137 Metetra
.585 .672 .9 r
.77872 .39137 .79014 .40901 .81649 .4061 .8052 .38833 Metetra
.506 .633 .909 r
.8052 .38833 .81649 .4061 .8436 .40752 .83242 .38962 Metetra
.36 .551 .904 r
.83242 .38962 .8436 .40752 .87185 .4158 .86078 .3978 Metetra
.103 .385 .843 r
.86078 .3978 .87185 .4158 .90185 .4346 .89087 .4165 Metetra
0 .118 .665 r
.89087 .4165 .90185 .4346 .93453 .4691 .92362 .45096 Metetra
.876 .743 .712 r
.30517 .61815 .31954 .63189 .34439 .58431 .33031 .57032 Metetra
.846 .75 .757 r
.33031 .57032 .34439 .58431 .36821 .55141 .35437 .53721 Metetra
.808 .752 .8 r
.35437 .53721 .36821 .55141 .39149 .52842 .37783 .51406 Metetra
.767 .749 .837 r
.37783 .51406 .39149 .52842 .41453 .51197 .40102 .49747 Metetra
.728 .742 .863 r
.40102 .49747 .41453 .51197 .43753 .49967 .42416 .48503 Metetra
.698 .736 .88 r
.42416 .48503 .43753 .49967 .4606 .48984 .44736 .47507 Metetra
.679 .73 .889 r
.44736 .47507 .4606 .48984 .48382 .48136 .4707 .46647 Metetra
.669 .727 .893 r
.4707 .46647 .48382 .48136 .50721 .47354 .49421 .45852 Metetra
.665 .726 .895 r
.49421 .45852 .50721 .47354 .5308 .46594 .51793 .4508 Metetra
.663 .726 .895 r
.51793 .4508 .5308 .46594 .5546 .45836 .54185 .4431 Metetra
.663 .726 .895 r
.54185 .4431 .5546 .45836 .5786 .45072 .56598 .43533 Metetra
.663 .725 .896 r
.56598 .43533 .5786 .45072 .60281 .44302 .59033 .4275 Metetra
.663 .725 .896 r
.59033 .4275 .60281 .44302 .62723 .43524 .61489 .4196 Metetra
.663 .725 .896 r
.61489 .4196 .62723 .43524 .65187 .42741 .63966 .41164 Metetra
.663 .725 .896 r
.63966 .41164 .65187 .42741 .67673 .41951 .66466 .4036 Metetra
.662 .725 .896 r
.66466 .4036 .67673 .41951 .70181 .41162 .68989 .39558 Metetra
.658 .723 .897 r
.68989 .39558 .70181 .41162 .72713 .40397 .71536 .38779 Metetra
.647 .719 .901 r
.71536 .38779 .72713 .40397 .75274 .39697 .74111 .38066 Metetra
.624 .71 .907 r
.74111 .38066 .75274 .39697 .77872 .39137 .76723 .37493 Metetra
.579 .69 .917 r
.76723 .37493 .77872 .39137 .8052 .38833 .79386 .37176 Metetra
.494 .648 .926 r
.79386 .37176 .8052 .38833 .83242 .38962 .82122 .37294 Metetra
.334 .557 .917 r
.82122 .37294 .83242 .38962 .86078 .3978 .8497 .38102 Metetra
.057 .374 .841 r
.8497 .38102 .86078 .3978 .89087 .4165 .87989 .39966 Metetra
0 .092 .639 r
.87989 .39966 .89087 .4165 .92362 .45096 .91272 .4341 Metetra
.879 .747 .713 r
.29052 .60494 .30517 .61815 .33031 .57032 .31598 .55684 Metetra
.85 .756 .759 r
.31598 .55684 .33031 .57032 .35437 .53721 .34027 .52352 Metetra
.812 .76 .804 r
.34027 .52352 .35437 .53721 .37783 .51406 .36392 .5002 Metetra
.77 .758 .842 r
.36392 .5002 .37783 .51406 .40102 .49747 .38728 .48346 Metetra
.73 .752 .87 r
.38728 .48346 .40102 .49747 .42416 .48503 .41055 .47088 Metetra
.7 .746 .887 r
.41055 .47088 .42416 .48503 .44736 .47507 .43389 .4608 Metetra
.68 .741 .897 r
.43389 .4608 .44736 .47507 .4707 .46647 .45736 .45207 Metetra
.669 .737 .901 r
.45736 .45207 .4707 .46647 .49421 .45852 .48101 .444 Metetra
.665 .736 .903 r
.48101 .444 .49421 .45852 .51793 .4508 .50485 .43615 Metetra
.664 .736 .903 r
.50485 .43615 .51793 .4508 .54185 .4431 .52891 .42832 Metetra
.664 .736 .904 r
.52891 .42832 .54185 .4431 .56598 .43533 .55318 .42043 Metetra
.663 .736 .904 r
.55318 .42043 .56598 .43533 .59033 .4275 .57766 .41247 Metetra
.663 .736 .904 r
.57766 .41247 .59033 .4275 .61489 .4196 .60236 .40444 Metetra
.663 .736 .904 r
.60236 .40444 .61489 .4196 .63966 .41164 .62728 .39634 Metetra
.663 .736 .904 r
.62728 .39634 .63966 .41164 .66466 .4036 .65243 .38817 Metetra
.662 .735 .904 r
.65243 .38817 .66466 .4036 .68989 .39558 .67781 .38002 Metetra
.658 .733 .906 r
.67781 .38002 .68989 .39558 .71536 .38779 .70343 .37209 Metetra
.646 .729 .909 r
.70343 .37209 .71536 .38779 .74111 .38066 .72934 .36482 Metetra
.623 .72 .916 r
.72934 .36482 .74111 .38066 .76723 .37493 .75562 .35896 Metetra
.576 .699 .925 r
.75562 .35896 .76723 .37493 .79386 .37176 .78239 .35567 Metetra
.487 .655 .934 r
.78239 .35567 .79386 .37176 .82122 .37294 .80989 .35673 Metetra
.32 .56 .923 r
.80989 .35673 .82122 .37294 .8497 .38102 .8385 .36471 Metetra
.033 .368 .838 r
.8385 .36471 .8497 .38102 .87989 .39966 .86881 .3833 Metetra
0 .079 .624 r
.86881 .3833 .87989 .39966 .91272 .4341 .90172 .41774 Metetra
.88 .749 .713 r
.27563 .59184 .29052 .60494 .31598 .55684 .3014 .54345 Metetra
.852 .759 .76 r
.3014 .54345 .31598 .55684 .34027 .52352 .32594 .50992 Metetra
.814 .763 .806 r
.32594 .50992 .34027 .52352 .36392 .5002 .34979 .48642 Metetra
.771 .762 .845 r
.34979 .48642 .36392 .5002 .38728 .48346 .3733 .46952 Metetra
.731 .756 .873 r
.3733 .46952 .38728 .48346 .41055 .47088 .39673 .45681 Metetra
.7 .75 .89 r
.39673 .45681 .41055 .47088 .43389 .4608 .4202 .44659 Metetra
.68 .745 .9 r
.4202 .44659 .43389 .4608 .45736 .45207 .4438 .43774 Metetra
.67 .742 .904 r
.4438 .43774 .45736 .45207 .48101 .444 .46758 .42954 Metetra
.665 .74 .906 r
.46758 .42954 .48101 .444 .50485 .43615 .49157 .42157 Metetra
.664 .74 .907 r
.49157 .42157 .50485 .43615 .52891 .42832 .51576 .41361 Metetra
.664 .74 .907 r
.51576 .41361 .52891 .42832 .55318 .42043 .54017 .40559 Metetra
.664 .74 .907 r
.54017 .40559 .55318 .42043 .57766 .41247 .56479 .3975 Metetra
.664 .74 .907 r
.56479 .3975 .57766 .41247 .60236 .40444 .58964 .38933 Metetra
.664 .74 .907 r
.58964 .38933 .60236 .40444 .62728 .39634 .61471 .3811 Metetra
.663 .74 .907 r
.61471 .3811 .62728 .39634 .65243 .38817 .64001 .37279 Metetra
.662 .739 .907 r
.64001 .37279 .65243 .38817 .67781 .38002 .66554 .3645 Metetra
.658 .738 .909 r
.66554 .3645 .67781 .38002 .70343 .37209 .69132 .35643 Metetra
.646 .733 .913 r
.69132 .35643 .70343 .37209 .72934 .36482 .71739 .34903 Metetra
.622 .724 .919 r
.71739 .34903 .72934 .36482 .75562 .35896 .74383 .34302 Metetra
.575 .703 .929 r
.74383 .34302 .75562 .35896 .78239 .35567 .77075 .3396 Metetra
.484 .658 .938 r
.77075 .3396 .78239 .35567 .80989 .35673 .7984 .34055 Metetra
.314 .561 .925 r
.7984 .34055 .80989 .35673 .8385 .36471 .82715 .34844 Metetra
.023 .366 .836 r
.82715 .34844 .8385 .36471 .86881 .3833 .85757 .36697 Metetra
0 .074 .618 r
.85757 .36697 .86881 .3833 .90172 .41774 .89056 .40142 Metetra
.88 .75 .714 r
.26048 .57861 .27563 .59184 .3014 .54345 .28658 .52994 Metetra
.852 .759 .76 r
.28658 .52994 .3014 .54345 .32594 .50992 .31137 .49618 Metetra
.814 .764 .806 r
.31137 .49618 .32594 .50992 .34979 .48642 .33542 .4725 Metetra
.772 .763 .845 r
.33542 .4725 .34979 .48642 .3733 .46952 .3591 .45544 Metetra
.732 .758 .873 r
.3591 .45544 .3733 .46952 .39673 .45681 .38267 .44259 Metetra
.701 .751 .891 r
.38267 .44259 .39673 .45681 .4202 .44659 .40628 .43224 Metetra
.68 .746 .901 r
.40628 .43224 .4202 .44659 .4438 .43774 .43002 .42326 Metetra
.67 .743 .905 r
.43002 .42326 .4438 .43774 .46758 .42954 .45394 .41493 Metetra
.665 .742 .907 r
.45394 .41493 .46758 .42954 .49157 .42157 .47806 .40683 Metetra
.664 .741 .908 r
.47806 .40683 .49157 .42157 .51576 .41361 .50239 .39874 Metetra
.664 .741 .908 r
.50239 .39874 .51576 .41361 .54017 .40559 .52694 .39058 Metetra
.664 .741 .908 r
.52694 .39058 .54017 .40559 .56479 .3975 .55171 .38236 Metetra
.664 .741 .908 r
.55171 .38236 .56479 .3975 .58964 .38933 .57671 .37406 Metetra
.664 .741 .908 r
.57671 .37406 .58964 .38933 .61471 .3811 .60193 .36568 Metetra
.663 .741 .908 r
.60193 .36568 .61471 .3811 .64001 .37279 .62738 .35724 Metetra
.662 .741 .908 r
.62738 .35724 .64001 .37279 .66554 .3645 .65307 .3488 Metetra
.658 .739 .91 r
.65307 .3488 .66554 .3645 .69132 .35643 .67902 .34059 Metetra
.646 .735 .914 r
.67902 .34059 .69132 .35643 .71739 .34903 .70525 .33304 Metetra
.622 .725 .92 r
.70525 .33304 .71739 .34903 .74383 .34302 .73184 .3269 Metetra
.574 .704 .93 r
.73184 .3269 .74383 .34302 .77075 .3396 .75892 .32335 Metetra
.483 .659 .938 r
.75892 .32335 .77075 .3396 .7984 .34055 .78672 .32418 Metetra
.312 .561 .925 r
.78672 .32418 .7984 .34055 .82715 .34844 .8156 .33197 Metetra
.02 .365 .835 r
.8156 .33197 .82715 .34844 .85757 .36697 .84613 .35045 Metetra
0 .073 .616 r
.84613 .35045 .85757 .36697 .89056 .40142 .87922 .3849 Metetra
.881 .75 .714 r
.24509 .56517 .26048 .57861 .28658 .52994 .27152 .51621 Metetra
.852 .76 .76 r
.27152 .51621 .28658 .52994 .31137 .49618 .29656 .48223 Metetra
.814 .764 .806 r
.29656 .48223 .31137 .49618 .33542 .4725 .32081 .45836 Metetra
.772 .763 .845 r
.32081 .45836 .33542 .4725 .3591 .45544 .34467 .44115 Metetra
.732 .758 .873 r
.34467 .44115 .3591 .45544 .38267 .44259 .36839 .42815 Metetra
.701 .751 .891 r
.36839 .42815 .38267 .44259 .40628 .43224 .39214 .41766 Metetra
.68 .746 .901 r
.39214 .41766 .40628 .43224 .43002 .42326 .41602 .40855 Metetra
.67 .743 .905 r
.41602 .40855 .43002 .42326 .45394 .41493 .44007 .40009 Metetra
.665 .742 .907 r
.44007 .40009 .45394 .41493 .47806 .40683 .46433 .39185 Metetra
.664 .741 .908 r
.46433 .39185 .47806 .40683 .50239 .39874 .4888 .38363 Metetra
.664 .741 .908 r
.4888 .38363 .50239 .39874 .52694 .39058 .51349 .37534 Metetra
.664 .741 .908 r
.51349 .37534 .52694 .39058 .55171 .38236 .53841 .36697 Metetra
.664 .741 .908 r
.53841 .36697 .55171 .38236 .57671 .37406 .56356 .35853 Metetra
.664 .741 .908 r
.56356 .35853 .57671 .37406 .60193 .36568 .58893 .35002 Metetra
.663 .741 .908 r
.58893 .35002 .60193 .36568 .62738 .35724 .61454 .34143 Metetra
.662 .741 .908 r
.61454 .34143 .62738 .35724 .65307 .3488 .64039 .33285 Metetra
.658 .739 .91 r
.64039 .33285 .65307 .3488 .67902 .34059 .6665 .32449 Metetra
.646 .735 .914 r
.6665 .32449 .67902 .34059 .70525 .33304 .69289 .31679 Metetra
.622 .725 .92 r
.69289 .31679 .70525 .33304 .73184 .3269 .71965 .31051 Metetra
.574 .704 .93 r
.71965 .31051 .73184 .3269 .75892 .32335 .74689 .30682 Metetra
.483 .659 .939 r
.74689 .30682 .75892 .32335 .78672 .32418 .77484 .30753 Metetra
.312 .561 .925 r
.77484 .30753 .78672 .32418 .8156 .33197 .80385 .31522 Metetra
.02 .365 .835 r
.80385 .31522 .8156 .33197 .84613 .35045 .8345 .33363 Metetra
0 .072 .616 r
.8345 .33363 .84613 .35045 .87922 .3849 .86766 .36808 Metetra
.881 .75 .714 r
.22944 .55152 .24509 .56517 .27152 .51621 .25622 .50226 Metetra
.852 .76 .76 r
.25622 .50226 .27152 .51621 .29656 .48223 .28152 .46805 Metetra
.814 .764 .806 r
.28152 .46805 .29656 .48223 .32081 .45836 .30597 .444 Metetra
.772 .763 .845 r
.30597 .444 .32081 .45836 .34467 .44115 .33 .42662 Metetra
.732 .758 .873 r
.33 .42662 .34467 .44115 .36839 .42815 .35388 .41347 Metetra
.701 .751 .891 r
.35388 .41347 .36839 .42815 .39214 .41766 .37777 .40285 Metetra
.68 .746 .901 r
.37777 .40285 .39214 .41766 .41602 .40855 .40178 .3936 Metetra
.67 .743 .905 r
.40178 .3936 .41602 .40855 .44007 .40009 .42597 .385 Metetra
.665 .742 .907 r
.42597 .385 .44007 .40009 .46433 .39185 .45037 .37663 Metetra
.664 .741 .908 r
.45037 .37663 .46433 .39185 .4888 .38363 .47498 .36827 Metetra
.664 .741 .908 r
.47498 .36827 .4888 .38363 .51349 .37534 .49982 .35984 Metetra
.664 .741 .908 r
.49982 .35984 .51349 .37534 .53841 .36697 .52489 .35133 Metetra
.664 .741 .908 r
.52489 .35133 .53841 .36697 .56356 .35853 .55018 .34275 Metetra
.664 .741 .908 r
.55018 .34275 .56356 .35853 .58893 .35002 .57571 .33408 Metetra
.663 .741 .908 r
.57571 .33408 .58893 .35002 .61454 .34143 .60148 .32535 Metetra
.662 .741 .908 r
.60148 .32535 .61454 .34143 .64039 .33285 .62749 .31662 Metetra
.658 .739 .91 r
.62749 .31662 .64039 .33285 .6665 .32449 .65376 .30811 Metetra
.646 .735 .914 r
.65376 .30811 .6665 .32449 .69289 .31679 .68032 .30026 Metetra
.622 .725 .92 r
.68032 .30026 .69289 .31679 .71965 .31051 .70724 .29383 Metetra
.574 .704 .93 r
.70724 .29383 .71965 .31051 .74689 .30682 .73464 .29 Metetra
.483 .659 .939 r
.73464 .29 .74689 .30682 .77484 .30753 .76274 .29058 Metetra
.312 .561 .925 r
.76274 .29058 .77484 .30753 .80385 .31522 .79189 .29817 Metetra
.02 .365 .835 r
.79189 .29817 .80385 .31522 .8345 .33363 .82265 .31651 Metetra
0 .072 .616 r
.82265 .31651 .8345 .33363 .86766 .36808 .8559 .35095 Metetra
.881 .75 .714 r
.21353 .53763 .22944 .55152 .25622 .50226 .24066 .48808 Metetra
.852 .76 .76 r
.24066 .48808 .25622 .50226 .28152 .46805 .26622 .45364 Metetra
.814 .764 .806 r
.26622 .45364 .28152 .46805 .30597 .444 .29089 .4294 Metetra
.772 .763 .845 r
.29089 .4294 .30597 .444 .33 .42662 .31509 .41185 Metetra
.732 .758 .873 r
.31509 .41185 .33 .42662 .35388 .41347 .33912 .39856 Metetra
.701 .751 .891 r
.33912 .39856 .35388 .41347 .37777 .40285 .36316 .38779 Metetra
.68 .746 .901 r
.36316 .38779 .37777 .40285 .40178 .3936 .38731 .3784 Metetra
.67 .743 .905 r
.38731 .3784 .40178 .3936 .42597 .385 .41164 .36966 Metetra
.665 .742 .907 r
.41164 .36966 .42597 .385 .45037 .37663 .43617 .36115 Metetra
.664 .741 .908 r
.43617 .36115 .45037 .37663 .47498 .36827 .46093 .35264 Metetra
.664 .741 .908 r
.46093 .35264 .47498 .36827 .49982 .35984 .48592 .34407 Metetra
.664 .741 .908 r
.48592 .34407 .49982 .35984 .52489 .35133 .51113 .33542 Metetra
.664 .741 .908 r
.51113 .33542 .52489 .35133 .55018 .34275 .53658 .32669 Metetra
.664 .741 .908 r
.53658 .32669 .55018 .34275 .57571 .33408 .56227 .31788 Metetra
.663 .741 .908 r
.56227 .31788 .57571 .33408 .60148 .32535 .58819 .30899 Metetra
.662 .741 .908 r
.58819 .30899 .60148 .32535 .62749 .31662 .61437 .30011 Metetra
.658 .739 .91 r
.61437 .30011 .62749 .31662 .65376 .30811 .6408 .29145 Metetra
.646 .735 .914 r
.6408 .29145 .65376 .30811 .68032 .30026 .66753 .28344 Metetra
.622 .725 .92 r
.66753 .28344 .68032 .30026 .70724 .29383 .69461 .27686 Metetra
.574 .704 .93 r
.69461 .27686 .70724 .29383 .73464 .29 .72217 .27289 Metetra
.483 .659 .939 r
.72217 .27289 .73464 .29 .76274 .29058 .75042 .27333 Metetra
.312 .561 .925 r
.75042 .27333 .76274 .29058 .79189 .29817 .77971 .28081 Metetra
.02 .365 .835 r
.77971 .28081 .79189 .29817 .82265 .31651 .81058 .29908 Metetra
0 .072 .616 r
.81058 .29908 .82265 .31651 .8559 .35095 .84391 .33351 Metetra
.881 .75 .714 r
.19735 .52351 .21353 .53763 .24066 .48808 .22484 .47366 Metetra
.852 .76 .76 r
.22484 .47366 .24066 .48808 .26622 .45364 .25067 .43899 Metetra
.814 .764 .806 r
.25067 .43899 .26622 .45364 .29089 .4294 .27555 .41455 Metetra
.772 .763 .845 r
.27555 .41455 .29089 .4294 .31509 .41185 .29993 .39684 Metetra
.732 .758 .873 r
.29993 .39684 .31509 .41185 .33912 .39856 .32412 .38339 Metetra
.701 .751 .891 r
.32412 .38339 .33912 .39856 .36316 .38779 .3483 .37247 Metetra
.68 .746 .901 r
.3483 .37247 .36316 .38779 .38731 .3784 .37259 .36294 Metetra
.67 .743 .905 r
.37259 .36294 .38731 .3784 .41164 .36966 .39706 .35406 Metetra
.665 .742 .907 r
.39706 .35406 .41164 .36966 .43617 .36115 .42174 .34541 Metetra
.664 .741 .908 r
.42174 .34541 .43617 .36115 .46093 .35264 .44664 .33676 Metetra
.664 .741 .908 r
.44664 .33676 .46093 .35264 .48592 .34407 .47177 .32804 Metetra
.664 .741 .908 r
.47177 .32804 .48592 .34407 .51113 .33542 .49714 .31924 Metetra
.664 .741 .908 r
.49714 .31924 .51113 .33542 .53658 .32669 .52274 .31035 Metetra
.664 .741 .908 r
.52274 .31035 .53658 .32669 .56227 .31788 .54859 .30139 Metetra
.663 .741 .908 r
.54859 .30139 .56227 .31788 .58819 .30899 .57468 .29235 Metetra
.662 .741 .908 r
.57468 .29235 .58819 .30899 .61437 .30011 .60101 .28331 Metetra
.658 .739 .91 r
.60101 .28331 .61437 .30011 .6408 .29145 .62761 .27449 Metetra
.646 .735 .914 r
.62761 .27449 .6408 .29145 .66753 .28344 .65451 .26633 Metetra
.622 .725 .92 r
.65451 .26633 .66753 .28344 .69461 .27686 .68176 .25959 Metetra
.574 .704 .93 r
.68176 .25959 .69461 .27686 .72217 .27289 .70948 .25547 Metetra
.483 .659 .939 r
.70948 .25547 .72217 .27289 .75042 .27333 .73789 .25577 Metetra
.312 .561 .925 r
.73789 .25577 .75042 .27333 .77971 .28081 .76731 .26314 Metetra
.019 .365 .835 r
.76731 .26314 .77971 .28081 .81058 .29908 .79829 .28132 Metetra
0 .072 .616 r
.79829 .28132 .81058 .29908 .84391 .33351 .8317 .31573 Metetra
.881 .75 .714 r
.1809 .50917 .19735 .52351 .22484 .47366 .20875 .45901 Metetra
.852 .76 .76 r
.20875 .45901 .22484 .47366 .25067 .43899 .23486 .42411 Metetra
.814 .764 .806 r
.23486 .42411 .25067 .43899 .27555 .41455 .25995 .39947 Metetra
.772 .763 .845 r
.25995 .39947 .27555 .41455 .29993 .39684 .28452 .38159 Metetra
.732 .758 .874 r
.28452 .38159 .29993 .39684 .32412 .38339 .30886 .36798 Metetra
.701 .751 .891 r
.30886 .36798 .32412 .38339 .3483 .37247 .33319 .35691 Metetra
.68 .746 .901 r
.33319 .35691 .3483 .37247 .37259 .36294 .35763 .34723 Metetra
.67 .743 .906 r
.35763 .34723 .37259 .36294 .39706 .35406 .38224 .33821 Metetra
.665 .742 .907 r
.38224 .33821 .39706 .35406 .42174 .34541 .40706 .32941 Metetra
.664 .741 .908 r
.40706 .32941 .42174 .34541 .44664 .33676 .4321 .32061 Metetra
.664 .741 .908 r
.4321 .32061 .44664 .33676 .47177 .32804 .45739 .31174 Metetra
.664 .741 .908 r
.45739 .31174 .47177 .32804 .49714 .31924 .4829 .30278 Metetra
.664 .741 .908 r
.4829 .30278 .49714 .31924 .52274 .31035 .50866 .29374 Metetra
.664 .741 .908 r
.50866 .29374 .52274 .31035 .54859 .30139 .53467 .28462 Metetra
.663 .741 .908 r
.53467 .28462 .54859 .30139 .57468 .29235 .56092 .27542 Metetra
.662 .741 .909 r
.56092 .27542 .57468 .29235 .60101 .28331 .58742 .26622 Metetra
.658 .739 .91 r
.58742 .26622 .60101 .28331 .62761 .27449 .61419 .25724 Metetra
.646 .735 .914 r
.61419 .25724 .62761 .27449 .65451 .26633 .64126 .24891 Metetra
.622 .725 .92 r
.64126 .24891 .65451 .26633 .68176 .25959 .66868 .24201 Metetra
.574 .704 .93 r
.66868 .24201 .68176 .25959 .70948 .25547 .69657 .23774 Metetra
.483 .659 .939 r
.69657 .23774 .70948 .25547 .73789 .25577 .72512 .2379 Metetra
.312 .561 .926 r
.72512 .2379 .73789 .25577 .76731 .26314 .75468 .24514 Metetra
.019 .365 .835 r
.75468 .24514 .76731 .26314 .79829 .28132 .78577 .26324 Metetra
0 .072 .616 r
.78577 .26324 .79829 .28132 .8317 .31573 .81925 .29763 Metetra
.881 .75 .714 r
.16416 .49466 .1809 .50917 .20875 .45901 .19238 .4442 Metetra
.852 .76 .76 r
.19238 .4442 .20875 .45901 .23486 .42411 .21877 .40905 Metetra
.815 .765 .807 r
.21877 .40905 .23486 .42411 .25995 .39947 .24409 .38422 Metetra
.772 .764 .846 r
.24409 .38422 .25995 .39947 .28452 .38159 .26883 .36616 Metetra
.732 .759 .874 r
.26883 .36616 .28452 .38159 .30886 .36798 .29334 .35239 Metetra
.701 .753 .892 r
.29334 .35239 .30886 .36798 .33319 .35691 .31782 .34117 Metetra
.681 .747 .902 r
.31782 .34117 .33319 .35691 .35763 .34723 .3424 .33134 Metetra
.67 .744 .906 r
.3424 .33134 .35763 .34723 .38224 .33821 .36715 .32217 Metetra
.665 .743 .908 r
.36715 .32217 .38224 .33821 .40706 .32941 .39212 .31321 Metetra
.664 .743 .909 r
.39212 .31321 .40706 .32941 .4321 .32061 .41731 .30426 Metetra
.664 .743 .909 r
.41731 .30426 .4321 .32061 .45739 .31174 .44274 .29524 Metetra
.664 .743 .909 r
.44274 .29524 .45739 .31174 .4829 .30278 .46842 .28613 Metetra
.664 .743 .909 r
.46842 .28613 .4829 .30278 .50866 .29374 .49434 .27693 Metetra
.664 .743 .909 r
.49434 .27693 .50866 .29374 .53467 .28462 .5205 .26765 Metetra
.663 .743 .909 r
.5205 .26765 .53467 .28462 .56092 .27542 .54692 .25828 Metetra
.662 .742 .909 r
.54692 .25828 .56092 .27542 .58742 .26622 .57359 .24891 Metetra
.658 .74 .911 r
.57359 .24891 .58742 .26622 .61419 .25724 .60054 .23976 Metetra
.646 .736 .915 r
.60054 .23976 .61419 .25724 .64126 .24891 .62777 .23127 Metetra
.622 .726 .921 r
.62777 .23127 .64126 .24891 .66868 .24201 .65536 .22421 Metetra
.574 .705 .931 r
.65536 .22421 .66868 .24201 .69657 .23774 .68342 .21977 Metetra
.483 .66 .94 r
.68342 .21977 .69657 .23774 .72512 .2379 .71213 .21979 Metetra
.31 .562 .926 r
.71213 .21979 .72512 .2379 .75468 .24514 .74182 .22691 Metetra
.017 .364 .835 r
.74182 .22691 .75468 .24514 .78577 .26324 .77303 .24492 Metetra
0 .071 .614 r
.77303 .24492 .78577 .26324 .81925 .29763 .80657 .27927 Metetra
.882 .752 .714 r
.14709 .48023 .16416 .49466 .19238 .4442 .1757 .42945 Metetra
.854 .763 .761 r
.1757 .42945 .19238 .4442 .21877 .40905 .20238 .39405 Metetra
.816 .768 .808 r
.20238 .39405 .21877 .40905 .24409 .38422 .22792 .36901 Metetra
.773 .768 .848 r
.22792 .36901 .24409 .38422 .26883 .36616 .25286 .35078 Metetra
.733 .763 .877 r
.25286 .35078 .26883 .36616 .29334 .35239 .27753 .33684 Metetra
.701 .757 .895 r
.27753 .33684 .29334 .35239 .31782 .34117 .30216 .32546 Metetra
.681 .752 .905 r
.30216 .32546 .31782 .34117 .3424 .33134 .32689 .31548 Metetra
.67 .749 .909 r
.32689 .31548 .3424 .33134 .36715 .32217 .35179 .30615 Metetra
.665 .747 .911 r
.35179 .30615 .36715 .32217 .39212 .31321 .3769 .29704 Metetra
.664 .747 .912 r
.3769 .29704 .39212 .31321 .41731 .30426 .40225 .28794 Metetra
.664 .747 .912 r
.40225 .28794 .41731 .30426 .44274 .29524 .42784 .27875 Metetra
.664 .747 .912 r
.42784 .27875 .44274 .29524 .46842 .28613 .45367 .26948 Metetra
.664 .747 .912 r
.45367 .26948 .46842 .28613 .49434 .27693 .47975 .26012 Metetra
.664 .747 .912 r
.47975 .26012 .49434 .27693 .5205 .26765 .50608 .25067 Metetra
.664 .747 .912 r
.50608 .25067 .5205 .26765 .54692 .25828 .53267 .24114 Metetra
.662 .746 .912 r
.53267 .24114 .54692 .25828 .57359 .24891 .55952 .23161 Metetra
.658 .745 .914 r
.55952 .23161 .57359 .24891 .60054 .23976 .58663 .22228 Metetra
.646 .74 .918 r
.58663 .22228 .60054 .23976 .62777 .23127 .61405 .21362 Metetra
.621 .73 .925 r
.61405 .21362 .62777 .23127 .65536 .22421 .64182 .20639 Metetra
.573 .709 .934 r
.64182 .20639 .65536 .22421 .68342 .21977 .67004 .20179 Metetra
.48 .663 .943 r
.67004 .20179 .68342 .21977 .71213 .21979 .69891 .20166 Metetra
.305 .563 .928 r
.69891 .20166 .71213 .21979 .74182 .22691 .72874 .20865 Metetra
.008 .362 .833 r
.72874 .20865 .74182 .22691 .77303 .24492 .76006 .22657 Metetra
0 .067 .609 r
.76006 .22657 .77303 .24492 .80657 .27927 .79368 .2609 Metetra
.885 .757 .715 r
.12962 .46633 .14709 .48023 .1757 .42945 .15864 .41521 Metetra
.857 .769 .764 r
.15864 .41521 .1757 .42945 .20238 .39405 .18562 .37955 Metetra
.82 .776 .812 r
.18562 .37955 .20238 .39405 .22792 .36901 .2114 .35429 Metetra
.776 .777 .853 r
.2114 .35429 .22792 .36901 .25286 .35078 .23654 .33586 Metetra
.735 .772 .883 r
.23654 .33586 .25286 .35078 .27753 .33684 .26138 .32176 Metetra
.703 .767 .902 r
.26138 .32176 .27753 .33684 .30216 .32546 .28617 .31022 Metetra
.682 .762 .912 r
.28617 .31022 .30216 .32546 .32689 .31548 .31105 .30008 Metetra
.67 .759 .917 r
.31105 .30008 .32689 .31548 .35179 .30615 .33611 .2906 Metetra
.665 .757 .919 r
.33611 .2906 .35179 .30615 .3769 .29704 .36138 .28133 Metetra
.664 .757 .919 r
.36138 .28133 .3769 .29704 .40225 .28794 .38688 .27207 Metetra
.664 .757 .919 r
.38688 .27207 .40225 .28794 .42784 .27875 .41263 .26272 Metetra
.664 .757 .919 r
.41263 .26272 .42784 .27875 .45367 .26948 .43863 .25329 Metetra
.664 .757 .919 r
.43863 .25329 .45367 .26948 .47975 .26012 .46488 .24376 Metetra
.664 .757 .919 r
.46488 .24376 .47975 .26012 .50608 .25067 .49139 .23415 Metetra
.664 .757 .919 r
.49139 .23415 .50608 .25067 .53267 .24114 .51815 .22444 Metetra
.662 .756 .92 r
.51815 .22444 .53267 .24114 .55952 .23161 .54518 .21473 Metetra
.658 .755 .922 r
.54518 .21473 .55952 .23161 .58663 .22228 .57249 .20524 Metetra
.646 .75 .925 r
.57249 .20524 .58663 .22228 .61405 .21362 .60009 .1964 Metetra
.62 .74 .932 r
.60009 .1964 .61405 .21362 .64182 .20639 .62804 .189 Metetra
.57 .718 .942 r
.62804 .189 .64182 .20639 .67004 .20179 .65644 .18424 Metetra
.473 .671 .95 r
.65644 .18424 .67004 .20179 .69891 .20166 .68548 .18395 Metetra
.291 .566 .932 r
.68548 .18395 .69891 .20166 .72874 .20865 .71546 .19082 Metetra
0 .357 .829 r
.71546 .19082 .72874 .20865 .76006 .22657 .7469 .20866 Metetra
0 .057 .595 r
.7469 .20866 .76006 .22657 .79368 .2609 .7806 .24298 Metetra
.891 .766 .718 r
.11164 .45374 .12962 .46633 .15864 .41521 .14108 .40224 Metetra
.864 .781 .768 r
.14108 .40224 .15864 .41521 .18562 .37955 .16839 .36629 Metetra
.827 .792 .819 r
.16839 .36629 .18562 .37955 .2114 .35429 .19443 .3408 Metetra
.782 .795 .863 r
.19443 .3408 .2114 .35429 .23654 .33586 .21977 .32218 Metetra
.739 .792 .895 r
.21977 .32218 .23654 .33586 .26138 .32176 .2448 .3079 Metetra
.705 .787 .915 r
.2448 .3079 .26138 .32176 .28617 .31022 .26977 .29619 Metetra
.683 .782 .926 r
.26977 .29619 .28617 .31022 .31105 .30008 .29482 .2859 Metetra
.671 .779 .931 r
.29482 .2859 .31105 .30008 .33611 .2906 .32004 .27625 Metetra
.665 .778 .933 r
.32004 .27625 .33611 .2906 .36138 .28133 .34548 .26683 Metetra
.664 .778 .934 r
.34548 .26683 .36138 .28133 .38688 .27207 .37116 .25741 Metetra
.664 .778 .934 r
.37116 .25741 .38688 .27207 .41263 .26272 .39708 .2479 Metetra
.664 .778 .934 r
.39708 .2479 .41263 .26272 .43863 .25329 .42326 .2383 Metetra
.664 .778 .934 r
.42326 .2383 .43863 .25329 .46488 .24376 .4497 .22861 Metetra
.664 .778 .934 r
.4497 .22861 .46488 .24376 .49139 .23415 .47639 .21882 Metetra
.663 .778 .934 r
.47639 .21882 .49139 .23415 .51815 .22444 .50335 .20894 Metetra
.662 .777 .935 r
.50335 .20894 .51815 .22444 .54518 .21473 .53058 .19906 Metetra
.657 .775 .936 r
.53058 .19906 .54518 .21473 .57249 .20524 .55809 .18938 Metetra
.644 .771 .94 r
.55809 .18938 .57249 .20524 .60009 .1964 .58589 .18037 Metetra
.617 .76 .948 r
.58589 .18037 .60009 .1964 .62804 .189 .61404 .1728 Metetra
.563 .737 .958 r
.61404 .1728 .62804 .189 .65644 .18424 .64264 .16788 Metetra
.458 .686 .964 r
.64264 .16788 .65644 .18424 .68548 .18395 .67186 .16745 Metetra
.262 .572 .939 r
.67186 .16745 .68548 .18395 .71546 .19082 .70201 .17421 Metetra
0 .346 .817 r
.70201 .17421 .71546 .19082 .7469 .20866 .73358 .19199 Metetra
0 .036 .566 r
.73358 .19199 .7469 .20866 .7806 .24298 .76738 .22634 Metetra
.901 .783 .721 r
.09293 .44375 .11164 .45374 .14108 .40224 .12285 .3918 Metetra
.876 .804 .776 r
.12285 .3918 .14108 .40224 .16839 .36629 .15051 .35551 Metetra
.839 .821 .832 r
.15051 .35551 .16839 .36629 .19443 .3408 .17683 .32976 Metetra
.792 .83 .881 r
.17683 .32976 .19443 .3408 .21977 .32218 .20241 .31092 Metetra
.745 .83 .916 r
.20241 .31092 .21977 .32218 .2448 .3079 .22765 .29645 Metetra
.707 .825 .938 r
.22765 .29645 .2448 .3079 .26977 .29619 .25281 .28458 Metetra
.681 .821 .95 r
.25281 .28458 .26977 .29619 .29482 .2859 .27805 .27412 Metetra
.667 .818 .956 r
.27805 .27412 .29482 .2859 .32004 .27625 .30346 .26432 Metetra
.661 .816 .958 r
.30346 .26432 .32004 .27625 .34548 .26683 .3291 .25474 Metetra
.66 .816 .959 r
.3291 .25474 .34548 .26683 .37116 .25741 .35497 .24516 Metetra
.66 .816 .959 r
.35497 .24516 .37116 .25741 .39708 .2479 .3811 .23549 Metetra
.66 .816 .959 r
.3811 .23549 .39708 .2479 .42326 .2383 .40748 .22572 Metetra
.66 .816 .959 r
.40748 .22572 .42326 .2383 .4497 .22861 .43413 .21586 Metetra
.659 .816 .959 r
.43413 .21586 .4497 .22861 .47639 .21882 .46104 .2059 Metetra
.659 .816 .959 r
.46104 .2059 .47639 .21882 .50335 .20894 .48822 .19585 Metetra
.658 .815 .959 r
.48822 .19585 .50335 .20894 .53058 .19906 .51567 .18579 Metetra
.652 .814 .961 r
.51567 .18579 .53058 .19906 .55809 .18938 .54341 .17594 Metetra
.637 .809 .965 r
.54341 .17594 .55809 .18938 .58589 .18037 .57144 .16676 Metetra
.606 .797 .973 r
.57144 .16676 .58589 .18037 .61404 .1728 .59983 .15901 Metetra
.544 .771 .982 r
.59983 .15901 .61404 .1728 .64264 .16788 .62865 .15394 Metetra
.424 .711 .983 r
.62865 .15394 .64264 .16788 .67186 .16745 .65809 .15339 Metetra
.2 .575 .94 r
.65809 .15339 .67186 .16745 .70201 .17421 .68843 .16007 Metetra
0 .319 .782 r
.68843 .16007 .70201 .17421 .73358 .19199 .72017 .17785 Metetra
0 0 .508 r
.72017 .17785 .73358 .19199 .76738 .22634 .75409 .21232 Metetra
.918 .812 .727 r
.07317 .43827 .09293 .44375 .12285 .3918 .10361 .38573 Metetra
.895 .844 .787 r
.10361 .38573 .12285 .3918 .15051 .35551 .13169 .34903 Metetra
.856 .873 .851 r
.13169 .34903 .15051 .35551 .17683 .32976 .15833 .32298 Metetra
.803 .889 .906 r
.15833 .32298 .17683 .32976 .20241 .31092 .18419 .3039 Metetra
.745 .893 .946 r
.18419 .3039 .20241 .31092 .22765 .29645 .20968 .28924 Metetra
.697 .889 .968 r
.20968 .28924 .22765 .29645 .25281 .28458 .23508 .27719 Metetra
.664 .883 .979 r
.23508 .27719 .25281 .28458 .27805 .27412 .26055 .26657 Metetra
.645 .879 .984 r
.26055 .26657 .27805 .27412 .30346 .26432 .28618 .25662 Metetra
.638 .877 .986 r
.28618 .25662 .30346 .26432 .3291 .25474 .31205 .24688 Metetra
.635 .876 .986 r
.31205 .24688 .3291 .25474 .35497 .24516 .33816 .23714 Metetra
.635 .876 .986 r
.33816 .23714 .35497 .24516 .3811 .23549 .36453 .22731 Metetra
.635 .876 .986 r
.36453 .22731 .3811 .23549 .40748 .22572 .39116 .21738 Metetra
.635 .876 .986 r
.39116 .21738 .40748 .22572 .43413 .21586 .41806 .20735 Metetra
.635 .876 .986 r
.41806 .20735 .43413 .21586 .46104 .2059 .44523 .19723 Metetra
.635 .876 .986 r
.44523 .19723 .46104 .2059 .48822 .19585 .47267 .18701 Metetra
.633 .875 .987 r
.47267 .18701 .48822 .19585 .51567 .18579 .50039 .17677 Metetra
.625 .873 .988 r
.50039 .17677 .51567 .18579 .54341 .17594 .5284 .16675 Metetra
.607 .866 .992 r
.5284 .16675 .54341 .17594 .57144 .16676 .55672 .1574 Metetra
.567 .851 .997 r
.55672 .1574 .57144 .16676 .59983 .15901 .58538 .14949 Metetra
.487 .816 1 r
.58538 .14949 .59983 .15901 .62865 .15394 .61448 .14429 Metetra
.336 .733 .983 r
.61448 .14429 .62865 .15394 .65809 .15339 .64418 .14365 Metetra
.07 .555 .896 r
.64418 .14365 .65809 .15339 .68843 .16007 .67477 .1503 Metetra
0 .257 .681 r
.67477 .1503 .68843 .16007 .72017 .17785 .70673 .16817 Metetra
.586 .057 0 r
.70673 .16817 .72017 .17785 .75409 .21232 .74084 .20292 Metetra
.941 .859 .732 r
.05184 .4401 .07317 .43827 .10361 .38573 .08291 .38679 Metetra
.918 .909 .797 r
.08291 .38679 .10361 .38573 .13169 .34903 .11147 .34955 Metetra
.867 .951 .865 r
.11147 .34955 .13169 .34903 .15833 .32298 .13852 .32312 Metetra
.787 .971 .916 r
.13852 .32312 .15833 .32298 .18419 .3039 .16472 .30377 Metetra
.694 .964 .94 r
.16472 .30377 .18419 .3039 .20968 .28924 .19052 .28889 Metetra
.614 .943 .944 r
.19052 .28889 .20968 .28924 .23508 .27719 .2162 .27667 Metetra
.56 .925 .941 r
.2162 .27667 .23508 .27719 .26055 .26657 .24196 .26589 Metetra
.531 .913 .938 r
.24196 .26589 .26055 .26657 .28618 .25662 .26789 .25578 Metetra
.519 .908 .936 r
.26789 .25578 .28618 .25662 .31205 .24688 .29404 .2459 Metetra
.515 .906 .935 r
.29404 .2459 .31205 .24688 .33816 .23714 .32045 .23601 Metetra
.515 .906 .935 r
.32045 .23601 .33816 .23714 .36453 .22731 .34712 .22602 Metetra
.515 .906 .935 r
.34712 .22602 .36453 .22731 .39116 .21738 .37407 .21594 Metetra
.515 .906 .935 r
.37407 .21594 .39116 .21738 .41806 .20735 .40128 .20575 Metetra
.515 .906 .935 r
.40128 .20575 .41806 .20735 .44523 .19723 .42878 .19547 Metetra
.514 .906 .935 r
.42878 .19547 .44523 .19723 .47267 .18701 .45656 .18508 Metetra
.511 .904 .935 r
.45656 .18508 .47267 .18701 .50039 .17677 .48462 .17468 Metetra
.5 .899 .934 r
.48462 .17468 .50039 .17677 .5284 .16675 .51298 .16449 Metetra
.473 .886 .93 r
.51298 .16449 .5284 .16675 .55672 .1574 .54165 .15498 Metetra
.415 .856 .921 r
.54165 .15498 .55672 .1574 .58538 .14949 .57066 .14694 Metetra
.306 .792 .895 r
.57066 .14694 .58538 .14949 .61448 .14429 .60011 .14163 Metetra
.117 .662 .827 r
.60011 .14163 .61448 .14429 .64418 .14365 .63015 .14096 Metetra
.161 0 0 r
.63015 .14096 .64418 .14365 .67477 .1503 .66107 .14769 Metetra
.458 0 0 r
.66107 .14769 .67477 .1503 .70673 .16817 .69334 .16581 Metetra
.675 .129 0 r
.69334 .16581 .70673 .16817 .74084 .20292 .72774 .20108 Metetra
.96 .925 .721 r
.02816 .45328 .05184 .4401 .08291 .38679 .06001 .39888 Metetra
.908 .982 .77 r
.06001 .39888 .08291 .38679 .11147 .34955 .08918 .36092 Metetra
.783 .995 .787 r
.08918 .36092 .11147 .34955 .13852 .32312 .11673 .334 Metetra
.597 .937 .75 r
.11673 .334 .13852 .32312 .16472 .30377 .14337 .31432 Metetra
.418 .841 .683 r
.14337 .31432 .16472 .30377 .19052 .28889 .16957 .2992 Metetra
.16957 .2992 .19052 .28889 .2162 .27667 .19564 .2868 Metetra
.19564 .2868 .2162 .27667 .24196 .26589 .22178 .27587 Metetra
.22178 .27587 .24196 .26589 .26789 .25578 .24808 .26562 Metetra
.24808 .26562 .26789 .25578 .29404 .2459 .27462 .25561 Metetra
.27462 .25561 .29404 .2459 .32045 .23601 .30142 .24558 Metetra
.30142 .24558 .32045 .23601 .34712 .22602 .3285 .23546 Metetra
.3285 .23546 .34712 .22602 .37407 .21594 .35586 .22523 Metetra
.35586 .22523 .37407 .21594 .40128 .20575 .3835 .2149 Metetra
.3835 .2149 .40128 .20575 .42878 .19547 .41142 .20446 Metetra
.41142 .20446 .42878 .19547 .45656 .18508 .43964 .19393 Metetra
.43964 .19393 .45656 .18508 .48462 .17468 .46816 .18337 Metetra
.46816 .18337 .48462 .17468 .51298 .16449 .49698 .17303 Metetra
.49698 .17303 .51298 .16449 .54165 .15498 .52611 .16339 Metetra
.52611 .16339 .54165 .15498 .57066 .14694 .55559 .15524 Metetra
.043 0 0 r
.55559 .15524 .57066 .14694 .60011 .14163 .58551 .14989 Metetra
.192 0 0 r
.58551 .14989 .60011 .14163 .63015 .14096 .61602 .14928 Metetra
.378 0 0 r
.61602 .14928 .63015 .14096 .66107 .14769 .6474 .15624 Metetra
.565 .01 0 r
.6474 .15624 .66107 .14769 .69334 .16581 .68011 .17487 Metetra
.712 .193 0 r
.68011 .17487 .69334 .16581 .72774 .20108 .71494 .21108 Metetra
.903 .961 .633 r
.00095 .48363 .02816 .45328 .06001 .39888 .03381 .42766 Metetra
.701 .91 .561 r
.03381 .42766 .06001 .39888 .08918 .36092 .06377 .38869 Metetra
.06377 .38869 .08918 .36092 .11673 .334 .09198 .36111 Metetra
.09198 .36111 .11673 .334 .14337 .31432 .11921 .34102 Metetra
.005 0 0 r
.11921 .34102 .14337 .31432 .16957 .2992 .14595 .32563 Metetra
.092 0 0 r
.14595 .32563 .16957 .2992 .19564 .2868 .17255 .31304 Metetra
.137 0 0 r
.17255 .31304 .19564 .2868 .22178 .27587 .19919 .30198 Metetra
.159 0 0 r
.19919 .30198 .22178 .27587 .24808 .26562 .22602 .29162 Metetra
.168 0 0 r
.22602 .29162 .24808 .26562 .27462 .25561 .25308 .28149 Metetra
.17 0 0 r
.25308 .28149 .27462 .25561 .30142 .24558 .28042 .27136 Metetra
.17 0 0 r
.28042 .27136 .30142 .24558 .3285 .23546 .30805 .26113 Metetra
.17 0 0 r
.30805 .26113 .3285 .23546 .35586 .22523 .33597 .25079 Metetra
.17 0 0 r
.33597 .25079 .35586 .22523 .3835 .2149 .36418 .24034 Metetra
.17 0 0 r
.36418 .24034 .3835 .2149 .41142 .20446 .3927 .22978 Metetra
.17 0 0 r
.3927 .22978 .41142 .20446 .43964 .19393 .42152 .21911 Metetra
.172 0 0 r
.42152 .21911 .43964 .19393 .46816 .18337 .45065 .20843 Metetra
.18 0 0 r
.45065 .20843 .46816 .18337 .49698 .17303 .4801 .19797 Metetra
.197 0 0 r
.4801 .19797 .49698 .17303 .52611 .16339 .50987 .18823 Metetra
.23 0 0 r
.50987 .18823 .52611 .16339 .55559 .15524 .54 .18003 Metetra
.285 0 0 r
.54 .18003 .55559 .15524 .58551 .14989 .57057 .17473 Metetra
.365 0 .003 r
.57057 .17473 .58551 .14989 .61602 .14928 .60173 .17433 Metetra
.468 0 .049 r
.60173 .17433 .61602 .14928 .6474 .15624 .63376 .18178 Metetra
.584 .112 .101 r
.63376 .18178 .6474 .15624 .68011 .17487 .66713 .20132 Metetra
.693 .231 .151 r
.66713 .20132 .68011 .17487 .71494 .21108 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00_`3oool5000005`0oooo00310?ooo`030000003oool0oooo05`0oooo00310?ooo`030000
003oool0oooo05`0oooo00310?ooo`030000003oool0oooo05`0oooo00310?ooo`030000003oool0
oooo05`0oooo00300?ooo`8000003@3oool5000004`0oooo003A0?ooo`030000003oool0oooo04`0
oooo003A0?ooo`030000003oool0oooo04`0oooo00390?ooo`@00000103oool00`000000oooo0?oo
o`1<0?ooo`00d@3oool00`000000oooo0?ooo`1<0?ooo`00d03oool2000004h0oooo00340?ooo`80
0000FP3oool00<80oooo1@00001I0?ooo`00_`3oool3000000<0oooo0P00001I0?ooo`00_@3oool2
000000H0oooo00<000000?ooo`000000F03oool00;X0oooo0`0000080?ooo`040000003oool0oooo
000005L0oooo002g0?ooo`<0000000<0oooo0000003oool0203oool010000000oooo0?ooo`00001G
0?ooo`00]@3oool2000000h0oooo00D000000?ooo`3oool0oooo0000001F0?ooo`00/P3oool30000
0100oooo00@000000?ooo`3oool0oooo0P00001E0?ooo`00Q03oool2000000@0oooo0P0000040?oo
o`8000007P3oool2000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?oo
o`00P`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo0`000002
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B
0?ooo`00P`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01H0oooo0P00000I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool008<0oooo00@000000?oo
o`3oool000002@3oool2000001D0oooo1000000K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0D@3oool008<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0B
0?ooo`@000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0500oooo00240?oo
o`8000002P3oool300000100oooo0P00000Q0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0D03oool00:00oooo0`00000S0?ooo`030000003oool0oooo00@0oooo0P00001A0?ooo`00
WP3oool2000002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`00V`3o
ool4000002L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`00V@3oool2
000002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`00UP3oool30000
02d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1<0?ooo`00T`3oool300000300
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1<0?ooo`00T@3oool200000080oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04/0oooo
002>0?ooo`<00000=@3oool00`000000oooo0?ooo`090?ooo`800000C03oool008`0oooo0P00000h
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0BP3oool008T0oooo1000000i0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B@3oool008L0oooo0P00000m0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0B03oool008@0oooo0`00000o0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0B03oool00640oooo0P00000O0?ooo`800000@`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04L0oooo001P0?ooo`040000003oool0
oooo000001/0oooo100000140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0AP3o
ool00600oooo00@000000?ooo`3oool00000603oool3000004P0oooo00<000000?ooo`3oool0303o
ool2000004P0oooo001P0?ooo`040000003oool0oooo000001H0oooo0P00001;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool2000000@0oooo0P0000040?ooo`800000:`3o
ool00600oooo00@000000?ooo`3oool000004`3oool3000004d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000:P3oool00640oooo0P00000B0?ooo`8000000P3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo02P0oooo001b0?ooo`<00000DP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000[0?ooo`00
L03oool2000005D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0:P3oool006d0oooo1000001F0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02@3oool2000000X0oooo0`00000Z0?ooo`00JP3o
ool3000005X0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000oooo0480oooo001X
0?ooo`800000G@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0440oooo001U0?oo
o`<00000G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0400oooo001S0?ooo`80
00000`3oool00`000000oooo0?ooo`110?ooo`/00000403oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03l0oooo001P0?ooo`<00000A@3oool5000000L0<@0000<000000600001P0000
1000000<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool005h0oooo0P00
00140?ooo`@000000P0;0002000000H0<@000P000007060000@00000203oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo03h0oooo001K0?ooo`<0000000<0oooo0000003oool0?`3oool5
0000000300/000000000000000h000001@1P0002000000030902000000000000008000001@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0000003l0oooo001H0?ooo`<00000@@3oool:0000
0080B00000<0000005d0001M00001@1M00000`000000M`0<07L0300307L030D000001@2@0P040000
00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0m0?ooo`00:P3oool2000000@0
oooo0P0000040?ooo`8000007P3oool200000480oooo1`00000704P000030000001M0000G@0000D0
G@0000<0000007L0301g00`01P1g00`010000000UA`I000000000005090200@000000P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo03`0oooo000Y0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000006P3oool400000400oooo1@00000403X00003000000180000
B00000@0B00000<0000005d0001M00001@1M00000`000000M`0<07L0300707L030050000002E71T0
UA`I09DL6@0000001P2@0P05000001T0oooo00<000000?ooo`3oool0>`3oool002T0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0F0?ooo`800000@@3oool5000000H0>P0000<0
000004P000180000101800000`000000G@0005d0000505d000030000001g00`0M`0<00L0M`0<00<0
000009DL6@2E71T00`2E71T2000000H0T0801000000H0?ooo`030000003oool0oooo03/0oooo000S
0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000005P3oool3000003l0oooo1P00
0002038000030000000j0000>P0000<0>P0000<0000004P0001800001@1800000`000000G@0005d0
000505d000030000001g00`0M`0<00L0M`0<00<0000009DL6@2E71T01@2E71T200000080T0800P00
00000`2f<@00000000000002000001P0oooo00<000000?ooo`3oool0>P3oool002T0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0C0?ooo`800000?P3oool7000000@0<P0000<0
000003X0000j00000`0j00000`000000B00004P0000304P000d000001`1g00`00`000000UA`I09DL
6@0809DL6@800000102f<@000`000000[2400:`Q0002000001D0oooo0`00000k0?ooo`00:P3oool2
000000X0oooo0`00000@0?ooo`<000000P3oool00`000000oooo0?ooo`0i0?ooo`L000001@0b0000
0`000000>P0003X0000403X00003000000180000000000<000001@2ScoL010000000Vlci09_<n@2K
c?T8000000<0M`0<00<0000009DL6@2E71T0202E71T2000000@0]S400P0000020:`Q008000005P3o
ool00`000000oooo0?ooo`0i0?ooo`00A`3oool2000003l0oooo1P00000202h000030000000b0000
<P000080<P0000<0000003X0000j00000`0j0004000000T0Xlog1000000609g2lP030000002@_?D0
0000008000002P2E71T010000000/C/V0;4k9P0000030;Ha00030000002f<@0000000080[2400P00
000F0?ooo`030000003oool0oooo03P0oooo00140?ooo`<00000?P3oool6000000@0;P0000<00000
0380000b00000`0b00000`000000>P0000000003000000@0Y]3f0P0000030:??m`@000000P2TaO00
0`000000WL;b09g2lP0609g2lP040000002@_?D0T;ce092lm@800000202E71T01@000000/C/V0;4k
9P2a>bH000000080]S4000<000000;Ha000000000`2/8@02000001D0oooo00<000000?ooo`3oool0
>03oool00440oooo0`0000000`3oool000000?ooo`0l0?ooo`H000001@0^00000`000000<P000380
0002038000D00000202Vd?H4000000L0Y<G`00<0000009g2lP2M`_801@2M`_87000000H0UA`I00<0
00000;4k9P2a>bH00`2a>bH00`000000]S40000000020;Ha00040000002/8@00[2400:`Q00800000
5@3oool00`000000oooo0?ooo`0g0?ooo`00?`3oool2000003l0oooo1P00000202`000030000000^
0000;P000080;P0000@000000380000b0000<P000P0000050:S@m@030000002Vd?H0Y]3f00<0Y]3f
0P0000020:S6k`030000002TaO00Y<G`00L0Y<G`00<0000009g2lP2M`_801000000209jmkP030000
002A]o40TKOa0080TKOa0P00000409DL6@030000002a>bH0/C/V00@0/C/V0P0000030;Ha00040000
002/8@00[2400:`Q008000005@3oool00`000000oooo0?ooo`0f0?ooo`00?03oool3000003h0oooo
1P00000402`000030000000^0000;P0000<0;P00100000080:S@m@030000002Vd?H0Y]3f00800000
1@2Xa^l00`000000Y<G`0:C5l0060:C5l0<000001`2N_Nh00`000000TKOa096gl@03096gl@050000
002E71T0UA`I09DL6@0000001`2a>bH00`000000]S400;Ha00020;Ha00040000002/8@00[2400:`Q
008000004`3oool2000003P0oooo000j0?ooo`<00000?P3oool6000000D0;00000<0000002h0000^
00000P0^0003000000030:S@m@000000Z=3e00P0Z=3e0`0000070:S6k`030000002TaO00Y<G`00@0
Y<G`0P0000020:Fok0030000002N_Nh0W[g^00D0W[g^00<00000096gl@2A]o40102A]o43000000P0
/C/V0P0000040;Ha00040000002/8@00[2400:`Q00800000503oool00`000000oooo0?ooo`0e0?oo
o`00=`3oool3000000<0oooo00<000000?ooo`3oool0>@3oool500000080:`0000<0000002`0000/
00000P0/000010000000;P0002h0000^0002000000D0Z=3e00<000000:S@m@2Xd?D0102Xd?D20000
0080ZLK_00<000000:S6k`2Xa^l01P2Xa^l00`000000Y<G`0:C5l003000000D0YKo/00<0000009jm
kP2N_Nh01@2N_Nh00`000000TKOa096gl@03096gl@<00000202a>bH00`000000/C/V000000040;Ha
00H00000503oool00`000000oooo0?ooo`0d0?ooo`00=@3oool2000003l0oooo1@00000402/00003
0000000/0000;00000<0;000100000080:S@m@030000002Xd?D0Z=3e00<000001@2Ya^l00`000000
Z<K_0:S6k`050:S6k`<00000202U_n`00`000000W[g^09jmkP0509jmkPH000000`2B]Nl00`000000
/C/V0;4k9P050;4k9P050000002a>bH0/C/V0000002f<@000`000003001Ke0<000004`3oool00`00
0000oooo0?ooo`0d0?ooo`00<P3oool4000003h0oooo1@00000502/000030000000/0000;0000080
;0000`0000020:S@m@030000002Xd?D0Z=3e00H0Z=3e0`0000090:W6k`030000002Xa^l0Z<K_00@0
00000P2X`N`00`000000YKo/0:Fok0070:Fok0030000002N_Nh0W[g^00@000000P2N^^`00`000000
T[G_09:ek`0509:ek`030000002a>bH0/C/V00@0/C/V00H000000;4k9P2a>bH0/C/V0000001>T>d3
000000@005_D0P00000C0?ooo`030000003oool0oooo03<0oooo000_0?ooo`<00000?`3oool30000
00<0:`0000<0000002/0000[00000`0[000010000000;00002`0000/0003000000D0Z=3e0P000002
0:S@m@@000000P2Yanl00`000000ZLK_0:W6k`070:W6k`<000001`2X`N`00`000000YKo/0:Fok006
0:Fok0<000001`2N^^`00`000000T[G_09:ek`0509:ek`030000002a>bH0/C/V00<0/C/V00D00000
0;4k9P2a>bH0/C/V0000000404j@k@8000000`00Fm@2000001<0oooo00<000000?ooo`3oool0<P3o
ool000`0oooo1@00000L0?ooo`800000?`3oool4000000@0:`0000<0000002/0000[0000100[0005
000000P0Z=3e0`0000070:W7k`030000002Ya^l0ZLK_00@0ZLK_0P0000020:W1j`030000002X`N`0
Z<7/00H0Z<7/00@000000:Fok02U_n`0YKo/100000020:Fmj`030000002N^^`0W[[/00D0W[[/00<0
000009:ek`2B]Nl01@2B]Nl2000000D0/C/V00<000000;4k9P0000001@1>T>d00`0000000UcE0000
0002001Ke0<000004@3oool2000000P0oooo0P00000Z0?ooo`003P3oool00`000000oooo0?ooo`0I
0?ooo`<00000?@3oool500000080:`0000<0000002/0000[00000P0[00000`000000:`0002/00002
02/000@000000P2Xd?D00`000000Z=3e0:S@m@040:S@m@8000000P2Yanl00`000000ZLO_0:W7k`06
0:W7k`030000002Ya^l0ZLK_00<000001@2Y`N/00`000000Z<7/0:S1k0050:S1k0@000001P2U_N/0
0`000000W[[/09jjk00609jjk0030000002B]Nl0T[G_0080T[G_1@0000040;4k9P040000002a>bH0
0000000000D0CY3]00D00000009Le@0000000000001Ke00300000180oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`00000Y0?ooo`003P3oool00`000000oooo0?ooo`0G0?ooo`800000
0P3oool00`000000oooo0?ooo`0h0?ooo`D00000100[00000`000000:`0002/0000202/000030000
000[0000000000<000001`2Xd?D200000080Z=3e0P0000050:W7k`030000002Yanl0ZLO_00D0ZLO_
0`0000080:W1j`030000002X`N`0Z<7/00<0Z<7/0P0000020:Rnj@030000002U_N/0YKg[00H0YKg[
00<0000009jjk02N^^`01@2N^^`5000000@0T[C^0P0000030;4k9P80000000<0NjS`000000000000
0`0000000`1>T>d00000009Le@02009Le@80000000<000jH0000000000004P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000002T0oooo00060?ooo`@00000103oool00`000000oooo
0?ooo`0D0?ooo`<00000?@3oool5000000D0:`0000@0000002/0000[0000:`00100000020:S@m@03
0000002Xd?D0Z=3e00L0Z=3e0`0000070:W7k`030000002Yanl0ZLO_00<0ZLO_0P0000020:W1j`03
0000002Y`N/0ZL7[00L0ZL7[00<000000:S1k02X`N`00P0000050:Rnj@030000002U_N/0YKg[00D0
YKg[00@0000009jjk02N^^`0W[[/1000000209nij`030000002B]>h0T[C^00D0T[C^0P0000020;4k
9P8000000P1kZ?0010000000Cho]04n?k@1?Snd3000000@00UcE00@00000000>V000000000004@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000002T0oooo000>0?ooo`030000003o
ool0oooo0180oooo0P00000n0?ooo`@000000P0[00000`000000:`0002/0000202/000030000000[
0000:`0000@000001@2Xd?D2000000D0Z=3e0P0000020:W7k`030000002Yanl0ZLO_00H0ZLO_00<0
00000:W7k`2Yanl00P0000050:W1j`030000002Y`N/0ZL7[00H0ZL7[0`0000070:Rnj@030000002U
_N/0YKg[00D0YKg[1000000609nij`030000002B]>h0T[C^00D0T[C^00@0000007^Xl0000000/C/V
0P00000207^Xl0030000001?Snd0Cho]00@0Cho]0P000003009Le@04000000003YP0000000000140
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000Y0?ooo`003@3oool200000140
oooo0`0000000`3oool000000?ooo`0j0?ooo`D000000`0[00000`000000:`0002/0000302/000D0
00002@2Xd?D00`000000Z=3e0:S@m@02000000D0ZLO_00<000000:W7k`2Yanl01@2Yanl3000000P0
ZL7[00@000000:W1j`2Y`N/0ZL7[100000020:Vnj@030000002X_^T0Z;kY00H0Z;kY00<000000:Fm
j`2U_N/0100000020:FljP030000002O^N/0WkW[00H0WkW[00<0000009:dkP2B]>h01@2B]>h01000
0000NjS`00000000000407^Xl0030000001?Snd0Cho]00@0Cho]0`000002009Le@03000000003YP0
00000180oooo00<000000?ooo`3oool00P3oool2000002X0oooo000M0?ooo`<00000?P3oool50000
00@0:`0000<0000002/0000[00000P0[000400000080Z=3e0P0000080:S@m@<00000202Yanl00`00
0000ZLO_0:W7k`0400000080ZL7[00<000000:W1j`2Y`N/01P2Y`N/4000000L0ZKkY00<000000:Rn
j@2X_^T01@2X_^T3000000L0YKcZ00<0000009nij`2O^N/01@2O^N/00`000000T[C^09:dkP0309:d
kPd00000101?Snd00`00000015gE00AMe@0400000003000>V0000000oooo00h0oooo0`00000`0?oo
o`006`3oool2000003l0oooo100000000`0[0000000002/0000302/000040000000[0000:`0002/0
00@000001P2Xd?D200000080Z=3e100000020:W7k`030000002Yanl0ZLO_00H0ZLO_0`0000070:W1
j`030000002Y`N/0ZL7[00<0ZL7[0P0000020:Voj@030000002Y_^T0ZKkY00H0ZKkY00<000000:Rn
j@2X_^T00`2X_^T200000080Z;gY00<000000:FljP2U_>X01@2U_>X00`000000WkW[09nij`0509ni
j`H00000102B]>h2000000H0NjS`1@0000000`1?Snd0000000AMe@0200AMe@<0000000<000jH0000
003oool0403oool00`000000oooo0?ooo`0]0?ooo`00603oool3000000030?ooo`000000oooo03/0
oooo1@00000202/000030000000[0000:`0000<0:`001P0000090:S@m@<000001`2Yanl00`000000
ZLO_0:W7k`030:W7k`8000000P2Y`N/00`000000ZL7[0:W1j`060:W1j`030000002Y`N/0ZL7[0080
00001@2Y_nT00`000000ZKkY0:Vnj@060:Vnj@030000002X_^T0Z;kY008000001@2X_NT00`000000
YKcZ0:FljP050:FljP030000002O^N/0WkW[00@000000P2O^N/00`000000T[C^09:dkP0509:dkP80
00001P1kZ?000`000000Cho]04n?k@0204n?k@<000001004GMD200000003000>V0000000oooo0100
oooo00<000000?ooo`3oool0;03oool001H0oooo0P00000m0?ooo`L00000100[000010000000:`00
02/0000[000500000080Z=3e00<000000:S@m@2Xd?D01@2Xd?D200000080ZLO_00<000000:W7k`2Y
anl01P2Yanl00`000000ZLO_0:W7k`02000000D0ZL7[00<000000:W1j`2Y`N/01@2Y`N/3000000L0
ZKoY00<000000:Vnj@2Y_^T01P2Y_^T3000000L0Z;gY00<000000:FljP2U_>X01@2U_>X3000000L0
WkW[00@0000009:dkP2B]>h0T[C^0`0000000`2B]>h000000000000607^Xl0030000001?Snd0Cho]
00@0Cho]0P00000300AMe@<000004@3oool00`000000oooo0?ooo`0/0?ooo`00503oool2000003/0
oooo1P00000302/000030000000[0000:`000080:`0000<0000002/0000[00000`0000070:S@m@80
00000P2Xd?D3000000D0ZLO_00<000000:W7k`2Yanl01@2Yanl3000000L0ZL7[00<000000:W1j`2Y
`N/00`2Y`N/200000080ZKoY00<000000:Voj@2Y_nT01P2Y_nT010000000ZKkY0:Vnj@2Y_^T40000
0080ZKgX00<000000:Rmj@2X_NT01P2X_NT00`000000YKcZ0:FljP0400000080YKcY00<0000009ni
j`2O^N/01@2O^N/4000000@0T[C^2`00000404n?k@0300000004GMD00000008015gE1000000A0?oo
o`030000003oool0oooo02/0oooo000D0?ooo`800000>@3oool5000000D0:`0000<0000002/0000[
00000P0[000400000080ZM3e00<000000:S@m@2Xd?D01P2Xd?D3000000T0ZLO_00<000000:W7k`2Y
anl0100000020:W1j`030000002Y`N/0ZL7[00H0ZL7[00<000000:W1j`2Y`N/00P0000050:Voj@03
0000002Y_nT0ZKoY00D0ZKoY100000060:Vmj0030000002X_NT0Z;gY00H0Z;gY0`0000070:Flj@03
0000002O^N/0WkW[0080WkW[1000000209:dkP@000000P2B]>h00`000000NjS`07^Xl00507^Xl0D0
000000<0Cho]00000004GMD00P0000001004GMD0000000000000000A0?ooo`800000;03oool001<0
oooo1000000f0?ooo`@0000000<0:`000000000[00001@0[00000`000000:`0002/00004000000D0
ZM3e0P0000020:S@m@@000000P2Yanl00`000000ZLO_0:W7k`070:W7k`<000001`2Y`N/00`000000
ZL7[0:W1j`050:W1j`<000001`2Y_nT00`000000ZKoY0:Voj@030:Voj@8000000P2Y_^P00`000000
ZKgX0:Vmj0060:Vmj0040000002X_NT0Z;gY0:Rmj@@000000P2X_NP00`000000YKcY0:Flj@060:Fl
j@@0000000<0WkW[0000000000000`00000709:dkP030000001kZ?00NjS`00D0NjS`00@0000004n?
k01?Sn`0Cho/0`00000200AMe@80000000<001:M000000000000403oool2000002`0oooo000<0?oo
o`8000001P3oool010000000oooo0?ooo`00000b0?ooo`D000000P0[00000`000000:`0002/00004
02/000030000000[0000000000<000002@2Yd?D2000000L0ZLO_0P0000050:W7k`8000000P2Y`N/0
0`000000ZL7[0:W1j`060:W1j`030000002Y`N/0ZL7[00@000000P2Y_nT00`000000ZKoY0:Voj@06
0:Voj@030000002Y_nT0ZKoY008000001@2Y_^P00`000000ZKgX0:Vmj0050:Vmj0@000001P2X_NP0
0`000000YKcY0:Flj@050:Flj@H00000102O^N/00`000000T[C^09:dkP0509:dkP8000001P1kZ?00
0`000000Cho/04n?k00404n?k08000000P04GMD01000000001:M00000000000A0?ooo`030000003o
ool0oooo02T0oooo000;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0]0?ooo`D00000100[00000`000000:`0002/0000302/000@000000P2Z
dO@2000000H0ZM3e0P0000000`2Zanh000000:W7k`080:W7k`030000002Yanl0ZLO_008000001@2Y
`N/00`000000ZL7[0:W1j`050:W1j`<000001`2Y_nT00`000000ZKoY0:Voj@050:Voj@<000001`2Y
_^P00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000Z;gX0:Rmj0060:Rmj0040000002U
_>T0YKcY0:Flj@@000000P2U_>T00`000000WkW[09nij`0409nij`030000002B]>h0T[C^00H0T[C^
00<0000007^Xl01kZ?001@1kZ?000`000000Cho/04n?k00404n?k0<0000000<015gE000000004Yd0
0P00000@0?ooo`030000003oool0oooo02T0oooo000;0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`@0000000<0:0000000000[0000
0`0[00000`000000:`0002/0000202/000<000001`2ZdO@200000080ZM3e0P0000040:[7kP800000
1`2Yanl3000000L0ZL7[00<000000:W1j`2Y`N/00`2Y`N/200000080ZKoY00<000000:Voj@2Y_nT0
1P2Y_nT00`000000ZKoY0:Voj@0400000080ZKkX00<000000:Vnj02Y_^P01P2Y_^P00`000000ZKgX
0:Vmj002000000D0ZKgX00<000000:Rmj02X_NP01@2X_NP6000000@0YKcY00<0000009nij`2O^N/0
1@2O^N/00`000000T[C^09:dkP0309:dkPd00000101?Sn`00`00000015gE00AMe@0300000003000B
W@000000oooo0100oooo00<000000?ooo`3oool0:03oool000/0oooo00@000000?ooo`3oool00000
103oool2000000D0oooo00<000000?ooo`3oool09P3oool500000080:00000<0000002/0000[0000
0P0[00000`000000:`0000000003000000030:kBl`000000Z]7d00P0Z]7d0`0000080:[7kP030000
002Yanl0ZLO_00@000000P2Y`N/00`000000ZL7[0:W1j`060:W1j`030000002Y`N/0ZL7[00800000
1@2Y_nT00`000000ZKoY0:Voj@050:Voj@<000001`2Y_^P00`000000ZKkX0:Vnj0050:Vnj0<00000
1`2Y_NP00`000000Z;gX0:Rmj0030:Rmj0D00000202U_>T00`000000WkW[09nij`0409nij`H00000
102B]>h00`000000NjS`07^Xl00507^Xl0D0000000<0Cho/00000004GMD00P04GMD200000003000B
W@000000oooo0100oooo00<000000?ooo`3oool09`3oool000/0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo1@00000402P000030000
000[0000:`0000D000001@2^d_<2000000D0Z]7d0P0000020:_7kP030000002Zanh0Z/O^00H0Z/O^
0`0000070:W1j`030000002Y`N/0ZL7[00D0ZL7[0`0000070:Voj@030000002Y_nT0ZKoY00<0ZKoY
0P0000020:Vnj0030000002Y_^P0ZKkX00H0ZKkX00<000000:Vnj02Y_^P0100000020:Vmj0030000
002Y_NP0ZKgX00H0ZKgX00<000000:Rmj0000000100000020:Rmj0030000002U_>T0YKcY00H0YKcY
00<0000009nij`2O^N/01000000209nij`030000002B]>h0T[C^00D0T[C^00<0000007^Xl01kZ?00
1@1kZ?000`000000Cho/04n?k00204n?k0<000001004GMD00`00000001:M0000000?0?ooo`800000
:@3oool000`0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P00000Q0?ooo`@0000000<0
8`000000000X00000`0X00000`000000:`0000000004000000T0[];c00<000000:[Am02ZdO@00P00
00050:_7kP030000002Zanh0Z/O^00<0Z/O^0P0000020:[1j`030000002Y`N/0ZL7[00H0ZL7[00<0
00000:W1j`2Y`N/0100000020:Voj@030000002Y_nT0ZKoY00H0ZKoY00<000000:Voj@2Y_nT00P00
00050:Vnj0030000002Y_^P0ZKkX00D0ZKkX0`0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX1000
00070:Rmj0030000002U_>T0YKcY00D0YKcY0`00000709nij`030000002B]>h0T[C^00D0T[C^00<0
000007^Xl01kZ?001@1kZ?000`000000Cho/04n?k00404n?k08000000`04GMD00`00000001:M0000
000@0?ooo`030000003oool0oooo02H0oooo000C0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0703oool4000000808`0000<0000002P0000X00000P0X0003000000040;;Sm`000000
00000;CCl0800000202^d_<3000000P0ZlO^00<000000:[7kP2Zanh00P0000050:[1j`030000002Y
`N/0ZL7[00D0ZL7[0`0000070:Voj@030000002Y_nT0ZKoY00D0ZKoY0`0000070:Vnj0030000002Y
_^P0ZKkX00<0ZKkX0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP01000
00020:Vmj0030000002X_NP0Z;gX00H0Z;gX00<000000:Flj@2U_>T0100000020:Flj@030000002O
^N/0WkW[00D0WkW[00<0000009:dkP2B]>h01@2B]>h2000000H0NjS`00<0000004n?k01?Sn`0101?
Sn`00`0000001EgE0000000200AMe@<000004@3oool00`000000oooo0?ooo`0U0?ooo`004P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo1000000402<000030000000X0000
:00000<0000000<0/^?g0000000000001@2ddo0200000080[];c100000020:k8k@030000002[anh0
ZlO^00H0ZlO^0`0000070:[1j`030000002Y`N/0ZL7[00<0ZL7[0P0000020:Voj@030000002Y_nT0
ZKoY00H0ZKoY00<000000:Voj@2Y_nT0100000020:Vnj0030000002Y_^P0ZKkX00H0ZKkX00<00000
0:Vnj02Y_^P00P0000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002X_NP0
Z;gX00D0Z;gX0`0000070:Flj@030000002O^N/0WkW[00D0WkW[00<0000009:dkP2B]>h00P2B]>h=
000000D0Cho/00D0000000EMe@000000000000AMe@0300000100oooo00<000000?ooo`3oool09@3o
ool00180oooo0P00000<0?ooo`030000003oool0oooo01H0oooo0`0000000`0G0000000002<00003
02<000040000000X0000000000000080/^?g0P0000090;CCl08000001`2^b>d00`000000ZlO^0:_7
kP030:_7kP8000000P2[`^X00`000000Z/7[0:[1j`060:[1j`030000002Y`N/0ZL7[008000001@2Y
_nT00`000000ZKoY0:Voj@050:Voj@<000001`2Y_^P00`000000ZKkX0:Vnj0050:Vnj0<000001`2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002X
_NP0Z;gX00<0Z;gX0P0000020:Rmj0030000002U_>T0YKcY00D0YKcY00<0000009nij`2O^N/01@2O
^N/5000000@0T[C^00<0000007^Xl01kZ?001@1kZ?050000000304n?k00000001EgE00801EgE0P00
00000`004Yd000000?ooo`0@0?ooo`030000003oool0oooo02@0oooo000B0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0503oool2000000805`0000<0000002<0000S00000P0S0003
00000080_^Cb0P0000090;CCl080000000<0]<WZ0000002^b>d01`2^b>d00`000000ZlO^0:_7kP02
000000D0Zl;Z00<000000:[1j`2Z`N/01@2Z`N/3000000L0ZKoY00<000000:Voj@2Y_nT00`2Y_nT2
00000080ZKkX00<000000:Vnj02Y_^P01P2Y_^P00`000000ZKkX0:Vnj00400000080ZKgX00<00000
0:Vmj02Y_NP01P2Y_NP00`000000ZKgX00000002000000@0ZKgX00<000000:Vmj02Y_NP01P2Y_NP0
0`000000Z;gX0:Rmj002000000@0Z;gX00<000000:Flj@2U_>T01P2U_>T00`000000WkW[09nij`04
00000080WkW[00<0000009:dkP2B]>h01@2B]>h00`000000NjS`07^Xl00407^Xl0030000001?Sn`0
Cho/0080Cho/0`00000400EMe@<000004@3oool00`000000oooo0?ooo`0S0?ooo`004P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo0P00000301L000040000000S00008`00
02<000<000000`2ni?82000000030;kDjP000000000000D0]=?`0P0000040;C9jP030000002^b>d0
[/S]00D0[/S]0`0000080:_2jP030000002Z`N/0Z/7[00@000000P2Z_nT00`000000ZKoY0:Voj@06
0:Voj@030000002Y_nT0ZKoY008000001@2Y_^P00`000000ZKkX0:Vnj0050:Vnj0<000001`2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0@000001`2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2X_NP0
0`000000YKcY0:Flj@050:Flj@<000001P2O^N/00`000000T[C^09:dkP0609:dkP030000001kZ?00
NjS`00@0NjS`00<0000004n?k01?Sn`0101?Sn`2000000<01EgE0`00000?0?ooo`8000009@3oool0
0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`<000000`0G00000`00
00008`0002<00002000000@0_^Cb0P0000050;kDjP80000000<0]=?`0000000000001`2dbNX00`00
0000[/S]0:k8k@0400000080[/?Y00<000000:_2jP2[`^X01P2[`^X3000000L0Z[oY00<000000:Vo
j@2Y_nT01@2Y_nT3000000L0ZKkX00<000000:Vnj02Y_^P00`2Y_^P200000080ZKgX00<000000:Vm
j02Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP01000
0000ZKgX0:Vmj02Y_NP400000080ZKgX00<000000:Rmj02X_NP01@2X_NP010000000YKcY0:Flj@2U
_>T400000080YKcY00<0000009nij`2O^N/01@2O^N/00`000000T[C^09:dkP0309:dkPL000000P1k
Z?000`000000Cho/04n?k00404n?k00300000005GMD0000000801EgE1000000@0?ooo`030000003o
ool0oooo0280oooo000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool2
000000030040000000005`0000805`00100000020<gSi`@000002@2ne>X00`000000]<WZ0;C9jP08
0;C9jP8000001`2^`nT00`000000Zl;Z0:_2jP030:_2jP8000000P2[_nP00`000000Z[oY0:Zoj@06
0:Zoj@030000002Y_nT0ZKoY00@000000P2Y_^P00`000000ZKkX0:Vnj0060:Vnj0030000002Y_^P0
ZKkX008000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0@000001P2Y_NP00`000000Z;gX0:Rmj0050:Rmj0@000001P2U_>T00`000000WkW[09nij`05
09nij`H000000`2B]>h200000080NjS`1@00000504n?k00500000005GMD0000000000005GMD00`00
000A0?ooo`030000003oool0oooo0240oooo000A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool0100000000@0000400000000201L000<000001P3=hnL00`000000b]CQ0000
00070;kDjP80000000<0_L[U0000000000001P2dbNX2000000030;?4iP000000[/?Y00L0[/?Y00<0
00000:_2jP2[`^X00P0000050:^oj0030000002Z_nT0Z[oY00D0Z[oY0`0000070:Vnj0030000002Y
_^P0ZKkX00D0ZKkX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<0
00000:Rmj02X_NP0100000020:Rmj0030000002U_>T0YKcY00H0YKcY00<0000009nij`2O^N/01000
000209nij`030000002B]>h0T[C^00D0T[C^00<0000007^Xl01kZ?00101kZ?050000000304n?k000
00001EgE00801EgE0P0000000`004Yd000000000000@0?ooo`030000003oool0oooo0240oooo000A
0?ooo`8000004`3oool00`000000oooo0?ooo`070?ooo`050000000100000@000000000G00000P00
00000`39n>X000000<gSi`050<gSi`050000003:e>40b]CQ0<[Dh@000000102ne>X2000000D0_L[U
0P0000020;C9jP800000102ca>H2000000H0[/?Y0`0000070:^oj0030000002Z_nT0Z[oY00<0Z[oY
0P0000020:Znj0030000002Y_^P0ZKkX00H0ZKkX00<000000:Vnj02Y_^P0100000020:Vmj0030000
002Y_NP0ZKgX00H0ZKgX1@0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0`0000070:Rmj0030000002U_>T0YKcY00D0YKcY0`00000709nij`030000
002B]>h0T[C^00D0T[C^00<0000007^Xl01kZ?000`1kZ?000`000000Cho/04n?k00204n?k0<00000
1005GMD200000003000BW@000000oooo00l0oooo00<000000?ooo`3oool0803oool00140oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`8000000P010003000000030<WhjP00
0000000000D0cN?W0P0000050<[Dh@040000002ne>X00000000000T0_L[U0P0000080;?4iP030000
002^`nT0[/?Y00<000000P2^`>L00`000000ZkoX0:^oj0060:^oj0030000002Z_nT0Z[oY00800000
1@2Z_^P00`000000ZKkX0:Vnj0050:Vnj0<000001`2Y_NP00`000000ZKgX0:Vmj0030:Vmj0D00000
1`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000Z;gX0:Rmj0060:Rmj0030000002U_>T0YKcY00@00000
0P2U_>T00`000000WkW[09nij`0509nij`030000002B]>h0T[C^00D0T[C^00<0000007^Xl01kZ?00
101kZ?000`000000Cho/04n?k00404n?k08000000`05GMD200000003000BW@000000oooo00h0oooo
0P0000070?ooo`800000103oool2000000@0oooo0P00000<0?ooo`004@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo0P000002004000H000001@3=hnL00`000000b]CQ0<[D
h@060<[Dh@030000002mb^D0_L[U00L0_L[U0P0000000`2laN8000000;?4iP080;?4iP8000001P2^
`>L2000000H0ZkoX0`0000080:Znj0030000002Y_^P0ZKkX00@000000P2Y_NP00`000000ZKgX0:Vm
j0060:Vmj0030000002Y_NP0000000@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX008000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000Z;gX0:Rm
j0050:Rmj0<000001P2U_>T00`000000WkW[09nij`0609nij`030000002B]>h0T[C^0080T[C^3000
000404n?k00300000005GMD0000000801EgE1000000@0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000;0?ooo`004@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0080000000<00@000000000000000`3Mlmd00`000000fmoI
0=_Of@0200000080cN?W00<000000<[Dh@3:e>401@3:e>42000000030<S;g0000000000000D0_L[U
0P0000040;c5hP030000002ca>H0/lCV00@0/lCV0P0000000`2c`ND000000:k0i`070:k0i`030000
002[_nP0ZkoX00<000000P2[_^L00`000000Z[kX0:Znj0060:Znj0<000001`2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0@000001`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX
0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000002X_NP0Z;gX00@00000
0P2X_NP00`000000YKcY0:Flj@050:Flj@030000002O^N/0WkW[00<0WkW[1`00000409:dkP030000
001kZ?00NjS`00@0NjS`1@0000000`1?Sn`0000000EMe@020000000300EMe@000000000000800000
403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool02@3oool00140oooo0P00000G0?ooo`D00000103Mlmd00`000000fmoI0=_Of@030=_Of@800000
1`3:e>400`000000b<_L0<S;g0030<S;g080000000<0_L[U0000000000001P2laN800`000000/lCV
0;?4iP020;?4iP800000102c`ND00`000000[/3W0:k0i`050:k0i`<000001P2[_^L00`000000Z[kX
0:Znj0030:Znj08000000P2Z_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00@00000
0P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0060:Vmj0030000002Y_NP0ZKgX008000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
1P2X_NP00`000000YKcY0:Flj@050:Flj@H00000102O^N/00`000000T[C^09:dkP0409:dkP800000
1P1kZ?0010000000Cho/04n?k01?Sn`3000000801EgE0P0000000`004Yd000000000000@0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000002@3oool2000000`0oooo000@0?ooo`80
00005`3oool5000000@0gO?M00<000000=_Of@3KgmT0103KgmT00`000000e];D000000050<[Dh@03
00000038bm`0b<_L00H0b<_L00<000000;c5hP2laN801`2laN8010000000/lCV0000000000060;?1
i@030000002^`>L0[/3W00<0[/3W0P0000020:joiP030000002[_^L0ZkkW00D0ZkkW00<000000:Zn
j02Z_^P00P0000050:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX
00<0ZKgX0P0000020:Vmj0030000002X_NP0Z;gX00D0Z;gX00<000000:Flj@2U_>T00P2U_>T20000
0080YKcY00<0000009nij`2O^N/01@2O^N/00`000000T[C^09:dkP0509:dkP030000001kZ?00NjS`
00@0NjS`00<0000004n?k01?Sn`0101?Sn`2000000801EgE00@00000000BW@0000000000403oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool02`3o
ool00100oooo00<000000?ooo`3oool05@3oool5000000<0gO?M0P0000060=_Of@040000003Fd]@0
e];D0=KBe080000000<0b]CQ0000000000001`38bm`2000000030<K6fP000000_<GR00L0_<GR0P00
00090;?1i@030000002^`>L0[/3W008000001@2^_nH00`000000ZkkW0:^ni`040:^ni`<000001`2Z
_NP00`000000ZKgX0:Vmj0030:Vmj0<0000000<0ZKgX0000002Y_NP01`2Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<0
00000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Rmj02X_NP01@2X
_NP00`000000YKcY0:Flj@02000000D0YKcY00<0000009nij`2O^N/01@2O^N/00`000000T[C^09:d
kP0209:dkPL000000`1kZ?000`000000Cho/04n?k00304n?k00700000005GMD0000000000005GMD0
0000000BW@02000000h0oooo0`0000040?ooo`8000002P3oool3000000/0oooo00080?ooo`@00000
103oool00`000000oooo0?ooo`0D0?ooo`@00000103Mlmd00`000000fmoI0=_Of@050=_Of@030000
003Fd]@0e];D00@0e];D00<000000<S;g038bm`01P38bm`00`000000a/KJ0<K6fP020<K6fP030000
002laN80_<GR00<0_<GR0P0000020;_3h0030000002c`ND0/l7U00H0/l7U0`0000080:joiP030000
002[_^L0ZkkW00<000000P2[_^L00`000000Z[gX0:Zmj0060:Zmj0030000002Y_NP0000000800000
1@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
1`2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000Z;gX0:Rmj0040:Rmj0<00000
1`2U_>T00`000000WkW[09nij`0509nij`D00000102C/nd00`000000NjS`07^Xl006000000@0Cho/
00<0000000EMe@05GMD00`0000000`004Yd000000?ooo`0?0?ooo`030000003oool0oooo01`0oooo
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool4000000@0gO?M00<0
00000=_Of@3KgmT0103KgmT2000000H0e];D00@000000=?:d@00000000001@38bm`00`000000a/KJ
0<K6fP040<K6fP030000002laN80_<GR008000001@2k`n000`000000/l7U0;?1i@030;?1i@800000
0P2c`>@00`000000[[oV0:joiP060:joiP<000001P2[_^L2000000D0Z[gX100000070:Vmj0030000
002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000
002Y_NP0ZKgX00D0ZKgX00<000000:Rmj02X_NP0100000020:Rmj0030000002U_>T0YKcY00H0YKcY
00<0000009nij`2O^N/01000000209nij`030000002C/nd0Tk?]00@0Tk?]00<0000007^Xl01kZ?00
1@1kZ?06000000@01EgE0P0000000`004Yd000000?ooo`0?0?ooo`030000003oool0oooo01/0oooo
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool:000000D0fmoI00<0
00000=KBe03Fd]@01@3Fd]@00`000000dl[A0=?:d@020=?:d@80000000<0b<_L0000000000002036
a]X2000000P0^l?P00<000000;?1i@2c`ND00P0000050;?0i0030000002^_nH0[[oV00<0[[oV0P00
00020:jniP030000002[_^L0ZkkW00H0ZkkW00<000000:Zmj00000000`0000020:Zmj0030000002Y
_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00
00070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00
00070:Rmj0030000002U_>T0YKcY00D0YKcY0`00000609nij`030000002C/nd0Tk?]00D0Tk?]00<0
000007^Xl01kZ?00101kZ?000`000000D8o/052?k002052?k08000001@05GMD00`00000001:M0000
000@0?ooo`030000003oool0oooo01X0oooo000:0?ooo`030000003oool0oooo0080oooo0P00000C
0?ooo`@00000103[j<`00`000000iMS90>GHb@0200000080fmoI00<000000=KBe03Fd]@01@3Fd]@0
0`000000dl[A0=?:d@050=?:d@0300000036a]X0a/KJ00L0a/KJ00<000000<G4f@0000002@2k`n02
000000P0/l3T00<000000:joiP2^_nH00P0000050:jniP030000002[_^L0ZkkW00@0ZkkW10000006
0:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002X_NP0Z;gX00H0Z;gX00<00000
0:Flj@2U_>T0100000020:Fkj@030000002O^N/0WkW[00D0WkW[00<0000009>ck@2C/nd0102C/nd2
000000H0NjS`00<00000052?k01@Sn`00`1@Sn`2000000@01EgE00<00000000BW@0000003`3oool0
0`000000oooo0?ooo`0J0?ooo`00203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0100oooo100000050>_Xc0030000003Uf<T0iMS90080iMS90P0000070=KBe0030000003Cb]40
dl[A00D0dl[A00<000000=76c`0000001`36a]X010000000aLCI0<G4f@35a=T2000000D0^l?P0P00
00000`2k`]l000000;?0i0080;?0i08000001`2^_^H010000000ZkkW0:^ni`2[_^L400000080ZkkW
00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Rmj02X_NP01@2X_NP3000000H0YK_Y
00<0000009nij`2O^N/01@2O^N/00`000000Tk?]09>ck@0209>ck@d00000101@Sn`3000000801EgE
0`00000?0?ooo`8000006`3oool000T0oooo0P0000040?ooo`030000003oool0oooo0100oooo0P00
00020>Ska@030000003[j<`0jnS<0080jnS<00<000000>GHb@3Uf<T00`3Uf<T010000000h<g60000
000000040=KBe0030000003Cb]40dl[A00D0dl[A00@000000=76c`3Aa/l0dLK?0P0000030<K6fP80
00001P35a=T00`000000^l?P0;_3h002000000@0^l;O0P0000050;?0i080000000<0/l3T0000002^
_^H01`2^_^H5000000@0ZkkW00<000000:Zmj02Z_NP01@2Z_NP3000000L0ZKgX00<000000:Vmj02Y
_NP0102Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000
Z;gX0:Rmj00400000080Z;cX00<000000:Fkj@2U^nT01@2U^nT00`000000WkW[09nij`0209nij`L0
0000102C/^`00`000000O:O_07bWk`0507bWk`D0000000<0D8o/00000005GMH00P0000001005GMD0
000000000000000@0?ooo`030000003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo00l0
oooo0P0000020>Ska@030000003[j<`0jnS<0080jnS<00<000000>GHb@3Uf<T00`3Uf<T00`000000
h<g60>3=aP020>3=aP80000000<0e];D0000003Cb]401P3Cb]400`000000dLK?0=76c`040=76c`03
00000036a]X0000000T0aLCI0P0000080;_2g`030000002c`>@0/l3T00800000102c`>@00`000000
[[kV0:jniP020:jniPH000001`2[_^L00`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y
_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`000000
ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y
_NP01@2Y_NP3000000H0Z;cX00<000000:Fkj@2U^nT01@2U^nT5000000@0WkSZ00<0000009>bk02C
/^`0102C/^`2000000H0O:O_00<00000056?k01ASn`00P1ASn`3000000801EgF0P0000000`004Yd0
00000?ooo`0?0?ooo`030000003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo00h0oooo
0P0000020>Ska@030000003[j<`0jnS<0080jnS<00<000000>GHb@3Uf<T0103Uf<T00`000000h<g6
0>3=aP040>3=aP030000003Cb]40dl[A00D0dl[A00<000000=76c`3Aa/l01P3Aa/l00`000000aLCI
0<G4f@060<G4f@80000000<0aL?H0000002k`]l0202k`]l2000000L0/l3T00<000000:jniP000000
100000020:jniP030000002[_^L0ZkkW00H0ZkkW0P0000070:Zmj0030000002Y_NP0ZKgX00D0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000
002X_>P0Z;cX00D0Z;cX00<000000:Fkj@2U^nT0100000020:Fjj0030000002O^>X0WkSZ00@0WkSZ
00<0000009>bk02C/^`01@2C/^`2000000H0O:O_00<00000056?k01ASn`0101ASn`2000000801EgF
0`00000@0?ooo`030000003oool0oooo01L0oooo000?0?ooo`8000003P3oool200000080j?_500<0
00000>_Xc03[j<`00`3[j<`00`000000iMS90>GHb@030>GHb@030000003PcLH0h<g600@0h<g600@0
00000=g7a00000000000103Cb]400`000000dLK?0=76c`060=76c`030000003@a<h0000000H0aLCI
00<000000<G3f035`mP00P35`mP00`000000^l;O0;_2g`040;_2g`80000000<0^l;O0000002c`>@0
1@2c`>@4000000L0[[kV00<000000:^ni`2[_^L00`2[_^L2000000030:^ni`000000Z[gX00L0Z[gX
00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002X_>P0Z;cX00D0Z;cX0`0000060:Fjj0030000
002O^>X0WkSZ00D0WkSZ00<0000009>bk02C/^`00P2C/^`=000000@0DHo/00<0000000QNeP000000
0P05GMH300000100oooo00<000000?ooo`3oool05P3oool000l0oooo00<000000?ooo`3oool0303o
ool200000080j?_500<000000>_Xc03[j<`00`3[j<`00`000000iMS90>GHb@030>GHb@030000003P
cLH0h<g600@0h<g600<000000=g7a03Mal@00P3Mal@2000000030=?:d@000000dLK?00L0dLK?00D0
00000=34cP3@a<h0d<C>000000040<G4f@0300000035`mP0aL?H00<0aL?H00<000000;_2g`2k`]l0
0P2k`]l2000000@0^l;O00<000000;?0i02c`>@01@0000000`2c`>@000000:jniP070:jniP030000
002[_^L0ZkkW00800000102[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX
0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002X_>P0Z;cX00@00000
0P2X^nL00`000000YK[X0:Fjj0050:Fjj0030000002O^>X0WkSZ0080WkSZ1`00000409B`jP030000
001nYNd0OZG]00D0OZG]0`000003056?k00300000008G]H0000000D000003`3oool2000001L0oooo
000?0?ooo`030000003oool0oooo00`0oooo00D000000>Ska@3XnlD0j?_5000000040>_Xc0030000
003Uf<T0iMS900<0iMS900<000000>3=aP3PcLH01@3PcLH00`000000gLO40=g7a0040=g7a0030000
003Aa/l0dLK?00H0dLK?00<000000=34cP3@a<h00`3@a<h010000000aLCI0000000000070<G3f004
0000002k`]l00000000000H0^l;O0`0000000`2c`>@00000000000040;?0i0030000002^_^H0[[kV
00D0[[kV0`0000060:^ni`030000002Z_NP0Z[gX00<0Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX
00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Rki`030000002U^^P0YK[X00D0YK[X1@00000409ne
j0030000002D/>X0U;3Z00D0U;3Z00<0000007jUk@1nYNd0101nYNd00`000000EHkZ05F>jP040000
00<025kF1000000@0?ooo`030000003oool0oooo01D0oooo000?0?ooo`030000003oool0oooo00/0
oooo00D000000>Ska@3XnlD0j?_5000000050>_Xc0030000003Uf<T0iMS900<0iMS900<000000>3=
aP3PcLH0103PcLH00`000000gLO40=g7a0040=g7a0030000003Ka<<0000000H0dLK?00<000000=34
cP3@a<h01@3@a<h00`000000aL?H0<G3f0080<G3f0030000002k`]l0^l;O00<0^l;O0`0000020;_2
g`8000001`2c`>@00`000000[[kV0:jniP0400000080[[kV00<000000:^ni`2[_^L01@2[_^L00`00
0000Z[gX0:Zmj002000000D0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vm
j02Y_NP0100000020:Vli`030000002X^nL0Z;_W00D0Z;_W00<000000:Fjj02U^^P0100000020:Fh
iP030000002O]NP0WkGX00@0WkGX00<0000009B`jP2D/>X01@2D/>X2000000H0OZG]00<0000005F>
jP1ES^X00P1ES^X2000000@025kF0`00000@0?ooo`030000003oool0oooo01@0oooo000>0?ooo`03
0000003oool0oooo00/0oooo00@000000>Ska@3XnlD0j?_52@0000030>GHb@030000003PcLH0h<g6
00@0h<g600<000000=g7a03Mal@01@3Mal@00`000000flC30=_4``02000000<0dLK?00<000000=34
cP3@a<h01@3@a<h00`000000d<?>000000070<G3f080000000<0aL?H0000002k`]l00`0000030;_2
g`80000000<0^l;O0000002c`>@01`2c`>@2000000L0[[kV00<000000:^ni`2[_^L0102[_^L30000
00P0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vli`030000002X^nL0Z;_W00D0Z;_W0`0000060:Fh
iP030000002O]NP0WkGX00D0WkGX00<0000009B`jP2D/>X01@2D/>X00`000000OZG]07jUk@0407jU
k@030000001ES^X0EHkZ00@0EHkZ0P00000300QNeP<000003`3oool00`000000oooo0?ooo`0D0?oo
o`003P3oool00`000000oooo0?ooo`0:0?ooo`80000000<0j?_50000000000001@3`fk/010000000
jlnj0>_?^P3[ckX3000000H0h<g600<000000=g7a03Mal@01@3Mal@00`000000flC30=_4``030=_4
``030000003Aa/l0000000L0d<C>00D000000=33cP3@`lh0d<?>000000050<G3f00300000035`mP0
aL?H00<00000102k`]l2000000@0^l;O00<000000;?0i02c`>@00`2c`>@2000000030;?0i0000000
[[kV00L0[[kV00<000000:^ni`2[_^L00`0000020:^ni`030000002Z_NP0Z[gX00H0Z[gX0`000006
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`000006
0:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vli`030000002Y_>L0ZKcW00D0ZKcW00<00000
0:Rki`2X^nL0100000020:Rii@030000002U^>H0YKSV00D0YKSV00<0000009nej02O]NP0102O]NPB
000000@0EHkZ00<0000000iOe`0000000P08G]H4000000l0oooo00<000000?ooo`3oool04`3oool0
00h0oooo0P00000:0?ooo`@0000000<0mNbh0000003`fk/0103`fk/00`000000jlnj0>_?^P020>_?
^P040000003Vb;P00000000000@0h<g600<000000=g7a03Mal@0103Mal@00`000000flC30=_4``05
0=_4``030000003@a<h0d<C>00D0d<C>00<000000=33cP3@`lh00P3@`lh00`000000aL?H0<G3f002
0<G3f0@000000`35`mP010000000^l;O0000000000070;_2g`030000002c`>@0/l3T00800000102c
`>@00`000000[[kV0:jniP050:jniP<000001P2[_^L00`000000Z[gX0:Zmj0030:Zmj08000000P2Z
_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00800000102Y_>L00`000000ZKcW0:Vli`050:Vli`<000001P2X^ND00`000000YKSV0:Fh
iP050:FhiP030000002O]NP0WkGX00@000000P2P/>@00`000000UJcV09F/iP0509F/iP0300000021
X^P0PJ;X00@0PJ;X1@0000000`1ES^X0000000iOe`020000000400QNeP0000000000000000l0oooo
0P00000D0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`<000000P3ek;P00`000000l=^k0?3K
^`030?3K^`030000003[ckX0jlnj00<0jlnj00@000000>K8^03Vb;P0i/Rh0P0000000`3PcLH00000
0=g7a0050=g7a0030000003Ka<<0flC300D0flC300<000000=[3`P0000001@3@a<h00`000000d<?>
0=33cP040=33cP0300000035`mP00000008000001`35`mP00`000000^l;O0;_2g`080;_2g`800000
1`2c`>@00`000000[[kV0:jniP0400000080[[kV00<000000:^ni`2[_^L01@2[_^L00`000000Z[gX
0:Zmj002000000D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKcW00<000000:Vli`2Y_>L0
0P2Y_>L200000080ZKWU00<000000:Rii@2X^ND01@2X^ND00`000000YKSV0:FhiP040:FhiP<00000
1P2P/>@00`000000UJcV09F/iP0509F/iP8000001@21X^P00`000000G8gW05b=i`0205b=i`<00000
0P0>GmL200000003000DW`000000000000l0oooo00<000000?ooo`3oool04P3oool000h0oooo00<0
00000?ooo`3oool0203oool00`000000mNbh0?G/^0020?G/^0030000003`fk/0l=^k0080l=^k00<0
00000>_?^P3[ckX00`3[ckX00`000000i/Rh0>K8^0040>K8^0030000003Mal@0gLO400D0gLO400<0
00000=_4``3Ka<<0103Ka<<01@000000f/?20=[3`P3J`l80000000<0d<C>00<000000=33cP3@`lh0
1@3@`lh2000000P0aL?H0P0000000`35`mP000000;_2g`060;_2g`80000000<0^l;O0000002c`>@0
1`2c`>@2000000L0[[kV00<000000:^ni`2[_^L0102[_^L3000000L0Z[gX00<000000:Vmj02Y_NP0
0`2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000
002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vli`030000002Y_>L0ZKcW00D0ZKcW
00<000000:Vli`2Y_>L00P0000040:Vii@030000002X^ND0Z;WU00D0Z;WU00<000000:FhiP2U^>H0
100000020:FchP030000002P/>@0X;3T00D0X;3T00<0000009F/iP2E[>H01@2E[>H00`000000PJ;X
086Rj004086Rj0030000001LSNL0G8gW00@0G8gW0P00000200iOe`80000000<001:N0000003oool0
3P3oool00`000000oooo0?ooo`0A0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`8000000`3e
k;P00`000000l=^k0?3K^`030?3K^`030000003[ckX0jlnj00<0jlnj00<000000>K8^03Vb;P00`3V
b;P00`000000i<Bg000000050=g7a0030000003Ka<<0flC300D0flC300<000000=[3`P3J`l800P3J
`l800`000000d<C>000000050=33cP@0000000<0d<?>00000035`mP01@35`mP00`000000aL?H0<G3
f0020<G3f0030000002k`]l0^l;O0080^l;O0P0000040;_2g`030000002c`>@0/l3T00<0/l3T0P00
00000`2c`>@000000:jniP070:jniP030000002[_^L0ZkkW00<000000P2[_^L00`000000Z[gX0:Zm
j0060:Zmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_>L00`000000ZKcW0:Vli`050:Vli`<000001`2Y
^ND00`000000Z;WU0:Rii@040:Rii@<000001P2U/n800`000000X;3T0:2`i0050:2`i0030000002E
[>H0UJcV00<0UJcV1`000002086Rj0030000001LSNL0G8gW00@0G8gW00<0000001YRe`0000000P0>
GmL200000003000BWP000000oooo00d0oooo00<000000?ooo`3oool04@3oool000d0oooo00<00000
0?ooo`3oool01`3oool2000000@0mNbh00<000000?3K^`3`fk/00P3`fk/00`000000jlnj0>_?^P03
0>_?^P030000003Vb;P0i/Rh00@0i/Rh00<000000>C4]`3Ta;L00P0000020=g7a0030000003Ka<<0
flC300D0flC300<000000=[3`P3J`l80103J`l8010000000d<?>0=33cP3@`lh300000080d<?>00D0
00000=33cP3@`lh0d<?>000000040<G3f00300000035`mP0aL?H00@0aL?H00@000000;_2g`000000
00001`2k`]l00`000000/l3T0;?0i002000000@0/l3T00<000000:jniP2^_^H01@2^_^H3000000H0
ZkkW00<000000:Zmj02Z_NP01@2Z_NP3000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vli`030000002Y_>L0ZKcW00D0
ZKcW00<000000:Vli`2Y_>L0100000020:Vii@030000002Y^ND0ZKWU00D0ZKWU00<000000:Rii@2X
^ND0100000020:Rdh@030000002U/n80YK?R00D0YK?R00<000000:2`i02P/>@0102P/>@6000000<0
UjCN0P00000208FKh@D000001@1LSNL00`0000006V;G00000005000000l0oooo00<000000?ooo`3o
ool0403oool000d0oooo0P0000070?ooo`030000003WmZ80000000<0mNbh00<000000?3K^`3`fk/0
0P3`fk/00`000000jlnj0>_?^P040>_?^P030000003Vb;P0i/Rh00<0i/Rh00<000000>C4]`3Ta;L0
0`3Ta;L00`000000gLO4000000060=_4``030000003J`l80f/?200@0f/?200<000000=[2`P000000
0P0000030=33cP8000001@3@`lh010000000aL?H0000000000080<G3f0030000002k`]l0^l;O00P0
^l;O0P0000070;?0i0030000002^_^H0[[kV00@000000P2^_^H00`000000ZkkW0:^ni`050:^ni`03
0000002Z_NP0Z[gX00@000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000
ZKgX0:Vmj0050:Vmj0<000001P2Y_>L00`000000ZKcW0:Vli`040:Vli`<000001`2Y^ND00`000000
ZKWU0:Vii@040:Vii@<000001P2X]>400`000000YK?R0:FchP050:FchP030000002P/>@0X;3T00@0
00000P2PZ=`00`000000UjCN09NTgP0509NTgP0300000025Vn40QI_Q00@0QI_Q1@0000000`1LSNL0
000001YRe`0201YRe`D000003P3oool2000000L0oooo1@0000050?ooo`003@3oool00`000000oooo
0?ooo`050?ooo`<00000103ek;P00`000000l=^k0?3K^`020?3K^`030000003[ckX0jlnj00<0jlnj
00<000000>K8^03Vb;P0103Vb;P00`000000i<Bg0>C4]`040>C4]`030000003Ka<<0flC300@0flC3
00<000000=[3`P3J`l80103J`l83000000030=[2`P000000d<?>0080d<?>00<000000=33cP3@`lh0
1P3@`lh00`000000aL?H0<G3f0070<G3f00300000035`mP0000000L0^l;O0P0000000`2k`]l00000
0;?0i0070;?0i08000001P2^_^H00`000000ZkkW0:^ni`050:^ni`<000001P2Z_NP00`000000ZKgX
0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@00000
0P2Y_>L00`000000ZKcW0:Vli`050:Vli`030000002Y_>L0ZKcW00<000000P2Y^ND00`000000ZKWU
0:Vii@060:Vii@030000002Y^ND0ZKWU00<000000P2Y]>400`000000Z;CQ0:Rdh@050:Rdh@030000
002U/n80YK?R0080YK?R1@0000060:2Xg0030000002GY=h0UjCN00D0UjCN0P00000508FKh@030000
001URN40IHWQ0080IHWQ0`00000401YRe`<000003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00060?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`800000103e
k;P00`000000l=^k0?3K^`020?3K^`030000003[ckX0jlnj00@0jlnj00<000000>K8^03Vb;P00`3V
b;P00`000000i<Bg0>C4]`040>C4]`030000003R`KL0000000@0flC300<000000=[3`P3J`l800P3J
`l84000000@0f/;200<000000=33cP000000203@`lh00`000000d<?>000000070<G3f00500000035
`mP0aL?H0<G3f0000000102k`]l2000000@0^l;O00<000000;?0i02c`>@00`2c`>@2000000030;?0
i0000000[[kV00H0[[kV00<000000:^ni`2[_^L0100000020:^ni`030000002Z_NP0Z[gX00D0Z[gX
00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vli`030000
002Y_>L0ZKcW00D0ZKcW0`0000060:Vii@030000002Y^ND0ZKWU00D0ZKWU0`0000060:Vdh@030000
002X]>40Z;CQ00D0Z;CQ100000040:F[f`030000002PZ=`0X:SL00D0X:SL00<0000009NTgP2GY=h0
1@2GY=h2000000D0QI_Q00<0000006F9h@1URN400`1URN43000000<06V;G0`00000?0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003WmZ80000000@0mNbh00<000000?3K^`3`fk/00P3`
fk/00`000000jlnj0>_?^P030>_?^P030000003Vb;P0i/Rh00@0i/Rh00<000000>C4]`3Ta;L0103T
a;L010000000h/6g0>;1]`0000030=_4``030000003J`l800000008000000P3J`l800`000000f/;2
0=[2`P040=[2`P030000003@`lh0d<?>00H0d<?>00@000000=33cP3@`lh0d<?>0P0000030<G3f080
00001@35`mP010000000^l;O0000000000070;_2g`030000002c`>@0/l3T00800000102c`>@00`00
0000[[kV0:jniP040:jniP<000001`2[_^L00`000000Z[gX0:Zmj0040:Zmj0<000001`2Y_NP00`00
0000ZKgX0:Vmj00400000080ZKcW00<000000:Vli`2Y_>L01@2Y_>L00`000000ZKcW0:Vli`040000
0080ZKWU00<000000:Vii@2Y^ND01@2Y^ND00`000000ZKWU0:Vii@0400000080ZKCQ00<000000:Vd
h@2Y]>40102Y]>400`000000Z;CQ0:Rdh@030:Rdh@80000000<0YjcJ0000002UZm/01P2UZm/00`00
0000X:SL0:2Xg0050:2Xg0030000002GY=h0UjCN00@0UjCN00<0000008FKh@0000001025Vn400`00
0000IHWQ06F9h@0406F9h@030000000/IML0000000806V;G1000000?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool000@0oooo1@0000040?ooo`030000003oool0oooo00<0
oooo00<000000>OfXP000000103ek;P00`000000l=^k0?3K^`020?3K^`030000003[ckX0jlnj00@0
jlnj00<000000>K8^03Vb;P00`3Vb;P00`000000i<Bg0>C4]`040>C4]`030000003R`KL0h/6g0080
h/6g00<000000=_4``0000000P0000040=[3`P030000003J`/80f/;200@0f/;200<000000=[2`P00
00001P3@`lh00`000000d<?>0=33cP040=33cP0300000035`mP0000000P0aL?H00<000000;_2g`2k
`]l0202k`]l2000000L0/l3T00<000000:jniP2^_^H00`0000020:jniP030000002[_^L0ZkkW00H0
ZkkW00<000000:Zmj02Z_NP00`0000020:Zmi`030000002Y_NP0ZKgX00H0ZKgX0P0000060:Vli`03
0000002Y_>L0ZKcW00D0ZKcW0`0000060:Vii@030000002Y^ND0ZKWU00D0ZKWU0`0000060:Vdh@03
0000002Y]>40ZKCQ00D0ZKCQ00<000000:Rdh@2X]>400P0000030:N/fP030000002UZm/0YJ_K00D0
YJ_K00<000000:2Xg02PZ=`01@2PZ=`00`000000UjCN09NTgP0209NTgP`00000101URN400`000000
;6GG02aUe`020000000401YRe`0000000000000000l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`00103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00@000000>OfXP3WmZ800000103ek;P01@000000l=^k0?3K^`3`fk/0000000H0jlnj00<0
00000>K8^03Vb;P00`3Vb;P00`000000i<Bg0>C4]`050>C4]`040000003R`KL0h/6g0>;1]`<00000
1`3J`l800`000000f/;20=[2`P040=[2`P030000003J`/80f/;2008000000`3@`lh00`000000d<?>
0=33cP060=33cP0300000035`mP0aL?H00H0aL?H00<000000<G3f00000001`2k`]l2000000030;_2
g`000000/l3T00L0/l3T0P0000060:jniP030000002[_^L0ZkkW00D0ZkkW0`0000060:Zmi`030000
002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_>L000000:Vli`060:Vli`030000002Y_>L0ZKcW00@00000
0P2Y^ND00`000000ZKWU0:Vii@050:Vii@030000002Y^ND0ZKWU00@000000P2Y]>400`000000ZKCQ
0:Vdh@050:Vdh@030000002Y]>40ZKCQ00@0ZKCQ0`0000060:N/fP030000002UZm/0YJ_K00D0YJ_K
00<000000:2Xg02PZ=`00P2PZ=`7000000<0V9[D00<0000008ZCeP000000102:TmH010000000L8CG
00000000000306F9h@040000000/IML0;6GG02aUe`80000000<001jZ0000000000003@3oool30000
00D0oooo0P0000070?ooo`001@3oool00`000000oooo000000040?ooo`800000103oool00`000000
ioJR000000040?G/^0030000003`fk/0l=^k0080l=^k00<000000>_?^P3[ckX0103[ckX00`000000
i/Rh0>K8^0030>K8^0030000003Ta;L0i<Bg00@0i<Bg00<000000>;1]`0000000P000000103R`KL0
00000>70]P0000050=[3`P030000003J`/80f/;200@0f/;200<000000=[2`P3J`/800`3J`/800`00
0000d<?>000000080=33cP030000003@`lh0000000H0aL?H00D000000<G3f035`mP0aL?H00000004
0;_2g`800000102k`]l00`000000/l3T0;?0i0030;?0i080000000<0/l3T0000002^_^H01P2^_^H0
0`000000ZkkW0:^ni`0400000080ZkgW00<000000:Zmi`2Z_NL01@2Z_NL00`000000ZKgX0:Vmj002
000000@0ZKcW00<000000:Vli`2Y_>L0102Y_>L3000000H0ZKWU00<000000:Vii@2Y^ND01@2Y^ND3
000000H0ZKCQ00<000000:Vdh@2Y]>401@2Y]>400`000000ZKCQ0:Vdh@0400000080Z:cJ00<00000
0:N/fP2W[=X01@2W[=X00`000000YJ_K0:F[f`040:F[f`D000000`2PW]800`000000V9[D09RJe005
09RJe0030000002:TmH0000000@0RY?F00<000000724e`1`Q=L01000000502aUe`80000000<001NS
0000003oool02@3oool3000000030?ooo`000000oooo00d0oooo00060?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003WmZ80000000D0mNbh00<000000?3K^`0000000`0000050>_?
^P030000003Vb;P0i/Rh00<0i/Rh00<000000>C4]`3Ta;L01@3Ta;L2000000@0h/6g00<000000>70
]P3Q`;H00P0000020=[3`P030000003J`/80f/;200@0f/;200<000000=[2`P3J`/801@3J`/800`00
0000d<?>0=33cP060=33cP050000003@`lh0d<?>0=33cP0000000`35`mP2000000D0aL?H00@00000
0;_2g`00000000001`2k`]l00`000000/l3T0;?0i002000000@0/l3T00<000000:jniP2^_^H0102^
_^H3000000H0ZkgW00<000000:Zmi`2Z_NL01@2Z_NL3000000L0ZKcW00<000000:Vli`2Y_>L00`00
00020:Vii@030000002Y^ND0ZKWU00D0ZKWU00<000000:Vii@2Y^ND0100000020:Vdh@030000002Y
]>40ZKCQ00D0ZKCQ00<000000:Vdh@2Y]>40102Y]>43000000H0Z:cJ00<000000:N/fP2W[=X01@2W
[=X00`000000YJ_K0:F[f`04000000030:BPd@000000X9kB00H0X9kB00<0000009RJe02HV]@0102H
V]@00`000000RY?F0000000408ZCeP030000001`Q=L0L8CG00<0L8CG0P00000402aUe`<0000000<0
01NS0000003oool0103oool4000000@0oooo00<000000?ooo`3oool0303oool000`0oooo00<00000
0?ooo`3oool00P3oool00`000000ioJR000000030?G/^0@00000103oool300000080jlnj00<00000
0>K8^03Vb;P00`3Vb;P00`000000i<Bg0>C4]`020>C4]`<000001@3R`KL00`000000hL2f0>70]P03
0>70]P030000003J`l80000000D0f/;200<000000=[2`P3J`/801@3J`/800`000000f/;200000005
0=33cP8000001@3@`lh00`000000aL?H000000080<G3f0030000002k`]l0^l;O00P0^l;O0P000007
0;?0i0030000002^_^H0[[kV00<000000P2^_^H00`000000ZkgW0:^mi`050:^mi`030000002Z_NL0
Z[gW00@000000P2Z_>L00`000000ZKcW0:Vli`050:Vli`<000001P2Y^ND00`000000ZKWU0:Vii@04
0:Vii@<000001P2Y]>400`000000ZKCQ0:Vdh@050:Vdh@030000002Y]>40ZKCQ00@000000P2X[=X0
0`000000Z:cJ0:R/fP050:R/fP030000002W[=X0YjcJ00@0YjcJ0`0000060:BPd@030000002PW]80
X9kB00@0X9kB00<0000009RJe02HV]@01@2HV]@00`000000RY?F0000000408ZCeP030000001`Q=L0
L8CG00<0L8CG0`00000302aUe`@000000P3oool3000000P0oooo00<000000?ooo`3oool0303oool0
00`0oooo00L000000?ooo`3oool0oooo0000003WmZ8000000080mNbh0P00000;0?ooo`<00000103V
b;P00`000000i<Bg0>C4]`03000000030>C4]`000000h/6g00D0h/6g00<000000>70]P3Q`;H0103Q
`;H00`000000f/;20=[2`P040=[2`P030000003J`/80f/;200D0f/;200@000000=[2`P3J`/800000
0`3@`lh00`000000d<?>0=33cP060=33cP0300000035`mP0aL?H00H0aL?H00<000000<G3f0000000
1`2k`]l2000000030;_2g`000000/l3T00H0/l3T0`0000060:jniP030000002[_NL0ZkgW00@0ZkgW
0`0000060:Zli`030000002Y_>L0ZKcW00<0ZKcW0P0000020:Vii@030000002Y^ND0ZKWU00D0ZKWU
00<000000:Vii@2Y^ND00`0000020:Vdh@030000002Y]>40ZKCQ00D0ZKCQ00<000000:Vdh@2Y]>40
102Y]>43000000H0Z:cJ00<000000:R/fP2X[=X01@2X[=X00`000000YjcJ0:N/fP04000000030:JQ
d@000000Y:3A00H0Y:3A00<000000:2NdP2PW]801@2PW]800`000000V9[D09RJe00409RJe0040000
002:TmH0RY?F000000<0RY?F00<000000724e`1`Q=L0101`Q=L00`000000@VSB0000000202aUe`03
00000000:;<0000000<00000303oool00`000000oooo0?ooo`0;0?ooo`00303oool010000000oooo
0?ooo`0000020>OfXP<00000403oool200000080i/Rh0`0000040>C4]`030000003R`KL0h/6g00<0
h/6g00<000000>70]P3Q`;H0103Q`;H00`000000hKnf000000040=[2`P030000003J`/80f/;200D0
f/;200<000000=[2`P3J`/800P3J`/800`000000d<?>000000080=33cP030000003@`lh0000000H0
aL?H00D000000<G3f035`mP0aL?H000000040;_2g`8000000`2k`]l00`000000/l3T0;?0i0030;?0
i08000000P2c_n<00`000000[[kV0:jniP050:jniP030000002[_NL0ZkgW00<000000P2[_>H00`00
0000Z[cW0:Zli`050:Zli`030000002Y_>L0ZKcW00800000102Y^ND00`000000ZKWU0:Vii@050:Vi
i@<000001P2Y]>400`000000ZKCQ0:Vdh@040:Vdh@030000002Y]>40ZKCQ00@000000P2X[=X00`00
0000Z:cJ0:R/fP050:R/fP030000002X[=X0Z:cJ00@0Z:cJ0`0000060:JQd@030000002TX=40Y:3A
00D0Y:3A00<000000:2NdP2PW]80102PW]800`000000V9[D09RJe00209RJe0L000000`2:TmH00`00
0000L8CG0724e`030724e`0300000012J=80@VSB0080000000<0;6GG00000000:;<00P00000=0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`050000003oool0oooo0000003WmZ800P00000C0?oo
o`<000001P3Ta;L00`000000h/6g0>;1]`040>;1]`030000003Q`;H0hL2f00@0hL2f00@000000>6o
]P3Q_kH000000P3J`/800`000000f/;20=[2`P050=[2`P030000003J`/80f/;200@0f/;200<00000
0=33cP3@`lh01P3@`lh01@000000d<?>0=33cP3@`lh0000000<0aL?H0P0000050<G3f0040000002k
`]l00000000000H0^l;O00<000000;?0i02c`>@00P0000050;>oh`030000002^_^H0[[kV00@0[[kV
0`0000060:^liP030000002Z_>L0Z[cW00@0Z[cW0`0000070:Vii@030000002Y^ND0ZKWU0080ZKWU
0P0000020:Vdh@030000002Y]>40ZKCQ00@0ZKCQ00<000000:Vdh@2Y]>40102Y]>43000000H0Z:cJ
00<000000:R/fP2X[=X01@2X[=X00`000000Z:cJ0:R/fP04000000030:JQd@000000YZ7A00H0YZ7A
00<000000:BPd@2TX=401@2TX=400`000000X9kB0:2NdP040:2NdPD000000`2HSlP00`000000SXS9
08j8b@06000000D0L8CG00@00000049XdP12J=80@VSB0P000002000X/`800000303oool00`000000
oooo0?ooo`0;0?ooo`002`3oool01P000000oooo0?ooo`000000ioJR00000180oooo0`0000030?oo
o`030000003Ta;L0i<Bg00<0i<Bg00<000000>;1]`3R`KL00`3R`KL00`000000hL2f0>70]P040>70
]P030000003Q_kH0hKnf0080hKnf00<000000=[2`P0000001P3J`/800`000000f/;20=[2`P040=[2
`P030000003J`/80000000D0d<?>0P0000050=33cP0300000035`mP0000000P0aL?H00<000000;_2
g`2k`]l01`2k`]l2000000P0/koS00<000000:jniP2^_^H00`0000020:jmi@030000002[_>H0ZkcV
00D0ZkcV00<000000:Zli`2Z_>L00`0000020:Zii@030000002Y^ND0ZKWU00D0ZKWU00<000000:Vi
i@2Y^ND00P0000040:Vdh@030000002Y]>40ZKCQ00D0ZKCQ00<000000:Vdh@2Y]>400`0000020:R/
fP030000002X[=X0Z:cJ00D0Z:cJ00<000000:R/fP2X[=X0102X[=X3000000H0YZ7A00<000000:JQ
d@2VXM401@2VXM400`000000Y:3A0:BPd@050:BPd@030000002PW]80000000<0000000<0WY;70000
002HSlP01P2HSlP010000000SXS908j8b@00000208j8b@030000001jOLX0000000<0000000<0L8CG
00000012J=801012J=800`00000002Rc000X/`02000000/0oooo00<000000?ooo`3oool02`3oool0
00/0oooo00<000000?ooo`3oool00P00000@0?ooo`<000001`3oool200000080i<Bg00<000000>;1
]`3R`KL0103R`KL00`000000hL2f0>70]P040>70]P030000003Q_kH0hKnf00<0hKnf00<000000=[2
`P3J`/801@3J`/800`000000f/;20=[2`P040=[2`P040000003J`/80f/;2000000<0d<?>00<00000
0=33cP3@`lh01P3@`lh00`000000aL?H0<G3f0050<G3f080000000<0aL?H0000002k`]l01@2k`]l2
000000030;_1g`000000/koS00L0/koS0`0000060:jmi@030000002[_>H0ZkcV00@0ZkcV0`000006
0:Zii@030000002Y^ND0ZKWU00@0ZKWU0`0000070:Vdh@030000002Y]>40ZKCQ00@0ZKCQ0`000006
0:R/fP030000002X[=X0Z:cJ00@0Z:cJ00<000000:R/fP2X[=X0100000000`2WXM4000000:JQd@06
0:JQd@030000002VXM40YZ7A00D0YZ7A00<000000:BPd@2TX=400P2TX=45000000H0WY;700<00000
09R?b02HSlP0102HSlP01@000000SXS908j8b@2>R<T000000080SXS900<0000007YmbP1jOLX00P1j
OLX3000000@0@VSB0P000002000X/`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool000/0oooo00@000000?ooo`00000000003P3oool3000000`0oooo00<000000>C4]`0000001@3R
`KL00`000000hL2f0>70]P040>70]P030000003Q_kH0hKnf00<0hKnf00<000000>6o]P0000001@3J
`/800`000000f/;20=[2`P040=[2`P030000003J`/80f/;20080f/;200<000000=33cP000000203@
`lh00`000000d<?>000000050<G3f00300000035`mP0aL?H0080aL?H00<000000;_2g`2k`]l00P2k
`]l00`000000^l7O0;_1g`020;_1g`030000002c_n<0/koS00<0/koS0P0000020;>nh`030000002^
_ND0[[gU00D0[[gU00<000000:^liP2[_>H00`0000020:^ji0030000002Z^ND0Z[WU00D0Z[WU00<0
00000:Vii@2Y^ND00`0000020:Vdh@030000002Y]>40ZKCQ00D0ZKCQ00<000000:Vdh@2Y]>401000
00020:R/fP030000002X[=X0Z:cJ00@0Z:cJ00<000000:R/fP2X[=X0102X[=X3000000H0Yj7A00<0
00000:JQd@2VXM401@2VXM400`000000YZ7A0:JQd@040:JQd@D000000`2RU<H00`000000WY;709jB
a`0509jBa`030000002HSlP0V8o800@0V8o800<0000008j8b@2>R<T00P2>R<T00`000000SXS90000
000607YmbP<000000`12J=820000008002Rc00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`002`3oool3000000`0oooo0`00000@0?ooo`030000003R`KL0h/6g00@0h/6g00<00000
0>70]P3Q`;H00`3Q`;H00`000000hKnf0>6o]P040>6o]P030000003Q_kH0hKnf008000000P3J`/80
0`000000f/;20=[2`P040=[2`P030000003J`/80f/;200@0f/;200<000000=33cP3@`lh01P3@`lh0
10000000d<?>0=33cP3@`lh2000000030<G3f0000000000000H0aL?H00@000000;_2g`0000000000
1P2k`Ml00`000000/koS0;>oh`02000000@0/kkS00<000000:jmi@2^_ND01@2^_ND3000000D0Zk[T
00<000000:Zii@2Z^ND01@2Z^ND3000000H0ZKCQ00<000000:Vdh@2Y]>40102Y]>43000000H0Z:cJ
00<000000:R/fP2X[=X01@2X[=X00`000000Z:cJ0:R/fP0300000080Yj7A00<000000:NQd@2WXM40
102WXM400`000000YZ7A0:JQd@050:JQd@030000002VXM40YZ7A00@0000000<0XiC60000002RU<H0
1P2RU<H00`000000WY;709jBa`0409jBa`030000002HSlP0V8o800D0V8o800L0000008j8b@2>R<T0
SXS90000002>R<T0000000L0NWg:00<0000005QXb00000000P12J=800`00000003Jj00000002000X
/`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool000/0oooo0`00000:0?ooo`80
0000503oool00`000000h/6g0>;1]`020>;1]`030000003Q`;H0hL2f00@0hL2f00<000000>6o]P3Q
_kH00`3Q_kH00`000000hKnf0>6o]P030>6o]P030000003J`/80000000D0f/;200<000000=[2`P3J
`/80103J`/800`000000f/;2000000050=33cP8000001P3@`lh00`000000aL?H0<G3f0070<G3f003
0000002k`Ml0^l7O00L0^l7O0P0000070;>nh`030000002^_ND0[[gU00@000000P2]^^<00`000000
Zk[T0:^ji0040:^ji0030000002Z^ND0Z[WU00@000000P2Y]>400`000000ZKCQ0:Vdh@050:Vdh@03
0000002Y]>40ZKCQ00<000000P2X[=X00`000000Z:cJ0:R/fP050:R/fP030000002X[=X0Z:cJ00@0
Z:cJ0`0000050:NQd@030000002WXM40Yj7A00D0Yj7A00<000000:JQd@2VXM40102VXM43000000H0
XiC600<000000::DaP2RU<H0102RU<H00`000000WY;709jBa`0509jBa`030000002HSlP0V8o800@0
V8o800<0000008j8b@2>R<T00P2>R<T00`000000SXS90000000607YmbP030000001HJ<P0F6S80080
000000H0@VSB00000000=[X00000000X/`0000090?ooo`030000003oool0oooo00/0oooo000:0?oo
o`<00000203oool3000001L0oooo0P0000020>;1]`030000003Q`;H0hL2f00<0hL2f00<000000>6o
]P3Q_kH0103Q_kH00`000000hKnf0>6o]P040>6o]P030000003J`/80f/;200@0f/;200<000000=[2
`P3J`/80103J`/8010000000f/;20=[2`P0000030=33cP030000003@`lh0d<?>00D0d<?>00<00000
0=33cP0000001P35`mP2000000030<G3f0000000^l7O00D0^l7O0P0000000`2j`=h000000;>nh`07
0;>nh`8000001P2]^^<00`000000Zk[T0:^ji0040:^ji0<000001P2Y]>400`000000ZKCQ0:Vdh@05
0:Vdh@<000001P2X[=X00`000000Z:cJ0:R/fP040:R/fP030000002X[=X0Z:cJ00@0000000<0Yj7A
0000002WXM401P2WXM400`000000Yj7A0:NQd@040:NQd@030000002VXM40YZ7A00@0000000<0Y9G5
0000002SU<H01P2SU<H00`000000XYC60::DaP040::DaP030000002NT/L0WY;700D0WY;700<00000
09R?b02HSlP0102HSlP00`000000SXS908j8b@0308j8b@8000001P1jOLX00`000000F6S805QXb002
05QXb08000000P00=[X00`00000002Rc000000090?ooo`030000003oool0oooo00X0oooo000:0?oo
o`8000001P3oool3000001`0oooo0P0000050>70]P030000003Q_kH0hKnf00@0hKnf00<000000>6o
]P3Q_kH0103Q_kH00`000000hKnf000000040=[2`P030000003J`/80f/;200@0f/;200<000000=[2
`P3J`/800P3J`/800`000000d<?>000000070=33cP050000003@`lh0d<?>0=33cP0000001035`mP0
0`000000aL?H0<G3f0020<G3f08000000P2k`Ml2000000@0^/3N00<000000;>nh`2c_^<00`2c_^<2
000000030;:lh@000000[K[S00H0[K[S00<000000:^ji02[^^@00`0000020:^eh0030000002Y]>40
ZKCQ00D0ZKCQ00<000000:Vdh@2Y]>40100000020:R/fP030000002X[=X0Z:cJ00@0Z:cJ00<00000
0:R/fP2X[=X0102X[=X3000000H0Yj7A00<000000:NQd@2WXM401@2WXM400`000000Yj7A0:NQd@03
0:NQd@<000001P2TULD00`000000XiC60:>DaP040:>DaP030000002RU<H0XYC600D0XYC600<00000
09jBa`2NT/L01@2NT/L00`000000V8o809R?b00409R?b0030000002>R<T0SXS90080SXS900<00000
08j8b@0000001P1jOLX00`000000F6S805QXb00305QXb00300000000=[X003Jj008000002@3oool0
0`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`<00000803oool00`00
0000hL2f0>70]P030>70]P030000003Q_kH0hKnf00@0hKnf00<000000>6o]P3Q_kH0103Q_kH01000
0000hKnf0>6o]P0000020=[2`P030000003J`/80f/;200@0f/;200<000000=[2`P3J`/80103J`/80
0`000000d<?>0=33cP050=33cP030000003@`lh0d<?>00<0d<?>00@000000<G3f000000000001`35
`mP2000000L0^/3N00<000000;>nh`2c_^<00P0000040;:lh@030000002]^^<0[K[S00@0[K[S0`00
00060:^eh0030000002Y]>40ZKCQ00@0ZKCQ0`0000060:R/fP030000002X[=X0Z:cJ00D0Z:cJ00<0
00000:R/fP2X[=X00`0000000`2WXM4000000:NQd@060:NQd@030000002WXM40Yj7A00D0Yj7A00<0
00000:NQd@2WXM400`0000000`2TULD000000:BEa@060:BEa@030000002SU<H0XiC600D0XiC600<0
00000::DaP2RU<H0102RU<H00`000000WY;709jBa`0409jBaa4000001@1jOLX00`000000F6S805QX
b00305QXb08000000P00=[X2000000P0oooo00<000000?ooo`3oool02P3oool000X0oooo00<00000
0?ooo`0000000P00000T0?ooo`050000003Q`;H0hL2f0>70]P0000001P3Q_kH00`000000hKnf0>6o
]P040>6o]P030000003Q_kH0hKnf0080hKnf00<000000=[2`P0000001@3J`/800`000000f/;20=[2
`P040=[2`P030000003J`/80000000D0d<?>00<000000=33cP3@`lh01@3@`lh00`000000aL?H0<G3
f0060<G3f00300000035`]L0000000P0^/3N0P0000070;:lh@030000002]^^<0[K[S00<000000P2]
]]l00`000000ZkGP0:^eh0050:^eh0030000002Y]>40ZKCQ00<000000P2X[=X00`000000Z:cJ0:R/
fP050:R/fP030000002X[=X0Z:cJ00@0Z:cJ0`0000050:NQd@030000002WXM40Yj7A00D0Yj7A00<0
00000:NQd@2WXM40102WXM43000000D0Y9G500<000000:BEa@2TULD0102TULD00`000000XiC60:>D
aP050:>DaP030000002RU<H0XYC600D0XYC600<0000009jBa`0000000`0000000`2MQ[/0000009R3
^`0509R3^`030000002@O[`0T7jl00@0T7jl00@00000089f_@00000000000`1jOLX00`000000F6S8
05QXb00405QXb08000000P00=[X00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
000:0?ooo`800000:03oool2000000030>70]P000000hKnf00D0hKnf00<000000>6o]P3Q_kH0103Q
_kH00`000000hKnf0>6o]P030>6o]P030000003J`/80f/;200@0f/;200<000000=[2`P3J`/800`3J
`/801@000000f/;20=[2`P3J`/80000000<0d<?>00<000000=33cP3@`lh01@3@`lh00`000000d<?>
000000060<G3f00500000035`]L0aL;G0<G2e`0000001@2j`=h2000000030;Zmg0000000/[cQ00L0
/[cQ0P0000060:ffg`030000002[]N00ZkGP00@0ZkGP0`0000060:R/fP030000002X[=X0Z:cJ00@0
Z:cJ00<000000:R/fP2X[=X0100000000`2WXM4000000:NQd@050:NQd@030000002WXM40Yj7A00D0
Yj7A00<000000:NQd@2WXM40100000000`2TULD000000:BEa@050:BEa@030000002TULD0Y9G500D0
Y9G500<000000:>DaP2SU<H0102SU<H00`000000XYC60::DaP040::DaP<000001P2MQ[/00`000000
V8>k09R3^`0409R3^`030000002@O[`0T7jl00@0T7jl00<00000089f_@22M[d00`0000000`1jOLX0
000005QXb00405QXb0030000000O@k`00000008003Jj00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`030000003Q_kH0hKnf00@0hKnf
00<000000>6o]P3Q_kH0103Q_kH00`000000hKnf0>6o]P030>6o]P030000003Q_kH0000000@0f/;2
00<000000=[2`P3J`/80103J`/800`000000f/;20=[2`P020=[2`P030000003@`lh0000000L0d<?>
00D000000=33cP3@`lh0d<?>000000030<G3f08000001@35`]L00`000000^/3N0;[0gP02000000@0
^[gL00<000000;:lh@2b_>400`2b_>42000000030;6gg@000000[KKO00H0[KKO00<000000:^eh02[
]N000`0000020:V]fP030000002X[=X0Z:cJ00@0Z:cJ00<000000:R/fP2X[=X0102X[=X3000000H0
Yj7A00<000000:NQd@2WXM40102WXM400`000000Yj7A0:NQd@040:NQd@<000001P2TULD00`000000
Y9G50:BEa@040:BEa@030000002TULD0Y9G500@0Y9G500<000000:>DaP2SU<H01@2SU<H00`000000
XYC6000000030000000309n7^P000000WHJk00H0WHJk00<0000009R3^`2HPk/0102HPk/00`000000
T7jl091n_004091n_00300000022M[d0PWJm00<0PWJm0P00000505QXb0060000000O@k`07d>l0000
0000=[X000001`3oool00`000000oooo0?ooo`0:0?ooo`00303oool2000002T0oooo00<000000>6o
]P3Q_kH00`3Q_kH00`000000hKnf0>6o]P030>6o]P030000003Q_kH0hKnf00@0hKnf00@000000>6o
]P3Q_kH000000P3J`/800`000000f/;20=[2`P040=[2`P030000003J`/80f/;200@0f/;200<00000
0=33cP3@`lh01@3@`lh00`000000d<?>0=33cP030=33cP0300000035`mP0000000P0aL;G0P000007
0;Zmg0030000002b_>40/[cQ008000000`2a]md00`000000[KKO0:ffg`050:ffg`<000001@2Y[MX0
0`000000Z:cJ0:R/fP050:R/fP030000002X[=X0Z:cJ00<000000P2WXM400`000000Yj7A0:NQd@04
0:NQd@030000002WXM40Yj7A00@0Yj7A00<000000:NQd@2WXM40100000000`2TULD000000:BEa@06
0:BEa@030000002TULD0Y9G500@0Y9G500<000000:BEa@2TULD01@2TULD010000000XiC60:>DaP2S
U<H5000000H0WhNj00<0000009f6^`2MQ[/0102MQ[/00`000000V8>k09R3^`0409R3^`030000002@
O[`0T7jl00@0T7jl0P000005089f_@<00000101HJ<P00`0000007d>l00000002000f^P030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool000h0oooo00<000000?ooo`3oool09`3oool2
00000080hKnf00<000000>6o]P3Q_kH0103Q_kH00`000000hKnf0>6o]P030>6o]P030000003Q_kH0
hKnf0080hKnf00<000000=[2`P0000001@3J`/800`000000f/;20=[2`P040=[2`P030000003J`/80
000000D0d<?>00<000000=33cP3@`lh01@3@`lh00`000000aL;G0<G2e`050<G2e`80000000<0a;oF
0000002j_M`01P2j_M`3000000H0/KOM00<000000:ffg`2]]]l0100000020:b^f@030000002Y[MX0
ZJgJ00@0ZJgJ00<000000:R/fP2X[=X0102X[=X3000000D0Yj7A00<000000:NQd@2WXM401@2WXM40
0`000000Yj7A0:NQd@030:NQd@<000001P2TULD00`000000Y9G50:BEa@040:BEa@030000002TULD0
Y9G500D0Y9G500<000000:BEa@2TULD00`2TULD5000000<0X8Rj00<0000009n7^P2OQkX01@2OQkX0
0`000000WHJk09f6^`0509f6^`030000002HPk/0V8>k00@0V8>k00<00000091n_02@O[`0102@O[`2
000000D0PWJm00<0000006YW_@0000000`1HJ<P01P0000007d>l01m3_000000003Jj000000H0oooo
00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0:03oool00`000000hKnf0000
00050>6o]P030000003Q_kH0hKnf00@0hKnf00<000000>6o]P3Q_kH00`3Q_kH00`000000f/;20=[2
`P030=[2`P030000003J`/80f/;200@0f/;200D000000=[2`P3J`/80f/;2000000030=33cP030000
003@`lh0d<?>00D0d<?>00<000000<o2c@0000001@35`]L01@000000a;oF0<BoeP34_mH0000000D0
^[gL0P0000020;Vif@030000002a]md0/KOM00D0/KOM0P0000060:b^f@030000002Y[MX0ZJgJ00@0
ZJgJ00<000000:R/fP2X[=X0100000000`2WX]4000000:NQd@060:NQd@030000002WXM40Yj7A00@0
Yj7A00<000000:NQd@2WXM400`0000000`2TULD000000:BEa@060:BEa@030000002TULD0Y9G500D0
Y9G500<000000:BEa@2TULD0102TULD00`000000Y9G50:BEa@03000000030:68^P000000X8Rj00H0
X8Rj00<0000009n7^P2OQkX0102OQkX00`000000WHJk09f6^`0509f6^`030000002HPk/0V8>k00@0
V8>k00<00000091n_02@O[`0102@O[`2000000D0PWJm00<0000006YW_@1ZIkd00P0000000`1HJ<P0
000001m3_00201m3_00300000000=[X0000000H0oooo00<000000?ooo`3oool02@3oool00100oooo
00<000000?ooo`3oool0:03oool00`000000hKnf0>6o]P030>6o]P030000003Q_kH0hKnf00@0hKnf
00<000000>6o]P3Q_kH00`3Q_kH00`000000hKnf000000040=[2`P030000003J`/80f/;200@0f/;2
00<000000=[2`P3J`/800P3J`/800`000000d<?>000000070=33cP040000003?`/d0cl;=000000@0
aL;G00<000000<BoeP34_mH00`34_mH00`000000^[gL0;Zmg002000000@0^KWI00<000000;6gg@2a
]md00`2a]md2000000030;2_e`000000[:kI00H0[:kI00<000000:V]fP2Y[MX00`2Y[MX3000000H0
Yj;A00<000000:NQd@2WXM401@2WXM400`000000Yj7A0:NQd@030:NQd@<000001@2TULD00`000000
Y9G50:BEa@040:BEa@030000002TULD0Y9G500D0Y9G500<000000:BEa@2TULD0102TULD3000000D0
XHRj00<000000:28^P2PR;X0102PR;X00`000000WhNj09n7^P0509n7^P030000002MQ[/0WHJk00D0
WHJk00<0000009R3^`2HPk/0102HPk/00`000000T7jl091n_004091n_08000001022M[d00`000000
JVNm06YW_@0206YW_@<000000`0O@k`2000000H0oooo00<000000?ooo`3oool02@3oool00140oooo
0P00000Y0?ooo`030000003Q_kH0hKnf0080hKnf00<000000>6o]P3Q_kH0103Q_kH00`000000hKnf
0>6o]P030>6o]P030000003Q_kH0hKnf0080000000<0f/;20000003J`/801@3J`/800`000000f/;2
0=[2`P040=[2`P030000003@`lh0d<?>00@0d<?>0P0000040<o2c@0400000035`]L00000000000L0
a;oF0P0000070;Vif@030000002a]md0/KOM00800000102`[mL00`000000[:kI0:b^f@040:b^f@03
0000002Y[MX0ZJgJ00<000000P2XX]000`000000Yj;A0:NRd@040:NRd@030000002WXM40Yj7A00D0
Yj7A00<000000:NQd@2WXM400`0000000`2TULD000000:BEa@050:BEa@030000002TULD0Y9G500D0
Y9G500<000000:BEa@2TULD01@2TULD00`000000Y9G500000003000000030:68^P000000XHRj00D0
XHRj00<000000:28^P2PR;X01@2PR;X00`000000WhNj09n7^P0409n7^P030000002MQ[/0WHJk00D0
WHJk00<0000009R3^`2HPk/0102HPk/00`000000T7jl091n_004091n_00300000022M[d0000000@0
PWJm00<0000006YW_@1ZIkd00`1ZIkd00`0000007d>l01m3_00201m3_08000001@3oool00`000000
oooo0?ooo`090?ooo`004`3oool00`000000oooo0?ooo`0W0?ooo`040000003Q_kH0hKnf000000H0
hKnf00<000000>6o]P3Q_kH00`3Q_kH00`000000hKnf0>6o]P030>6o]P030000003J`/80f/;200@0
f/;200<000000=[2`P3J`/80103J`/800`000000f/;2000000040=33cP030000003?`/d0cl;=00D0
cl;=00<000000<BoeP34_mH01P34_mH00`000000`[_C000000080;Vif@8000001P2`[mL00`000000
[:kI0:b^f@040:b^f@<000001@2XX]000`000000Yj;A0:NRd@050:NRd@030000002WXM40Yj7A00@0
Yj7A0`0000050:BEa@030000002TULD0Y9G500@0Y9G500<000000:BEa@2TULD0102TULD00`000000
Y9G50:BEa@040:BEa@<000001P2QR;X00`000000XHRj0:68^P030:68^P030000002PR;X0X8Rj00D0
X8Rj00<0000009n7^P2OQkX01@2OQkX00`000000WHJk09f6^`0409f6^`030000002HPk/0V8>k00@0
V8>k00<00000091n_02@O[`0102@O[`010000000PWJm089f_@000003089f_@030000001ZIkd0JVNm
00<0JVNm0P00000401m3_0030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool001@0
oooo00<000000?ooo`3oool09`3oool00`000000hKnf000000060>6o]P030000003Q_kH0hKnf00<0
hKnf00<000000>6o]P3Q_kH00P3Q_kH00`000000hKnf000000040=[2`P030000003J`/80f/;200D0
f/;200<000000=[2`P3J`/800P0000000`3@`lh000000<o2c@060<o2c@030000003>`<`0000000H0
a;oF00D000000<:kd`32^m<0`[_C000000050;Vif@80000000<0][7D0000002`[mL01P2`[mL00`00
0000[:kI0:b^f@03000000030:VSd0000000Z:;@00H0Z:;@00<000000:NRd@2WX]40102WX]400`00
0000Yj7A0:NQd@04000000030:BEa@000000Y9G500D0Y9G500<000000:BEa@2TULD0102TULD00`00
0000Y9G50:BEa@050:BEa@030000002TULD0000000<0000000<0XHRj0000002QR;X01P2QR;X00`00
0000XHRj0:68^P040:68^P030000002PR;X0X8Rj00@0X8Rj00<0000009n7^P2OQkX01@2OQkX00`00
0000WHJk09f6^`0509f6^`030000002HPk/0V8>k00@0V8>k00<00000091n_02@O[`0102@O[`00`00
0000PWJm00000004089f_@030000001ZIkd0JVNm00<0JVNm0P00000301m3_0030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000
hKnf0>6o]P040>6o]P030000003Q_kH0hKnf00<0hKnf00<000000>6o]P3Q_kH00`3Q_kH010000000
hKnf0>6o]P0000030=[2`P030000003J`/80f/;200@0f/;200<000000=[2`P3J`/800`3J`/800`00
0000cl;=0<o2c@050<o2c@050000003>`<`0c/3<0<k0c00000000`34_mH2000000D0`[_C00<00000
0;Vif@2i^MT00P0000040;Jae0030000002`[mL0/:oG00D0/:oG0P0000050:VSd0030000002XX]00
Z:;@00D0Z:;@00<000000:NRd@2WX]400`2WX]43000000H0Y9G500<000000:BEa@2TULD00`2TULD0
0`000000Y9G50:BEa@050:BEa@030000002TULD0Y9G500<0Y9G50`0000060:68^P030000002QR;X0
XHRj00@0XHRj00<000000:68^P2QR;X0102QR;X00`000000X8Rj0:28^P050:28^P030000002OQkX0
WhNj00@0WhNj00<0000009f6^`2MQ[/0102MQ[/A00000003089f_@000000PWJm0080PWJm00<00000
06YW_@1ZIkd00`1ZIkd00`000000@djh0000000301m3_0030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool001H0oooo0P00000X0?ooo`030000003Q_kH0hKnf00<0hKnf00<000000>6o
]P3Q_kH00`3Q_kH00`000000hKnf0>6o]P020>6o]P030000003Q_kH0hKnf0080hKnf00<000000=[2
`P0000001P3J`/800`000000f/;20=[2`P030=[2`P030000003I`L80000000D0cl;=00<000000<k0
c03>`<`00`3>`<`00`000000a;oF000000080<:kd`8000001P2f/M@00`000000/:oG0;2_e`030;2_
e`<000001P2YXm000`000000Z:;@0:RRd0050:RRd0030000002WX]40Yj;A00<0000000<0Y9G50000
002TULD01P2TULD00`000000Y9G50:BEa@040:BEa@030000002TULD0Y9G500@0Y9G500<000000:BE
a@2TULD00`0000000`2QR;X000000:68^P060:68^P030000002QR;X0XHRj00@0XHRj00<000000:68
^P2QR;X01@2QR;X00`000000X8Rj0:28^P040:28^P030000002OQkX0WhNj00D0WhNj00<0000009f6
^`0000000`0000000`2KO;00000009Mj/@0509Mj/@030000002AM[40TGJa00@0TGJa00<0000008M`
/P0000000P000002089f_@030000001ZIkd0JVNm00<0JVNm00@0000004=>^013C[P000000P0O@k`0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo
02H0oooo0P0000020>6o]P030000003Q_kH0hKnf00<0hKnf00<000000>6o]P3Q_kH00`3Q_kH00`00
0000hKnf0>6o]P030>6o]P030000003J`/80f/;200D0f/;200<000000=[2`P3J`/800P3J`/801@00
0000fL720=W1`P3I`L80000000<0cl;=00<000000<k0c03>`<`01@3>`<`00`000000`[_C0<:kd`06
0<:kd`030000002o/ll0000000L0][7D00<000000;2_e`2`[mL00P0000030:fTcP030000002YXm00
ZJ?@00@0ZJ?@00<000000:RRd02XX]00102XX]03000000D0Y9G500<000000:BEa@2TULD0102TULD0
0`000000Y9G50:BEa@040:BEa@030000002TULD0Y9G500@0Y9G50`0000050:68^P030000002QR;X0
XHRj00@0XHRj00<000000:68^P2QR;X01@2QR;X00`000000XHRj0:68^P040:68^P030000002PR;X0
X8Rj00D0X8Rj00@0000009n7^P2OQkX0WhNj1@00000609]l/0030000002GN[40UgZa00@0UgZa00<0
0000095f/@2AM[400`2AM[4010000000Qg2b08M`/P27L;8300000003089f_@000000JVNm00@0JVNm
00<0000004=>^00000000P0O@k`00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
000I0?ooo`030000003oool0oooo02L0oooo00<000000>6o]P0000001@3Q_kH00`000000hKnf0>6o
]P020>6o]P030000003Q_kH0hKnf00<0hKnf00<000000>6o]P0000001@3J`/800`000000f/;20=[2
`P030=[2`P030000003I`L80fL720080fL7200<000000<o2c@0000001`3>`<`00`000000cKc;0000
00060<:kd`040000002o/ll0_k??000000L0][7D0`0000050:fTcP030000002YXm00ZJ?@00@0ZJ?@
00<000000:RRd02XX]00100000000`2UULD000000:BEa@050:BEa@030000002TULD0Y9G500D0Y9G5
00<000000:BEa@2TULD0102TULD00`000000Y9G500000003000000030:68^P000000XHRj00D0XHRj
00<000000:68^P2QR;X0102QR;X00`000000XHRj0:68^P050:68^P030000002QR;X0XHRj00@0XHRj
00<000000:28^P2PR;X0102PR;X5000000<0W7f`00<0000009]l/02KO;001@2KO;000`000000UgZa
09Mj/@0409Mj/@030000002AM[40TGJa00@0TGJa00H0000008M`/P27L;80Qg2b00000027L;820000
00D0JVNm00@0000004=>^013C[P000000P0O@k`00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo000J0?ooo`030000003oool0oooo02L0oooo00<000000>6o]P3Q_kH00`3Q_kH00`00
0000hKnf0>6o]P030>6o]P030000003Q_kH0hKnf00<0hKnf00<000000>6o]P3Q_kH00P0000020=[2
`P030000003J`/80f/;200<0f/;200<000000=W1`P3I`L80103I`L800`000000c/3<0<k0c0050<k0
c0050000003=_</0cKc;0<flb`0000000`32^m<2000000@0_k??00<000000;Jae02f/M@00P2f/M@2
000000030;>Vc0000000[JC>00H0[JC>00<000000:VSd02YXm000`2YXm03000000H0YIG500<00000
0:BEa@2TULD0102TULD00`000000Y9G50:BEa@040:BEa@030000002TULD0Y9G500<0Y9G50`000006
0:68^P030000002QR;X0XHRj00<0XHRj00<000000:68^P2QR;X01@2QR;X00`000000XHRj0:68^P04
0:68^P030000002QR;X0XHRj00D0XHRj00<000000:28^P0000000`0000000`2MO[00000009am/005
09am/0030000002KO;00Vgb`00D0Vgb`00<0000009Mj/@2GN[40102GN[400`000000TGJa095f/@04
095f/@0300000027L;80Qg2b0080Qg2b00<0000008M`/P0000000P00000406YW_@0600000013C[P0
@djh0000000O@k`00000103oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?oo
o`0W0?ooo`030000003Q_kH0hKnf0080hKnf00<000000>6o]P3Q_kH00P3Q_kH00`000000hKnf0>6o
]P030>6o]P030000003Q_kH0hKnf00<0hKnf00<000000=[2`P000000103J`/800`000000fL720=W1
`P040=W1`P030000003H_l40000000D0c/3<00<000000<flb`3=_</00`3=_</00`000000`[_C0000
00060;ncc`030000002f/M@0][7D00800000102cY/`00`000000[JC>0:fTcP040:fTcP030000002Y
Xm00ZJ?@00<0000000<0YYK50000002UULD01P2UULD00`000000Y9G50:BEa@040:BEa@030000002T
ULD0Y9G500D0Y9G500<000000:BEa@0000000P0000000`2QR;X000000:68^P060:68^P030000002Q
R;X0XHRj00@0XHRj00<000000:68^P2QR;X0102QR;X00`000000XHRj0:68^P040:68^P030000002Q
R;X0XHRj00@0XHRj0`00000609en/0030000002LOK00W7f`00@0W7f`00<0000009]l/02KO;00102K
O;000`000000UgZa09Mj/@0409Mj/@030000002AM[40TGJa00@0TGJa00<0000008M`/P27L;800`27
L;801@000000Qg2b0000001gI[80000000<0JVNm00@0000004=>^013C[P0@djh0P0000040?ooo`03
0000003oool0oooo00P0oooo000L0?ooo`800000:03oool010000000hKnf0>6o]P0000050>6o]P03
0000003Q_kH0hKnf00<0hKnf00<000000>6o]P3Q_kH0103Q_kH00`000000f/;20=[2`P020=[2`P03
0000003I`L80fL7200@0fL7200D000000=Ro`@3H_l40f;o1000000030<k0c0030000003=_</0cKc;
00D0cKc;00<000000;ncc`2o/ll01P2o/ll2000000H0/jK<00<000000:fTcP2]Y<h01@2]Y<h20000
00D0YYK500<000000:FEa@2UULD0102UULD00`000000Y9G50:BEa@050:BEa@030000002TULD0Y9G5
00<0Y9G50`0000050:68^P030000002QR;X0XHRj00@0XHRj00<000000:68^P2QR;X0102QR;X00`00
0000XHRj0:68^P040:68^P030000002QR;X0XHRj00D0XHRj00<000000:68^P0000000`0000000`2N
O[00000009en/00609en/0030000002LOK00W7f`00@0W7f`00<0000009]l/02KO;001@2KO;000`00
0000UgZa09Mj/@0409Mj/@030000002AM[40TGJa00<0TGJa00<0000008M`/P27L;800`27L;800`00
0000Qg2b0000000207MV/P80000000<0JVNm00000013C[P00`13C[P2000000<0oooo00<000000?oo
o`3oool0203oool001h0oooo00<000000?ooo`3oool09P3oool00`000000hKnf000000040>6o]P03
0000003Q_kH0hKnf00<0hKnf00<000000>6o]P3Q_kH0103Q_kH00`000000hKnf000000030=[2`P03
0000003I`L80fL7200@0fL7200<000000=Ro`@3H_l400P3H_l400`000000c/3<000000070<flb`03
00000039]/L0000000H0_k??00<000000;^Yb00000001`2cY/`00`000000[JC>0:fTcP020:fTcP<0
00001P2VU/D00`000000YIG50:FEa@050:FEa@030000002TULD0Y9G500@0Y9G500<000000:BEa@2T
ULD00`0000000`2QR;X000000:68^P050:68^P030000002QR;X0XHRj00@0XHRj00<000000:68^P2Q
R;X01@2QR;X00`000000XHRj0:68^P030:68^P030000002QR;X0XHRj00@0XHRj0`00000609in/003
0000002MO[00WGj`00@0WGj`00<0000009am/02LOK00102LOK000`000000Vgb`09]l/00509]l/003
0000002GN[40UgZa00@0UgZa00<00000095f/@2AM[40102AM[400`000000Qg2b08M`/P0308M`/P80
0000101gI[83000000@0@djh00D000000?ooo`3oool0oooo0000000:0?ooo`007`3oool00`000000
oooo0?ooo`0V0?ooo`030000003Q_kH0hKnf00<0hKnf00<000000>6o]P3Q_kH00`3Q_kH00`000000
hKnf0>6o]P040>6o]P060000003Q_kH0hKnf0000003J`/8000001P3I`L800`000000f;o10=Ro`@04
0=Ro`@030000003=_</0cKc;00D0cKc;00@000000<Vfa`39]/L000001@2o/ll010000000^jW80;^Y
b00000070;>Vc0030000002]Y<h0[JC>008000000`2YV<@00`000000YYK50:JFa@040:JFa@030000
002UULD0YIG500@0YIG500<000000:BEa@2TULD0102TULD3000000D0XHRj00<000000:68^P2QR;X0
0`2QR;X00`000000XHRj0:68^P050:68^P030000002QR;X0XHRj00@0XHRj00<000000:68^P2QR;X0
102QR;X00`000000XHRj000000030000000309in/0000000WWj`00H0WWj`00<0000009en/02MO[00
102MO[000`000000W7f`09am/00409am/0030000002KO;00Vgb`00D0Vgb`00<0000009Mj/@2GN[40
102GN[400`000000TGJa095f/@04095f/@0300000027L;80Qg2b00@0Qg2b00<0000007MV/P1gI[80
101gI[800`000000@djh04=>^00204=>^0050000003oool0oooo0?ooo`0000002P3oool00200oooo
00<000000?ooo`3oool09P3oool01@000000hKnf0>6o]P3Q_kH0000000D0hKnf00<000000>6o]P3Q
_kH0103Q_kH00`000000hKnf0>6o]P020>6o]P030000003I`L80fL7200@0fL7200<000000=Ro`@3H
_l40103H_l400`000000e[c0000000040<flb`8000001039]/L00`000000_k??0;ncc`02000000@0
^jW800<000000;>Vc02cY/`01@2cY/`2000000D0ZIS400<000000:JFa@2VU/D0102VU/D00`000000
YIG50:FEa@050:FEa@030000002TULD0000000<0000000<0XHVj0000002QR;X01@2QR;X00`000000
XHRj0:68^P040:68^P030000002QR;X0XHRj00@0XHRj00<000000:68^P2QR;X0102QR;X00`000000
XHRj0:68^P030:68^P<000001P2NO[000`000000WWj`09in/00409in/0030000002MO[00WGj`00D0
WGj`00<0000009am/02LOK000`2LOK000`000000Vgb`09]l/00509]l/0030000002GN[40UgZa00@0
UgZa00<00000095f/@2AM[40102AM[400`000000Qg2b08M`/P0508M`/P030000001gI[80MfJb00<0
MfJb0P00000404=>^0040000003oool0oooo000000X0oooo000Q0?ooo`8000009`3oool010000000
hKnf0>6o]P0000050>6o]P030000003Q_kH0hKnf00@0hKnf00<000000>6o]P3Q_kH00P3Q_kH20000
00@0fL7200<000000=Ro`@3H_l40103H_l4010000000e[c00=Jl`00000030<flb`0300000039]/L0
bKK700@0bKK700<000000;ncc`0000001`2kZLP00`000000/jK<0;>Vc0020;>Vc0<000001`2YV<@0
0`000000YYK50:JFa@040:JFa@030000002UULD0YIG500<0YIG50`0000060:69^P030000002QR;X0
XHRj00<0XHRj00<000000:68^P2QR;X0102QR;X00`000000XHRj0:68^P040:68^P030000002QR;X0
XHRj00D0XHRj00<000000:68^P0000000P0000000`2NO[00000009in/00609in/0030000002NO[00
WWj`00@0WWj`00<0000009en/02MO[001@2MO[000`000000W7f`09am/00409am/0030000002KO;00
Vgb`00D0Vgb`00<0000009Mj/@2GN[40102GN[400`000000TGJa095f/@03095f/@0300000027L;80
Qg2b00D0Qg2b00<0000007MV/P1gI[800`1gI[800`000000GEB`0000000304=>^0050000003oool0
oooo0?ooo`0000002@3oool002<0oooo00<000000?ooo`3oool09@3oool2000000D0hKnf00<00000
0>6o]P3Q_kH0103Q_kH00`000000hKnf0>6o]P020>6o]P040000003Q_kH0hKnf000000<0fL7200<0
00000=Ro`@3H_l40103H_l401`000000e[c00=Jl`03F_<0000000<flb`0000002039]/L00`000000
^jW80;^Yb0060;^Yb0030000002cY/`0/jK<008000000`2^V/800`000000ZIS40:VHa0040:VHa003
0000002VU/D0YYK500@0YYK500<000000:FEa@2UULD00`0000000`2RRKX000000:69^P060:69^P03
0000002QR;X0XHRj00<0XHRj00<000000:68^P2QR;X01@2QR;X00`000000XHRj0:68^P030:68^P03
0000002QR;X0XHRj00@0XHRj0`00000509in/0030000002NO[00WWj`00@0WWj`00<0000009in/02N
O[001@2NO[000`000000WGj`09en/00409en/0030000002LOK00W7f`00@0W7f`00<0000009]l/02K
O;001@2KO;000`000000UgZa09Mj/@0409Mj/@030000002AM[40TGJa00@0TGJa00<0000008M`/P27
L;801027L;82000000D0MfJb00<0000005eD/00000000P13C[P01@000000oooo0?ooo`3oool00000
00T0oooo000T0?ooo`030000003oool0oooo02D0oooo00<000000>6o]P3Q_kH00`3Q_kH00`000000
hKnf0>6o]P040>6o]P030000003Q_kH0hKnf0080hKnf00L000000>6o]P3Q_kH0hKnf0000003I`L80
000000H0f;o100<000000=Jl`03F_<000`3F_<000`000000bKK70<Vfa`060<Vfa`0300000034[L80
000000P0^jW80P0000050:jJ`P030000002YV<@0ZIS400D0ZIS400<000000:JFa@2VU/D00`2VU/D3
000000D0XXVj00<000000:69^P2QRKX0102QRKX00`000000XHRj0:68^P040:68^P030000002QR;X0
XHRj00@0XHRj00<000000:68^P2QR;X0102QR;X00`000000XHRj000000030000000309in/0000000
WWj`00D0WWj`00<0000009in/02NO[00102NO[000`000000WWj`09in/00509in/0030000002MO[00
WGj`00@0WGj`00<0000009am/02LOK00102LOK000`000000Vgb`09]l/00509]l/0030000002GN[40
UgZa00@0UgZa00<00000095f/@2AM[40102AM[400`000000Qg2b08M`/P0408M`/P030000001gI[80
000000@0MfJb00@0000005eD/01ME;0000000P13C[P010000000oooo0?ooo`0000090?ooo`009@3o
ool00`000000oooo0?ooo`0U0?ooo`050000003Q_kH0hKnf0>6o]P0000001P3Q_kH00`000000hKnf
0>6o]P020>6o]P030000003Q_kH0hKnf00<0hKnf00<000000=Ro`@3H_l40103H_l400`000000e[c0
0=Jl`0030=Jl`0030000003C]kh0000000H0bKK700@000000<B]`P34[L8000001`2kZLP2000000H0
[Y[200<000000:VHa02YV<@01@2YV<@00`000000YYK50:JFa@03000000030:>:^P000000XXVj00D0
XXVj00<000000:69^P2QRKX0102QRKX00`000000XHRj0:68^P040:68^P030000002QR;X0XHRj00@0
XHRj00<000000:68^P2QR;X00`2QR;X3000000H0WWj`00<0000009in/02NO[000`2NO[000`000000
WWj`09in/00509in/0030000002NO[00WWj`00@0WWj`00<0000009en/02MO[001@2MO[000`000000
W7f`09am/00309am/0030000002KO;00Vgb`00D0Vgb`00<0000009Mj/@2GN[40102GN[400`000000
TGJa095f/@04095f/@0300000027L;80Qg2b00D0Qg2b0P00000407MV/P040000001ME;00GEB`0000
0080@djh00@000000?ooo`3oool000002@3oool002H0oooo0P00000V0?ooo`80000000<0hKnf0000
003Q_kH01@3Q_kH00`000000hKnf0>6o]P020>6o]P030000003Q_kH0hKnf00<0hKnf0P0000040=Ro
`@030000003F_<00e[c000@0e[c000@000000=>g_P3C]kh000001039]/L00`000000a:g20<B]`P02
0<B]`P030000002kZLP0^jW800<0^jW800@000000;FM_`2eWKl000001P2^V/800`000000ZIS40:VH
a0040:VHa0<000001@2SR[X00`000000XXVj0::9^P030::9^P030000002QRKX0XHVj00D0XHVj00<0
00000:68^P2QR;X00`2QR;X00`000000XHRj0:68^P050:68^P030000002QR;X000000080000000<0
WWj`0000002NO[001P2NO[000`000000WWj`09in/00309in/0030000002NO[00WWj`00D0WWj`00<0
000009in/02NO[00102NO[000`000000WGj`09en/00509en/0030000002LOK00W7f`00<0W7f`00<0
000009]l/02KO;001P2KO;000`000000UgZa09Mj/@0409Mj/@030000002AM[40TGJa00<0TGJa00<0
000008M`/P27L;801@27L;800`000000MfJb0000000307MV/P050000001ME;00GEB`05eD/0000000
0P13C[P00`000000oooo000000090?ooo`00:03oool00`000000oooo0?ooo`0U0?ooo`030000003Q
_kH0hKnf00@0hKnf00<000000>6o]P3Q_kH00P3Q_kH00`000000hKnf0>6o]P030>6o]P040000003P
_[H0h;jf000000<0f;o100<000000=Jl`03F_<000`3F_<001@000000dkNn0=>g_P3C]kh0000000<0
bKK700<000000<B]`P34[L801034[L800`000000^jW80;^Yb002000000<0]Ifo00<000000:jJ`P2^
V/80102^V/800`000000ZIS40:VHa0020:VHa080000000<0YH^i0000002SR[X01@2SR[X00`000000
XXVj0::9^P040::9^P030000002QRKX0XHVj00@0XHVj00<000000:68^P2QR;X00`2QR;X00`000000
XHRj0:68^P040:68^P<000001@2NO[000`000000WWj`09in/00409in/0030000002NO[00WWj`00@0
WWj`00<0000009in/02NO[00102NO[000`000000WWj`09in/00509in/0030000002MO[00WGj`00@0
WGj`00<0000009am/02LOK00102LOK000`000000Vgb`09]l/00409]l/0`000000`2AM[400`000000
Qg2b08M`/P0408M`/P040000001gI[80MfJb000000<0MfJb00T0000005eD/01ME;00GEB`00000013
C[P000000?ooo`0000002@3oool002T0oooo00<000000?ooo`3oool09@3oool00`000000hKnf0>6o
]P030>6o]P030000003Q_kH0hKnf0080hKnf00<000000>6o]P3Q_kH00`3Q_kH01`000000h;jf0>2n
]P3P_[H000000=Ro`@0000001@3F_<000`000000dkNn0=>g_P030=>g_P0300000039]/L0000000L0
a:g200<000000;^Yb00000001@2eWKl00`000000[Y[20:jJ`P050:jJ`P040000002YV<@000000000
00@0YH^i00<000000:>:^P2SR[X00`2SR[X00`000000XXVj0::9^P040::9^P030000002QRKX0XHVj
00@0XHVj00<000000:68^P2QR;X0102QR;X00`000000XHRj000000030000000309in/0000000WWj`
00D0WWj`00<0000009in/02NO[00102NO[000`000000WWj`09in/00409in/0030000002NO[00WWj`
00@0WWj`00<0000009in/02NO[001@2NO[000`000000WGj`09en/00409en/0030000002LOK00W7f`
00@0W7f`00<0000009]l/02KO;001000000<0?ooo`D000001@27L;801@000000MfJb07MV/P1gI[80
00000080MfJb00<0000005eD/01ME;000P1ME;02000000030?ooo`000000oooo00P0oooo000Z0?oo
o`030000003oool0oooo02D0oooo0P0000020>6o]P030000003Q_kH0hKnf0080hKnf00<000000>6o
]P3Q_kH00`3Q_kH00`000000h;jf0>2n]P030>2n]P030000003F_<00e[c000@0e[c000<000000=>g
_P3C]kh0103C]kh00`000000a:g20<B]`P070<B]`P030000002eWKl0]Ifo00D0]Ifo00<000000:jJ
`P2^V/80102^V/82000000H0YH^i00<000000:>:^P2SR[X00`2SR[X00`000000XXVj0::9^P050::9
^P030000002QRKX0XHVj00<0XHVj00<000000:68^P2QR;X00`2QR;X3000000D0WWj`00<0000009in
/02NO[00102NO[000`000000WWj`09in/00509in/0030000002NO[00WWj`00<0WWj`00<0000009in
/02NO[001@2NO[000`000000WWj`09in/00409in/0030000002MO[00WGj`00D0WGj`00@0000009am
/02LOK00W7f`1@00000E0?ooo`@000000P27L;8010000000MfJb07MV/P00000207MV/P030000001M
E;00GEB`00<0GEB`0P0000000`3oool000000?ooo`070?ooo`00:`3oool2000002L0oooo00<00000
0>6o]P000000103Q_kH00`000000hKnf0>6o]P030>6o]P030000003P_[H0h;jf0080h;jf00<00000
0=jk]@000000103F_<000`000000dkNn0=>g_P040=>g_P030000003>[k/0000000L0a:g20P000007
0;FM_`030000002^V/80[Y[20080[Y[20`0000070:F;^@030000002SR[X0XhZj00@0XhZj00<00000
0::9^P2RRKX0102RRKX00`000000XHVj0:69^P040:69^P030000002QR;X000000080000000<0WWj`
0000002NO[001P2NO[000`000000WWj`09in/00309in/0030000002NO[00WWj`00D0WWj`00<00000
09in/02NO[000`2NO[000`000000WWj`09in/00509in/0030000002NO[00WWj`00@0WWj`00<00000
09en/02MO[00102MO[05000001h0oooo0`00000307MV/P030000001gI[80000000H0GEB`00<00000
0?ooo`000000203oool002d0oooo00<000000?ooo`3oool09@3oool00`000000hKnf0>6o]P020>6o
]P030000003Q_kH0hKnf00<0hKnf00<000000>2n]P3P_[H00`3P_[H010000000g[^e0=jk]@000002
0=Jl`0030000003C]kh0dkNn00D0dkNn00<000000<j_^`0000001P34[L8010000000_Z6l0;jQ_000
00070;FM_`040000002^V/800000000000<0ZHfh00<000000:F;^@2URkT0102URkT00`000000XhZj
0:>:^P040:>:^P030000002RRKX0XXVj00@0XXVj00<000000:69^P2QRKX00`2QRKX3000000D0WWj`
00<0000009in/02NO[00102NO[000`000000WWj`09in/00409in/0030000002NO[00WWj`00@0WWj`
00<0000009in/02NO[00102NO[000`000000WWj`09in/00409in/0030000002NO[00WWj`00D0WWj`
00<0000009en/00000000`00000V0?ooo`070000001gI[80MfJb07MV/P000000MfJb0000000505eD
/0030000003oool0000000P0oooo000^0?ooo`030000003oool0oooo02D0oooo00D000000>6o]P3Q
_kH0hKnf000000050>6o]P030000003P_[H0h;jf0080h;jf00<000000=jk]@3N^kD00P3N^kD00`00
0000e[c0000000060=>g_P050000003>[k/0cZnk0<j_^`0000001034[L801@000000_Z6l0;jQ_02n
XK`0000000L0]Ifo0P0000050:V=^0030000002URkT0YH^i00D0YH^i00<000000:>:^P2SR[X00`2S
R[X00`000000XXVj0::9^P050::9^P030000002QRKX000000080000000<0WWj`0000002NO[001@2N
O[000`000000WWj`09in/00409in/0030000002NO[00WWj`00@0WWj`00<0000009in/02NO[00102N
O[000`000000WWj`09in/00409in/0030000002NO[00WWj`00@0WWj`00<0000009in/02NO[00102N
O[03000002/0oooo0P000000101gI[80000007MV/P00000505eD/0030000003oool0000000P0oooo
000_0?ooo`030000003oool0oooo02D0oooo0`0000050>6o]P030000003P_[H0h;jf00<0h;jf00<0
00000=jk]@3N^kD00`3N^kD00`000000dkNn0=>g_P040=>g_P030000003>[k/0cZnk00<0cZnk00@0
00000<B]`P34[L8000001@2nXK`00`000000]Ifo0;FM_`020;FM_`<000001`2YSKP00`000000YH^i
0:F;^@040:F;^@030000002SR[X0XhZj00<0XhZj00<000000::9^P2RRKX0102RRKX3000000@0WWj`
00<0000009in/02NO[00102NO[000`000000WWj`09in/00409in/0030000002NO[00WWj`00@0WWj`
00<0000009in/02NO[001@2NO[000`000000WWj`09in/00309in/0030000002NO[00WWj`00D0WWj`
00<0000009in/00000000`00000`0?ooo`040000001gI[800000000000H0GEB`0P0000080?ooo`00
<03oool2000002L0oooo00<000000>6o]P3Q_kH00`3Q_kH00`000000h;jf0>2n]P020>2n]P030000
003N^kD0g[^e00<0g[^e00<000000=^g]00000001@3C]kh00`000000cZnk0<j_^`030<j_^`030000
0034[L80000000H0_Z6l00D000000;FM_`2eWKl0]Ifo000000030:nA]`030000002YSKP0ZHfh00@0
ZHfh00<000000:F;^@2URkT0102URkT00`000000XhZj0:>:^P040:>:^P030000002RRKX0000000<0
000000<0WWj`0000002NO[001@2NO[000`000000WWj`09in/00309in/0030000002NO[00WWj`00@0
WWj`00<0000009in/02NO[00102NO[000`000000WWj`09in/00509in/0030000002NO[00WWj`00<0
WWj`00<0000009in/02NO[00102NO[03000003D0oooo00<0000007MV/P0000001P1ME;02000000P0
oooo000b0?ooo`030000003oool0oooo02D0oooo00D000000>6o]P3Q_kH0hKnf000000050>2n]P03
0000003N^kD0g[^e00<0g[^e00@000000=^g]03K]k@000000`3C]kh00`000000cZnk0<j_^`050<j_
^`030000002nXK`0_Z6l00H0_Z6l0`0000040:nA]`030000002YSKP0ZHfh00@0ZHfh00<000000:F;
^@2URkT0102URkT00`000000XhZj0:>:^P030:>:^P<000001@2NO[000`000000WWj`09in/00409in
/0030000002NO[00WWj`00@0WWj`00<0000009in/02NO[00102NO[000`000000WWj`09in/00409in
/0030000002NO[00WWj`00@0WWj`00<0000009in/02NO[00102NO[000`000000WWj`000000030000
03T0oooo0`00000505eD/0800000203oool003<0oooo00<000000?ooo`3oool09@3oool010000000
hKnf0>6o]P0000040>2n]P030000003N^kD0g[^e00<0g[^e00D000000=^g]03K]k@0fkNd00000002
0=>g_P030000003>[k/0cZnk00D0cZnk0P0000080;jQ_0030000002_TKL0[i6g00D0[i6g00<00000
0:V=^02YSKP0102YSKP00`000000YH^i0:F;^@040:F;^@030000002SR[X000000080000000<0Wgn`
0000002NO[001P2NO[000`000000WWj`09in/00309in/0030000002NO[00WWj`00@0WWj`00<00000
09in/02NO[00102NO[000`000000WWj`09in/00409in/0030000002NO[00WWj`00@0WWj`00<00000
09in/02NO[000`2NO[03000003l0oooo00<0000005eD/01ME;000`1ME;02000000P0oooo000d0?oo
o`030000003oool0oooo02D0oooo0P0000050>2n]P030000003N^kD0g[^e00<0g[^e00<000000=^g
]03K]k@00P3K]k@00`000000dkNn000000060<j_^`0400000037YKH0ajFf000000H0_Z6l0P000007
0:nA]`030000002YSKP0ZHfh00@0ZHfh00<000000:F;^@2URkT00`2URkT3000000D0Wgn`00<00000
09in/02NO[00102NO[000`000000WWj`09in/00309in/0030000002NO[00WWj`00@0WWj`00<00000
09in/02NO[00102NO[000`000000WWj`09in/00409in/0030000002NO[00WWj`00D0WWj`00<00000
09in/00000000P0000130?ooo`030000001ME;00GEB`00<0GEB`0P0000070?ooo`00=@3oool20000
02H0oooo00<000000>2n]P3P_[H00P3P_[H00`000000g[^e0=jk]@030=jk]@030000003K]k@0fkNd
00@0fkNd00<000000<j_^`3>[k/01@3>[k/010000000ajFf0<NU]P0000050;jQ_0040000002gUK@0
]iFd000000H0[i6g00<000000:V=^02YSKP01@2YSKP00`000000YH^i00000002000000030:60[`00
0000Wgn`00D0Wgn`00<0000009in/02NO[00102NO[000`000000WWj`09in/00309in/0030000002N
O[00WWj`00D0WWj`00<0000009in/02NO[000`2NO[000`000000WWj`09in/00409in/0030000002N
O[00WWj`00@0WWj`0`0000170?ooo`030000001ME;00GEB`0080GEB`0P0000070?ooo`00=`3oool0
0`000000oooo0?ooo`0T0?ooo`050000003P_[H0h;jf0>2n]P0000001@3N^kD00`000000fkNd0=^g
]0030=^g]08000001P3>[k/00`000000ajFf0<NU]P020<NU]P050000002nXK`0_Z6l0;jQ_0000000
0`2gUK@00`000000[i6g0:nA]`050:nA]`030000002YSKP0ZHfh00@0ZHfh0P0000040:60[`030000
002OOk00Wgn`00@0Wgn`00<0000009in/02NO[00102NO[000`000000WWj`09in/00409in/0030000
002NO[00WWj`00@0WWj`00<0000009in/02NO[00102NO[000`000000WWj`09in/00409in/0030000
002NO[00000000<00000B`3oool010000000GEB`05eD/01ME;02000000L0oooo000h0?ooo`030000
003oool0oooo02<0oooo00@000000>2n]P3P_[H000001@3N^kD00`000000fkNd0=^g]0040=^g]003
0000003G/K80000000@0cZnk00<000000<NU]P37YKH00`37YKH010000000_Z6l0;jQ_00000040;NE
]0030000002_TKL0[i6g00D0[i6g00<000000:V=^02YSKP00P2YSKP3000000H0XH2_00<0000009mo
/02OOk000`2OOk000`000000WWj`09in/00409in/0030000002NO[00WWj`00@0WWj`00<0000009in
/02NO[00102NO[000`000000WWj`09in/00409in/0040000002NO[00WWj`09in/0D00000C`3oool2
00000080GEB`0P0000070?ooo`00>@3oool00`000000oooo0?ooo`0S0?ooo`030000003P_[H00000
00D0g[^e00<000000=^g]03K]k@00`3K]k@010000000ek6b0=Na/P0000030<j_^`0300000037YKH0
ajFf00D0ajFf0P0000050;NE]0030000002_TKL0[i6g00H0[i6g00@000000:V=^000000000000P2T
PZl00`000000XH2_0:60[`040:60[`030000002OOk00Wgn`00@0Wgn`00<0000009in/02NO[00102N
O[000`000000WWj`09in/00309in/0030000002NO[00WWj`00@0WWj`00<0000009in/02NO[000`2N
O[05000005D0oooo00D0000005eD/01ME;00GEB`000000070?ooo`00>P3oool2000002@0oooo00<0
00000=jk]@3N^kD00`3N^kD00`000000fkNd0=^g]0040=^g]0050000003G/K80ek6b0=Na/P000000
0P3>[k/00`000000ajFf0<NU]P050<NU]P030000002gUK@0]iFd00D0]iFd00<000000:nA]`2_TKL0
1@2_TKL2000000D0Y8:_00<000000:60[`2QP:l00`2QP:l00`000000Wgn`09mo/00409mo/0030000
002NO[00WWj`00@0WWj`00<0000009in/02NO[000`2NO[000`000000WWj`09in/00509in/0030000
002NO[00000000800000F`3oool010000000GEB`05eD/00000070?ooo`00?03oool00`000000oooo
0?ooo`0R0?ooo`030000003N^kD0g[^e0080g[^e00<000000=^g]03K]k@00`3K]k@00`000000ek6b
0=Na/P020=Na/P030000003>[k/0000000L0ajFf0P0000070;NE]0030000002_TKL0[i6g00<0[i6g
0`0000060:B2[`030000002QP:l0XH2_00<0XH2_00<0000009mo/02OOk00102OOk000`000000WWj`
09in/00409in/0030000002NO[00WWj`00@0WWj`00<0000009in/02NO[000`2NO[03000005h0oooo
0P0000000`1ME;0000000?ooo`060?ooo`00?@3oool00`000000oooo0?ooo`0R0?ooo`040000003N
^kD0g[^e000000H0fkNd00<000000=Na/P3G/K800`3G/K800`000000ajFf0<NU]P060<NU]P030000
0030V[40000000H0]iFd00<000000:nA]`2_TKL00P2_TKL010000000ZHF^0:V5[P0000060:B2[`03
0000002QP:l0XH2_00<0XH2_00<0000009mo/02OOk001@2OOk000`000000WWj`09in/00309in/003
0000002NO[00WWj`00@0WWj`00<0000009in/00000000`00001R0?ooo`<000001`3oool003h0oooo
00<000000?ooo`3oool08P3oool00`000000g[^e000000050=^g]0030000003G/K80ek6b00<0ek6b
00<000000=6X/00000001P37YKH010000000`9Za0<2J/@0000060;NE]0050000002_TKL0[i6g0:nA
]`000000102YQJh00`000000Y8:_0:B2[`030:B2[`030000002QP:l0XH2_00@0XH2_00<0000009mo
/02OOk00102OOk000`000000WWj`09in/00409in/0030000002NO[00WWj`0080WWj`0`00001W0?oo
o`<000001P3oool003l0oooo00<000000?ooo`3oool08P3oool00`000000fkNd0=^g]0040=^g]003
0000003G/K80ek6b00<0ek6b00<000000=6X/00000001@37YKH01@000000`9Za0<2J/@30V[400000
00L0]iFd0`0000050:V5[P030000002TPZl0Y8:_00<0Y8:_00<000000:60[`2QP:l0102QP:l00`00
0000Wgn`09mo/00409mo/0030000002NO[00WWj`00@0WWj`00<0000009in/00000000P00001[0?oo
o`8000001P3oool00400oooo0P00000S0?ooo`030000003K]k@0fkNd0080fkNd00<000000=Na/P3G
/K800`3G/K801@000000dJR`0=6X/03AZ;00000000@0ajFf00D000000<2J/@30V[40`9Za00000007
0;NE]0030000002YQJh0ZHF^00D0ZHF^00<000000:B2[`2TPZl0102TPZl00`000000XH2_0:60[`03
0:60[`030000002OOk00Wgn`00@0Wgn`00<0000009in/02NO[000`2NO[03000006h0oooo0P000006
0?ooo`00@P3oool00`000000oooo0?ooo`0Q0?ooo`050000003K]k@0fkNd0=^g]00000001@3G/K80
1@000000dJR`0=6X/03AZ;00000000<0ajFf00<000000<2J/@30V[400`30V[400`000000]iFd0;NE
]0030;NE]08000001`2YQJh00`000000Y8:_0:B2[`040:B2[`030000002QP:l0XH2_00<0XH2_00<0
000009mo/02OOk001@2OOk000`000000WWj`0000000200000740oooo0P0000060?ooo`00@`3oool0
0`000000oooo0?ooo`0P0?ooo`040000003K]k@0fkNd000000D0ek6b00<000000=6X/03AZ;000`3A
Z;000`000000ajFf000000060<2J/@030000002gUK@0]iFd0080]iFd00@000000;29[@2`RJd00000
1P2YQJh00`000000Y8:_0:B2[`040:B2[`030000002QP:l0XH2_00@0XH2_00<0000009mo/02OOk00
0`2OOk0300000700oooo100000080?ooo`00A03oool00`000000oooo0?ooo`0P0?ooo`030000003K
]k@0000000D0ek6b00<000000=6X/03AZ;000`3AZ;000`000000ajFf000000060<2J/@050000002g
UK@0]iFd0;NE]00000000`2`RJd00`000000ZHF^0:V5[P050:V5[P030000002TPZl0Y8:_00<0Y8:_
00<000000:60[`2QP:l0102QP:l00`000000Wgn`00000003000006l0oooo1000000<0?ooo`00A@3o
ool200000240oooo00<000000=Na/P3G/K800`3G/K800`000000dJR`0=6X/0050=6X/00300000030
V[40`9Za00D0`9Za00@000000;NE]02gUK@00000102`RJd00`000000ZHF^0:V5[P050:V5[P030000
002TPZl0Y8:_00@0Y8:_00<000000:60[`2QP:l00P2QP:l3000006l0oooo1000000@0?ooo`00A`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003G/K80ek6b0080ek6b00<000000=6X/03AZ;00103A
Z;02000000P0`9Za0P0000050;29[@030000002YQJh0ZHF^00D0ZHF^00<000000:B2[`2TPZl0102T
PZl00`000000XH2_00000002000006h0oooo1000000D0?ooo`00B03oool00`000000oooo0?ooo`0O
0?ooo`040000003G/K80ek6b000000L0dJR`00<000000<VN[00000001`30V[400`000000/8V]0;29
[@050;29[@030000002YQJh0ZHF^00@0ZHF^00<000000:B2[`2TPZl0102TPZl2000006d0oooo1000
000H0?ooo`00B@3oool00`000000oooo0?ooo`0N0?ooo`040000003G/K80ek6b000000H0dJR`00@0
00000<VN[039WZ`000001P30V[42000000L0/8V]00<000000:V5[P2YQJh0102YQJh00`000000Y8:_
0:B2[`020:B2[`800000J`3oool4000001`0oooo001:0?ooo`8000007`3oool2000000L0dJR`00@0
00000<VN[039WZ`000001P30V[400`000000^8j[000000060;29[@030000002YQJh0ZHF^00D0ZHF^
00@000000:B2[`2TPZl00000J@3oool400000200oooo001<0?ooo`030000003oool0oooo01d0oooo
00<000000=6X/03AZ;00103AZ;001@000000bIj/0<VN[039WZ`0000000D0`9Za00@000000;R>Z`2h
SZ/000001`2`RJd00`000000ZHF^0:V5[P040:V5[P<00000I`3oool3000002@0oooo001=0?ooo`03
0000003oool0oooo01`0oooo00<000000=6X/03AZ;00103AZ;000`000000bIj/0<VN[0020<VN[005
00000030V[40`9Za0<2J/@0000000`2hSZ/00`000000/8V]0;29[@050;29[@030000002YQJh0ZHF^
00@0ZHF^00<000000?ooo`3oool0H`3oool4000002L0oooo001>0?ooo`030000003oool0oooo01`0
oooo00<000000=6X/03AZ;000P3AZ;000`000000bIj/0<VN[0030<VN[00500000030V[40`9Za0<2J
/@0000000`2hSZ/00`000000/8V]0;29[@050;29[@030000002YQJh0ZHF^0080ZHF^0P00001R0?oo
o`@00000:`3oool004l0oooo0P00000L0?ooo`030000003AZ;00dJR`0080dJR`00<000000<VN[039
WZ`00`39WZ`010000000`9Za0<2J/@0000050;R>Z`030000002`RJd0/8V]00@0/8V]00D000000:V5
[P2YQJh0ZHF^0000001P0?ooo`@00000;`3oool00540oooo00<000000?ooo`3oool06@3oool01@00
0000dJR`0=6X/03AZ;00000000H0bIj/00<000000<2J/@0000001P2hSZ/00`000000/8V]0;29[@05
0;29[@<00000G@3oool4000003<0oooo001B0?ooo`030000003oool0oooo01T0oooo00@000000=6X
/03AZ;0000001`39WZ`2000000H0^8j[00<000000;29[@2`RJd01@2`RJd00`000000oooo0?ooo`1I
0?ooo`@00000=`3oool005<0oooo00<000000?ooo`3oool0603oool00`000000dJR`000000080<VN
[0030000002hSZ/0^8j[00H0^8j[00<000000;29[@2`RJd00`2`RJd00`000000oooo0?ooo`1F0?oo
o`@00000>`3oool005@0oooo0P00000I0?ooo`8000002039WZ`00`000000^8j[0;R>Z`060;R>Z`03
0000002`RJd0/8V]0080/8V]00<000000?ooo`3oool0D`3oool4000003l0oooo001F0?ooo`030000
003oool0oooo01H0oooo00<000000<VN[039WZ`01P39WZ`2000000P0^8j[00D000000;29[@2`RJd0
/8V]0000001B0?ooo`@00000@`3oool005L0oooo00<000000?ooo`3oool05@3oool00`000000bIj/
0<VN[0060<VN[00300000031U:P0000000L0^8j[00@000000;29[@2`RJd00000D03oool3000004L0
oooo001H0?ooo`030000003oool0oooo01D0oooo00<000000<VN[039WZ`01039WZ`010000000`IBX
0<6DZ00000080;R>Z`800000C@3oool4000004X0oooo001I0?ooo`8000005@3oool00`000000bIj/
0<VN[0040<VN[00400000031U:P0`IBX000000P0^8j[00<000000?ooo`3oool0B03oool4000004h0
oooo001K0?ooo`030000003oool0oooo0180oooo00<000000<VN[039WZ`00`39WZ`01@000000`IBX
0<6DZ031U:P0000000L0^8j[00<000000?ooo`3oool0A@3oool400000580oooo001L0?ooo`030000
003oool0oooo0180oooo00<000000<VN[039WZ`00P39WZ`01@000000`IBX0<6DZ031U:P0000000H0
^8j[00<000000?ooo`3oool0@P3oool4000005H0oooo001M0?ooo`030000003oool0oooo0140oooo
00D000000<VN[039WZ`0bIj/000000050<6DZ0030000002hSZ/0^8j[00<0^8j[00<000000?ooo`3o
ool0?P3oool4000005X0oooo001N0?ooo`8000004P3oool010000000bIj/0<VN[00000050<6DZ003
0000002hSZ/0^8j[0080^8j[00<000000?ooo`3oool0>`3oool4000005h0oooo001P0?ooo`030000
003oool0oooo00l0oooo00<000000<VN[00000001P31U:P01@000000^8j[0;R>Z`2hSZ/0000003X0
oooo1000001R0?ooo`00H@3oool00`000000oooo0?ooo`0>0?ooo`0300000039WZ`0000000H0`IBX
00@000000;R>Z`2hSZ/00000>03oool3000006H0oooo001R0?ooo`030000003oool0oooo00h0oooo
00<000000<6DZ031U:P01P31U:P00`000000^8j[0000000d0?ooo`@00000J@3oool006<0oooo00<0
00000?ooo`3oool03@3oool00`000000`IBX0<6DZ0060<6DZ0800000<@3oool4000006d0oooo001T
0?ooo`8000003@3oool00`000000`IBX0<6DZ0060<6DZ0030000003oool0oooo02`0oooo1000001a
0?ooo`00IP3oool00`000000oooo0?ooo`0:0?ooo`0300000031U:P0`IBX00H0`IBX00<000000?oo
o`3oool0:03oool4000007D0oooo001W0?ooo`030000003oool0oooo00X0oooo00<000000<6DZ031
U:P01031U:P00`000000oooo0?ooo`0U0?ooo`@00000N@3oool006P0oooo00<000000?ooo`3oool0
2@3oool00`000000`IBX0<6DZ0040<6DZ0030000003oool0oooo0240oooo1000001m0?ooo`00J@3o
ool2000000T0oooo00<000000<6DZ031U:P00`31U:P00`000000oooo0?ooo`0N0?ooo`@00000P@3o
ool006/0oooo00<000000?ooo`3oool01P3oool00`000000`IBX0<6DZ0030<6DZ0030000003oool0
oooo01X0oooo100000250?ooo`00K03oool00`000000oooo0?ooo`050?ooo`0300000031U:P0`IBX
0080`IBX00<000000?ooo`3oool0603oool3000008T0oooo001]0?ooo`030000003oool0oooo00D0
oooo00D000000<6DZ031U:P0`IBX0000000F0?ooo`@00000S03oool006h0oooo0P0000050?ooo`04
00000031U:P0`IBX000001<0oooo1000002@0?ooo`00L03oool00`000000oooo0?ooo`020?ooo`04
00000031U:P0`IBX000000l0oooo1000002D0?ooo`00L@3oool01`000000oooo0?ooo`3oool00000
0<6DZ0000000303oool4000009P0oooo001b0?ooo`040000003oool0oooo0?ooo`800000203oool4
000009`0oooo001c0?ooo`80000000<0oooo0000003oool0103oool400000:00oooo001e0?ooo`80
000000<0oooo0000000000000P00002T0?ooo`00MP3oool200000:P0oooo0000\
\>"],
  ImageRangeCache->{{{74.875, 361.875}, {422.313, 189.75}} -> {-0.297486, \
0.68745, 0.00350305, 0.00350305}}],

Cell[TextData[{
  StyleBox["Results for the ashtray function. Order of magnitude results are \
shown (powers of 10) to focus on the precision of the result.",
    FontSize->14,
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      TagBox[GridBox[{
            {"\<\" \"\>", "\<\"\\!\\(\\* StyleBox[\\\"obj\\\",\\nFontWeight->\
\\\"Bold\\\"]\\)\"\>", 
              StyleBox["x",
                
                FontWeight->
                  "Bold"], "\<\"\\!\\(\\* \
StyleBox[\\\"y\\\",\\nFontWeight->\\\"Bold\\\"]\\)\"\>"},
            {
              StyleBox["GlobalSearch",
                FontWeight->"Bold"], "1.`*^-68", "1.`*^-12", "1.`*^-12"},
            {
              StyleBox["GlobalPenaltyFn",
                FontWeight->"Bold"], "0", "0", "0"},
            {
              StyleBox["NMinimize",
                FontWeight->"Bold"], "1.0000000000000001`*^-29", "1.`*^-6", 
              "0.00001`"},
            {
              StyleBox["NMinimize_SA",
                FontWeight->"Bold"], "1.`*^-11", "0.01`", "0.01`"},
            {
              StyleBox["NMinimize_DE",
                FontWeight->"Bold"], "1.0000000000000001`*^-34", "1.`*^-6", 
              "1.`*^-6"},
            {
              StyleBox["NMinimize_RS",
                FontWeight->"Bold"], "1.`*^-10", "0.01`", "0.01`"},
            {
              StyleBox["Minimize",
                FontWeight->"Bold"], "1.`*^-71", "1.`*^-12", "1.`*^-12"},
            {
              StyleBox["CNLP",
                FontWeight->"Bold"], "Failed", "Failed", "Failed"},
            {
              StyleBox["MS",
                FontWeight->"Bold"], "1.`*^-13", "0.001`", "0.001`"},
            {
              StyleBox["Optimize",
                FontWeight->"Bold"], "1.`*^-9", \(-0.03`\), "0.03`"}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ BoxForm`e$]]]], "Output",
    GeneratedCell->False,
    CellAutoOverwrite->False]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Constraints: poorly conditioned problem", "Section",
  CellTags->"LastSlide"],

Cell[BoxData[
    \(f = \(-25\)*\((x1 - 2)\)^2 - \((x2 - 2)\)^2 - \((x3 - 1)\)^2 - \((x4 - 
              4)\)^2 - \((x5 - 1)\)^2 - \((x6 - 4)\)^2\)], "Input"],

Cell[TextData[StyleBox["The solution is -310.  Inequality terms: ",
  FontSize->14,
  FontWeight->"Bold"]], "Text"],

Cell[BoxData[
    \(ineqs = {\(-x1\), x1 - 6, \(-x2\), x2 - 6, 1 - x3, x3 - 5, \(-x4\), 
        x4 - 6, 1 - x5, x5 - 5, \(-x6\), 
        x6 - 10, \((\(-\((x3 - 3)\)^2\) - x4 + 4)\)/
          4, \((\(-\((x5 - 3)\)^2\) - x6 + 4)\)/4, \((x1 - 3  x2 - 2)\)/
          2, \((\(-x1\) + x2 - 2)\)/2, \((x1 + x2 - 6)\)/
          6, \((\(-x1\) - x2 + 2)\)/2}\)], "Input"],

Cell[TextData[{
  StyleBox["Results for quadratic programming problem.  Strong conditioning \
will allow MathOptimizer functions to solve it.",
    FontSize->14,
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      InterpretationBox[GridBox[{
            {"\<\" \"\>", 
              StyleBox["Minimum",
                FontWeight->"Bold"], 
              StyleBox["Time",
                FontWeight->"Bold"], "\<\"\"\>"},
            {
              StyleBox["GlobalSearch",
                FontWeight->"Bold"], \(-310\), \(8.4`\ sec\), "\<\"\"\>"},
            {
              StyleBox["GlobalPenaltyFn",
                FontWeight->"Bold"], \(-310\), \(15.6`\ sec\), "\<\"\"\>"},
            {
              StyleBox["NMinimize",
                FontWeight->"Bold"], \(-171.`\), \(0.05`\ sec\), "\<\"\"\>"},
            {
              StyleBox["NMinimize_SA",
                FontWeight->"Bold"], \(-120\), \(0.99`\ sec\), "\<\"\"\>"},
            {
              StyleBox["NMinimize_DE",
                
                FontWeight->
                  "Bold"], \(-310.56`\), \(3.6`\ sec\), \(0.001`\ \
violation\)},
            {
              StyleBox["NMinimize_RS",
                FontWeight->"Bold"], \(-274.1`\), \(6.4`\ sec\), "\<\"\"\>"},
            {
              StyleBox["Minimize",
                FontWeight->"Bold"], "Failed", "Time", "\<\"\"\>"},
            {
              StyleBox["CNLP",
                FontWeight->"Bold"], \(-\[Infinity]\), "15", "Infeasible"},
            {
              StyleBox["MS",
                FontWeight->"Bold"], \(-\[Infinity]\), "100", "Infeasible"},
            {
              StyleBox["Optimize",
                FontWeight->"Bold"], \(-\[Infinity]\), "35", "Infeasible"}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{" ", Minimum, Time}, {GlobalSearch, -310, 
          Times[ 8.4000000000000004, sec]}, {GlobalPenaltyFn, -310, 
          Times[ 15.6, sec]}, {NMinimize, -171.0, 
          Times[ .050000000000000003, sec]}, {
          Pattern[ NMinimize, 
            Blank[ SA]], -120, 
          Times[ .98999999999999999, sec]}, {
          Pattern[ NMinimize, 
            Blank[ DE]], -310.56, 
          Times[ 3.6000000000000001, sec], 
          Times[ .001, violation]}, {
          Pattern[ NMinimize, 
            Blank[ RS]], -274.10000000000002, 
          Times[ 6.4000000000000004, sec]}, {Minimize, Failed, Time}, {CNLP, 
          DirectedInfinity[ -1], 15, Infeasible}, {MS, 
          DirectedInfinity[ -1], 100, Infeasible}, {Optimize, 
          DirectedInfinity[ -1], 35, Infeasible}}]]], "Output",
    GeneratedCell->False,
    CellAutoOverwrite->False]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Contraints: alkyl", "Section",
  CellTags->"LastSlide"],

Cell[BoxData[
    \(f = 5.04*x0 + x1 + 3.36*x12 + 0.35*x13 - \((6.3*x2*x4)\)\)], "Input"],

Cell[BoxData[
    \(ineqs = {\(-x0\), \(-x1\), \(-x2\), \(\(0.85`\)\(\[InvisibleSpace]\)\) \
- x3, \(\(0.9`\)\(\[InvisibleSpace]\)\) - 
          x4, \(\(3.`\)\(\[InvisibleSpace]\)\) - 
          x5, \(\(1.2`\)\(\[InvisibleSpace]\)\) - 
          x6, \(\(1.45`\)\(\[InvisibleSpace]\)\) - 
          x7, \(\(0.99`\)\(\[InvisibleSpace]\)\) - 
          x8, \(\(0.99`\)\(\[InvisibleSpace]\)\) - 
          x9, \(\(0.9`\)\(\[InvisibleSpace]\)\) - 
          x10, \(\(0.99`\)\(\[InvisibleSpace]\)\) - 
          x11, \(-x12\), \(-x13\), \(-2\) + x0, \(-1.2`\) + x1, \(-5\) + 
          x2, \(-0.93`\) + x3, \(-0.95`\) + x4, \(-12\) + x5, \(-4\) + 
          x6, \(-1.62`\) + x7, \(-1.0101010101`\) + x8, \(-1.0101010101`\) + 
          x9, \(-1.11111111111`\) + x10, \(-1.0101010101`\) + x11, \(-2\) + 
          x12, \(-1.6`\) + x13}\)], "Input"],

Cell[BoxData[
    \(eq = {\(- .8196721311475\)*x0 + 
          x2 -  .8196721311475*x12, \(-x3\)*\((0.01*x2*x6 + x1)\) + 0.98*x1, 
        x12 + 10*x13 - 
          x0*x5, \(-x0\)*\(( .13167*x5 - 0.0067*x5*x5 + 1.12)\) + 
          x2*x8, \(-0.325\)*x3 + \((0.00038*x5 -  .01098)\)*x5 + x4*x9 - 
          0.57425, 
        22.2*x7 + x6*x10 - 35.82, \(-3\)*x4 + x7*x11 + 1.33}\)], "Input"],

Cell[TextData[{
  StyleBox["which has solution -1.756.  The cross product terms in the \
equality constraints are the principle source of difficulty here. Results \
show that several tools failed on this problem.",
    FontSize->14,
    FontWeight->"Bold"],
  "\n",
  Cell[BoxData[
      TagBox[GridBox[{
            {"\<\" \"\>", 
              StyleBox["Minimum",
                FontWeight->"Bold"], 
              StyleBox["Time",
                FontWeight->"Bold"]},
            {
              StyleBox["GlobalSearch",
                FontWeight->"Bold"], \(-1.756`\), \(24.7`\ sec\)},
            {
              StyleBox["GlobalPenaltyFn",
                FontWeight->"Bold"], \(-0.99`\), \(655\ sec\)},
            {
              StyleBox["NMinimize",
                FontWeight->"Bold"], \(-1.39`\), \(8.8`\ sec\)},
            {
              StyleBox["NMinimize_SA",
                FontWeight->"Bold"], \(-1.359`\), \(6.8`\ sec\)},
            {
              StyleBox["NMinimize_DE",
                FontWeight->"Bold"], \(-1.39`\), \(6.9`\ sec\)},
            {
              StyleBox["NMinimize_RS",
                FontWeight->"Bold"], \(-1.32`\), \(168.9`\ sec\)},
            {
              StyleBox["Minimize",
                FontWeight->"Bold"], \(-1.39`\), "8.7`"},
            {
              StyleBox["CNLP",
                FontWeight->"Bold"], "Infeasible", \(6.4`\ sec\)},
            {
              StyleBox["MS",
                FontWeight->"Bold"], "Infeasible", \(63.9`\ sec\)},
            {
              StyleBox["Optimize",
                FontWeight->"Bold"], "Infeasible", \(220\ sec\)}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ BoxForm`e$]]]], "Output"],
  "\n"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Conclusions", "Section",
  CellTags->"LastSlide"],

Cell[TextData[StyleBox["Every problem could be solved by some tool.\nEvery \
tool failed on some problem.\n\nNMinimize, Minimize, and MathOptimizer can \
return infeasible results with no error message.\nMost robust solvers: \
GlobalSearch, GlobalPenaltyFn",
  FontSize->14,
  FontWeight->"Bold"]], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{673, 571},
WindowMargins->{{99, Automatic}, {Automatic, 9}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3851, 115, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6133, 181, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8307, 244, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13079, 389, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[67497, 1672, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[71144, 1780, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[95536, 2523, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[122668, 3315, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[125012, 3388, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[277392, 6251, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[282690, 6395, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[287742, 6533, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]},
  "LastSlide"->{
    Cell[7875, 230, 73, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[10049, 293, 73, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[14821, 438, 56, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[69239, 1721, 56, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[72886, 1829, 81, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[97278, 2572, 57, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[124410, 3364, 59, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[126754, 3437, 77, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[279134, 6300, 83, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[284432, 6444, 61, 1, 51, "Section",
      CellTags->"LastSlide"],
    Cell[289484, 6582, 55, 1, 51, "Section",
      CellTags->"LastSlide"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 290613, 6613},
  {"LastSlide", 291900, 6640}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[3518, 102, 91, 2, 74, "Section"],
Cell[3612, 106, 190, 3, 135, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3851, 115, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5593, 164, 50, 0, 51, "Section"],
Cell[5646, 166, 438, 9, 404, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6133, 181, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[7875, 230, 73, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[7951, 233, 307, 5, 235, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8307, 244, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[10049, 293, 73, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[10125, 296, 2905, 87, 348, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13079, 389, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[14821, 438, 56, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[14880, 441, 50774, 1171, 195, 10064, 664, "GraphicsData", "PostScript", \
"Graphics"],
Cell[65657, 1614, 1791, 52, 302, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[67497, 1672, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[69239, 1721, 56, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[69298, 1724, 1797, 50, 310, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[71144, 1780, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[72886, 1829, 81, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[72970, 1832, 22084, 671, 192, 7492, 486, "GraphicsData", "PostScript", \
"Graphics"],
Cell[95057, 2505, 169, 3, 54, "Text"],
Cell[95229, 2510, 133, 3, 56, "Input"],
Cell[95365, 2515, 122, 2, 27, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[95536, 2523, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[97278, 2572, 57, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[97338, 2575, 23745, 682, 192, 7006, 471, "GraphicsData", "PostScript", \
"Graphics"],
Cell[121086, 3259, 1533, 50, 256, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[122668, 3315, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[124410, 3364, 59, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[124472, 3367, 43, 1, 36, "Input"],
Cell[124518, 3370, 445, 12, 208, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[125012, 3388, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[126754, 3437, 77, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[126834, 3440, 148436, 2747, 248, 50949, 1538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[275273, 6189, 2070, 56, 265, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[277392, 6251, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[279134, 6300, 83, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[279220, 6303, 159, 2, 56, "Input"],
Cell[279382, 6307, 115, 2, 27, "Text"],
Cell[279500, 6311, 366, 6, 76, "Input"],
Cell[279869, 6319, 2772, 70, 249, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[282690, 6395, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[284432, 6444, 61, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[284496, 6447, 89, 1, 36, "Input"],
Cell[284588, 6450, 842, 14, 116, "Input"],
Cell[285433, 6466, 389, 7, 116, "Input"],
Cell[285825, 6475, 1868, 52, 275, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[287742, 6533, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[289484, 6582, 55, 1, 51, "Section",
  CellTags->"LastSlide"],
Cell[289542, 6585, 306, 5, 135, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

